CREATE CACHED TABLE EPSG_ALIAS(ALIAS_CODE INTEGER NOT NULL,OBJECT_TABLE_NAME VARCHAR(80) NOT NULL,OBJECT_CODE INTEGER NOT NULL,NAMING_SYSTEM_CODE INTEGER NOT NULL,ALIAS VARCHAR(80) NOT NULL,REMARKS VARCHAR(254),CONSTRAINT PK_ALIAS PRIMARY KEY(ALIAS_CODE))
CREATE CACHED TABLE EPSG_AREA(AREA_CODE INTEGER NOT NULL,AREA_NAME VARCHAR(80) NOT NULL,AREA_OF_USE VARCHAR NOT NULL,AREA_SOUTH_BOUND_LAT DOUBLE,AREA_NORTH_BOUND_LAT DOUBLE,AREA_WEST_BOUND_LON DOUBLE,AREA_EAST_BOUND_LON DOUBLE,AREA_POLYGON_FILE_REF VARCHAR(254),ISO_A2_CODE VARCHAR(2),ISO_A3_CODE VARCHAR(3),ISO_N_CODE INTEGER,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_AREA PRIMARY KEY(AREA_CODE))
CREATE CACHED TABLE EPSG_CHANGE(CHANGE_ID DOUBLE NOT NULL,REPORT_DATE DATE NOT NULL,DATE_CLOSED DATE,REPORTER VARCHAR(254) NOT NULL,REQUEST VARCHAR(254) NOT NULL,TABLES_AFFECTED VARCHAR(254),CODES_AFFECTED VARCHAR(254),CHANGE_COMMENT VARCHAR(254),ACTION VARCHAR,CONSTRAINT SYS_CT_48 UNIQUE(CHANGE_ID))
CREATE CACHED TABLE EPSG_COORDINATEAXIS(COORD_AXIS_CODE INTEGER NOT NULL,COORD_SYS_CODE INTEGER NOT NULL,COORD_AXIS_NAME_CODE INTEGER NOT NULL,COORD_AXIS_ORIENTATION VARCHAR(24) NOT NULL,COORD_AXIS_ABBREVIATION VARCHAR(24) NOT NULL,UOM_CODE INTEGER NOT NULL,COORD_AXIS_ORDER SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEAXIS PRIMARY KEY(COORD_SYS_CODE,COORD_AXIS_NAME_CODE),CONSTRAINT SYS_CT_51 UNIQUE(COORD_AXIS_CODE))
CREATE CACHED TABLE EPSG_COORDINATEAXISNAME(COORD_AXIS_NAME_CODE INTEGER NOT NULL,COORD_AXIS_NAME VARCHAR(80) NOT NULL,DESCRIPTION VARCHAR(254),REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEAXISNAME PRIMARY KEY(COORD_AXIS_NAME_CODE))
CREATE CACHED TABLE EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE INTEGER NOT NULL,COORD_REF_SYS_NAME VARCHAR(80) NOT NULL,AREA_OF_USE_CODE INTEGER NOT NULL,COORD_REF_SYS_KIND VARCHAR(24) NOT NULL,COORD_SYS_CODE INTEGER,DATUM_CODE INTEGER,SOURCE_GEOGCRS_CODE INTEGER,PROJECTION_CONV_CODE INTEGER,CMPD_HORIZCRS_CODE INTEGER,CMPD_VERTCRS_CODE INTEGER,CRS_SCOPE VARCHAR(254) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),SHOW_CRS SMALLINT NOT NULL,DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEREFERENCESYSTEM PRIMARY KEY(COORD_REF_SYS_CODE))
CREATE CACHED TABLE EPSG_COORDINATESYSTEM(COORD_SYS_CODE INTEGER NOT NULL,COORD_SYS_NAME VARCHAR(254) NOT NULL,COORD_SYS_TYPE VARCHAR(24) NOT NULL,DIMENSION SMALLINT NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(50) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATESYSTEM PRIMARY KEY(COORD_SYS_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATION(COORD_OP_CODE INTEGER NOT NULL,COORD_OP_NAME VARCHAR(80) NOT NULL,COORD_OP_TYPE VARCHAR(24) NOT NULL,SOURCE_CRS_CODE INTEGER,TARGET_CRS_CODE INTEGER,COORD_TFM_VERSION VARCHAR(24),COORD_OP_VARIANT SMALLINT,AREA_OF_USE_CODE INTEGER NOT NULL,COORD_OP_SCOPE VARCHAR(254) NOT NULL,COORD_OP_ACCURACY FLOAT,COORD_OP_METHOD_CODE INTEGER,UOM_CODE_SOURCE_COORD_DIFF INTEGER,UOM_CODE_TARGET_COORD_DIFF INTEGER,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),SHOW_OPERATION SMALLINT NOT NULL,DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATION PRIMARY KEY(COORD_OP_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONMETHOD(COORD_OP_METHOD_CODE INTEGER NOT NULL,COORD_OP_METHOD_NAME VARCHAR(50) NOT NULL,REVERSE_OP SMALLINT NOT NULL,FORMULA VARCHAR,EXAMPLE VARCHAR,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONMETHOD PRIMARY KEY(COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAM(PARAMETER_CODE INTEGER NOT NULL,PARAMETER_NAME VARCHAR(80) NOT NULL,DESCRIPTION VARCHAR,INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONPARAM PRIMARY KEY(PARAMETER_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAMUSAGE(COORD_OP_METHOD_CODE INTEGER NOT NULL,PARAMETER_CODE INTEGER NOT NULL,SORT_ORDER SMALLINT NOT NULL,PARAM_SIGN_REVERSAL VARCHAR(3),CONSTRAINT PK_COORDOPERATIONPARAMUSAGE PRIMARY KEY(PARAMETER_CODE,COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAMVALUE(COORD_OP_CODE INTEGER NOT NULL,COORD_OP_METHOD_CODE INTEGER NOT NULL,PARAMETER_CODE INTEGER NOT NULL,PARAMETER_VALUE DOUBLE,PARAM_VALUE_FILE_REF VARCHAR(254),UOM_CODE INTEGER,CONSTRAINT PK_COORDOPERATIONPARAMVALUE PRIMARY KEY(COORD_OP_CODE,PARAMETER_CODE,COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPATH(CONCAT_OPERATION_CODE INTEGER NOT NULL,SINGLE_OPERATION_CODE INTEGER NOT NULL,OP_PATH_STEP SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONPATH PRIMARY KEY(CONCAT_OPERATION_CODE,SINGLE_OPERATION_CODE))
CREATE CACHED TABLE EPSG_DATUM(DATUM_CODE INTEGER NOT NULL,DATUM_NAME VARCHAR(80) NOT NULL,DATUM_TYPE VARCHAR(24) NOT NULL,ORIGIN_DESCRIPTION VARCHAR(254),REALIZATION_EPOCH INTEGER,ELLIPSOID_CODE INTEGER,PRIME_MERIDIAN_CODE INTEGER,AREA_OF_USE_CODE INTEGER NOT NULL,DATUM_SCOPE VARCHAR(254) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_DATUM PRIMARY KEY(DATUM_CODE))
CREATE CACHED TABLE EPSG_DEPRECATION(DEPRECATION_ID INTEGER NOT NULL,DEPRECATION_DATE DATE,CHANGE_ID DOUBLE NOT NULL,OBJECT_TABLE_NAME VARCHAR(80),OBJECT_CODE INTEGER,REPLACED_BY INTEGER,DEPRECATION_REASON VARCHAR(254),CONSTRAINT PK_DEPRECATION PRIMARY KEY(DEPRECATION_ID))
CREATE CACHED TABLE EPSG_ELLIPSOID(ELLIPSOID_CODE INTEGER NOT NULL,ELLIPSOID_NAME VARCHAR(80) NOT NULL,SEMI_MAJOR_AXIS DOUBLE NOT NULL,UOM_CODE INTEGER NOT NULL,INV_FLATTENING DOUBLE,SEMI_MINOR_AXIS DOUBLE,ELLIPSOID_SHAPE SMALLINT NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_ELLIPSOID PRIMARY KEY(ELLIPSOID_CODE))
CREATE CACHED TABLE EPSG_NAMINGSYSTEM(NAMING_SYSTEM_CODE INTEGER NOT NULL,NAMING_SYSTEM_NAME VARCHAR(80) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_NAMINGSYSTEM PRIMARY KEY(NAMING_SYSTEM_CODE))
CREATE CACHED TABLE EPSG_PRIMEMERIDIAN(PRIME_MERIDIAN_CODE INTEGER NOT NULL,PRIME_MERIDIAN_NAME VARCHAR(80) NOT NULL,GREENWICH_LONGITUDE DOUBLE NOT NULL,UOM_CODE INTEGER NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_PRIMEMERIDIAN PRIMARY KEY(PRIME_MERIDIAN_CODE))
CREATE CACHED TABLE EPSG_SUPERSESSION(SUPERSESSION_ID INTEGER NOT NULL,OBJECT_TABLE_NAME VARCHAR(80) NOT NULL,OBJECT_CODE INTEGER NOT NULL,SUPERSEDED_BY INTEGER,SUPERSESSION_TYPE VARCHAR(50),SUPERSESSION_YEAR SMALLINT,REMARKS VARCHAR(254),CONSTRAINT PK_SUPERSESSION PRIMARY KEY(SUPERSESSION_ID))
CREATE CACHED TABLE EPSG_UNITOFMEASURE(UOM_CODE INTEGER NOT NULL,UNIT_OF_MEAS_NAME VARCHAR(80) NOT NULL,UNIT_OF_MEAS_TYPE VARCHAR(50),TARGET_UOM_CODE INTEGER NOT NULL,FACTOR_B DOUBLE,FACTOR_C DOUBLE,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(50),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_UNITOFMEASURE PRIMARY KEY(UOM_CODE))
CREATE CACHED TABLE EPSG_VERSIONHISTORY(VERSION_HISTORY_CODE INTEGER NOT NULL,VERSION_DATE DATE,VERSION_NUMBER VARCHAR(10) NOT NULL,VERSION_REMARKS VARCHAR(254) NOT NULL,SUPERCEDED_BY VARCHAR(10),SUPERCEDES VARCHAR(10),CONSTRAINT PK_VERSIONHISTORY PRIMARY KEY(VERSION_HISTORY_CODE),CONSTRAINT SYS_CT_70 UNIQUE(VERSION_NUMBER))
INSERT INTO EPSG_ALIAS VALUES
(4,'epsg_datum',6258,7300,'ETRF89',''),
(5,'epsg_ellipsoid',7013,7300,'Modified Clarke 1880 (South Africa)','The Clarke 1880 (Arc) figure is one of several modifications to the original definition.  The name Clarke Modified is usually taken to be the RGS modification.  But in southern Africa it is usually taken to be the Arc or Cape modification.'),
(6,'epsg_coordoperation',8570,7300,'ED50 to EUREF89 (2)',''),
(7,'epsg_unitofmeasure',9001,7300,'meter',''),
(8,'epsg_unitofmeasure',9036,7300,'kilometer','Spelling used in US'),
(9,'epsg_coordinatereferencesystem',21100,7300,'Genuk / NEIEZ',''),
(10,'epsg_coordoperation',1036,7301,'OSTN97',''),
(11,'epsg_coordoperation',1123,7301,'Genuk to WGS 84 (1)',''),
(12,'epsg_coordoperation',1149,7301,'ETRF89 to WGS 84 (1)',''),
(13,'epsg_coordoperation',1273,7301,'HD72 to ETRF89 (1)',''),
(14,'epsg_coordoperation',1309,7301,'DHDN to ETRF89 (1)',''),
(15,'epsg_coordoperation',1310,7301,'Pulkovo 1942 to ETRF89 (1)',''),
(16,'epsg_coordoperation',1311,7301,'ED50 to WGS 84 (Common Offshore)',''),
(17,'epsg_coordoperation',1331,7301,'EST92 to ETRF89 (1)',''),
(19,'epsg_coordoperation',1513,7301,'Final Datum 1958 to WGS 84 (1)',''),
(20,'epsg_coordoperation',1571,7301,'Amersfoort to ETRF89 (1)',''),
(21,'epsg_coordoperation',1584,7301,'Levant to WGS 72BE (1)',''),
(22,'epsg_coordoperation',1585,7301,'Levant to WGS 84 (2)',''),
(23,'epsg_coordoperation',1586,7301,'Levant to WGS 84 (3)',''),
(24,'epsg_coordoperation',1587,7301,'Levant to WGS 84 (4)',''),
(26,'epsg_coordoperation',1589,7301,'ED50 to ETRF89 (3)',''),
(28,'epsg_coordoperation',1611,7301,'IRENET95 to ETRF89 (1)',''),
(29,'epsg_coordinatereferencesystem',2140,7301,'NAD83(CSRS98) / SCoPQ zone 3',''),
(30,'epsg_coordinatereferencesystem',2141,7301,'NAD83(CSRS98) / SCoPQ zone 4',''),
(31,'epsg_coordinatereferencesystem',2142,7301,'NAD83(CSRS98) / SCoPQ zone 5',''),
(32,'epsg_coordinatereferencesystem',2143,7301,'NAD83(CSRS98) / SCoPQ zone 6',''),
(33,'epsg_coordinatereferencesystem',2144,7301,'NAD83(CSRS98) / SCoPQ zone 7',''),
(34,'epsg_coordinatereferencesystem',2145,7301,'NAD83(CSRS98) / SCoPQ zone 8',''),
(35,'epsg_coordinatereferencesystem',2146,7301,'NAD83(CSRS98) / SCoPQ zone 9',''),
(36,'epsg_coordinatereferencesystem',2147,7301,'NAD83(CSRS98) / SCoPQ zone 10',''),
(37,'epsg_coordinatereferencesystem',2159,7301,'Sierra Leone 1924 / Peninsular Grid',''),
(38,'epsg_coordinatereferencesystem',2291,7301,'NAD83 / PEI Stereo',''),
(39,'epsg_coordinatereferencesystem',3200,7301,'Final Datum 1958 / Iraq zone',''),
(40,'epsg_coordinatereferencesystem',4132,7301,'Final Datum 1958 (Iran)',''),
(41,'epsg_coordinatereferencesystem',4140,7301,'NAD83(CSRS)',''),
(42,'epsg_coordinatereferencesystem',4172,7301,'National Geodetic System [Argentina]','see http://www.igm.gov.ar/posgar.html'),
(43,'epsg_coordinatereferencesystem',4211,7301,'Genuk',''),
(44,'epsg_datum',4218,7301,'Bogota',''),
(45,'epsg_coordinatereferencesystem',4227,7301,'Levant',''),
(46,'epsg_coordinatereferencesystem',4258,7301,'ETRF89',''),
(47,'epsg_coordinatereferencesystem',4272,7301,'GD49',''),
(48,'epsg_coordinatereferencesystem',4813,7301,'Genuk (Jakarta)',''),
(49,'epsg_datum',5104,7301,'Huang Hai 1956',''),
(50,'epsg_datum',6120,7301,'Old Greek','Adjective "Old" applied since introduction of GGRS87 (code 6121)'),
(51,'epsg_datum',6125,7301,'Samboja P2 exc T9',''),
(52,'epsg_datum',6160,7301,'Quini-Huao',''),
(53,'epsg_datum',6174,7301,'Sierra Leone Peninsular 1924',''),
(54,'epsg_datum',6211,7301,'Genuk',''),
(55,'epsg_datum',6218,7301,'Bogota',''),
(56,'epsg_datum',6222,7301,'South Africa',''),
(57,'epsg_datum',6227,7301,'Levant',''),
(58,'epsg_datum',6258,7301,'European Terrestrial Reference Frame 1989',''),
(59,'epsg_datum',6269,7301,'NAD83 (1986)',''),
(60,'epsg_datum',6272,7301,'GD49',''),
(61,'epsg_datum',6308,7301,'Rikets koordinatsystem 1938',''),
(62,'epsg_ellipsoid',7012,7301,'Clarke Modified 1880','The Clarke 1880 (RGS) figure is one of several modifications to the original definition.  The name Clarke Modified is usually taken to be the RGS modification.'),
(63,'epsg_ellipsoid',7013,7301,'Clarke 1880 (Cape)',''),
(64,'epsg_ellipsoid',7019,7301,'International 1979','Adopted by IUGG 1979 Canberra as the Geodetic Reference Spheroid of 1980 (GRS 1980).'),
(65,'epsg_ellipsoid',7022,7301,'Hayford 1909','Described as a=6378388 m. and b=6356909 m. from which 1/f derived to be 296.95926...   The figure was adopted as the International ellipsoid in 1924 but with 1/f taken as 297 exactly from which b is derved as 6356911.946 m.'),
(66,'epsg_ellipsoid',7029,7301,'McCaw 1924',''),
(67,'epsg_ellipsoid',7030,7301,'WGS84',''),
(68,'epsg_ellipsoid',7036,7301,'International 1967','More usually known as GRS 1967 to avoid confusion with the International 1924 figure.'),
(69,'epsg_ellipsoid',7043,7301,'NWL 10D','Used by Transit Broadcast Ephemeris before 1989. Also referred to as WGS72 spheroid.'),
(70,'epsg_coordoperation',8568,7301,'Levant to WGS 84 (1)',''),
(71,'epsg_coordoperation',8570,7301,'ED50 to ETRF89 (2)',''),
(72,'epsg_coordoperationparam',8602,7301,'Longitude rotation',''),
(73,'epsg_primemeridian',8913,7301,'Kristiania',''),
(74,'epsg_unitofmeasure',9001,7301,'International metre',''),
(75,'epsg_unitofmeasure',9002,7301,'international foot',''),
(76,'epsg_unitofmeasure',9003,7301,'American foot',''),
(77,'epsg_unitofmeasure',9005,7301,'South African geodetic foot','Not to be confused with the Cape foot.'),
(78,'epsg_unitofmeasure',9030,7301,'International nautical mile',''),
(79,'epsg_unitofmeasure',9039,7301,'link (Clarke''s ratio)',''),
(80,'epsg_unitofmeasure',9040,7301,'yard',''),
(81,'epsg_unitofmeasure',9041,7301,'foot',''),
(82,'epsg_unitofmeasure',9042,7301,'chain',''),
(83,'epsg_unitofmeasure',9043,7301,'link',''),
(84,'epsg_unitofmeasure',9050,7301,'yard',''),
(85,'epsg_unitofmeasure',9051,7301,'foot',''),
(86,'epsg_unitofmeasure',9052,7301,'chain',''),
(87,'epsg_unitofmeasure',9053,7301,'link',''),
(88,'epsg_unitofmeasure',9060,7301,'yard',''),
(89,'epsg_unitofmeasure',9061,7301,'foot',''),
(90,'epsg_unitofmeasure',9062,7301,'chain',''),
(91,'epsg_unitofmeasure',9063,7301,'link',''),
(92,'epsg_unitofmeasure',9070,7301,'foot',''),
(93,'epsg_unitofmeasure',9080,7301,'Indian geodetic foot',''),
(94,'epsg_unitofmeasure',9081,7301,'Indian geodetic foot',''),
(95,'epsg_unitofmeasure',9084,7301,'yard','= 3 Indian feet.'),
(96,'epsg_unitofmeasure',9085,7301,'yard','= 3 Indian feet.'),
(97,'epsg_unitofmeasure',9094,7301,'foot',''),
(98,'epsg_unitofmeasure',9114,7301,'mil','Alias also applies to other variations of a mil, especially mil_6300 and mil_6000.'),
(100,'epsg_coordoperation',17001,7301,'Ghana TM',''),
(101,'epsg_coordoperation',17901,7301,'Mount Eden Circuit 1949',''),
(102,'epsg_coordoperation',17902,7301,'Bay of Plenty Circuit 1949',''),
(103,'epsg_coordoperation',17903,7301,'Poverty Bay Circuit 1949',''),
(104,'epsg_coordoperation',17904,7301,'Hawkes Bay Circuit 1949',''),
(105,'epsg_coordoperation',17905,7301,'Taranaki Circuit 1949',''),
(106,'epsg_coordoperation',17906,7301,'Tuhirangi Circuit 1949',''),
(107,'epsg_coordoperation',17907,7301,'Wanganui Circuit 1949',''),
(108,'epsg_coordoperation',17908,7301,'Wairarapa Circuit 1949',''),
(109,'epsg_coordoperation',17909,7301,'Wellington Circuit 1949',''),
(110,'epsg_coordoperation',17910,7301,'Collingwood Circuit 1949',''),
(111,'epsg_coordoperation',17911,7301,'Nelson Circuit 1949',''),
(112,'epsg_coordoperation',17912,7301,'Karamea Circuit 1949',''),
(113,'epsg_coordoperation',17913,7301,'Buller Circuit 1949',''),
(114,'epsg_coordoperation',17914,7301,'Grey Circuit 1949',''),
(115,'epsg_coordoperation',17915,7301,'Amuri Circuit 1949',''),
(116,'epsg_coordoperation',17916,7301,'Marlborough Circuit 1949',''),
(117,'epsg_coordoperation',17917,7301,'Hokitika Circuit 1949',''),
(118,'epsg_coordoperation',17918,7301,'Okarito Circuit 1949',''),
(119,'epsg_coordoperation',17919,7301,'Jacksons Bay Circuit 1949',''),
(120,'epsg_coordoperation',17920,7301,'Mount Pleasant Circuit 1949',''),
(121,'epsg_coordoperation',17921,7301,'Gawler Circuit 1949',''),
(122,'epsg_coordoperation',17922,7301,'Timaru Circuit 1949',''),
(123,'epsg_coordoperation',17923,7301,'Lindis Peak Circuit 1949',''),
(124,'epsg_coordoperation',17924,7301,'Mount Nicholas Circuit 1949',''),
(125,'epsg_coordoperation',17925,7301,'Mount York Circuit 1949',''),
(126,'epsg_coordoperation',17926,7301,'Observation Point Circuit 1949',''),
(127,'epsg_coordoperation',17927,7301,'North Taieri Circuit 1949',''),
(128,'epsg_coordoperation',17928,7301,'Bluff Circuit 1949',''),
(129,'epsg_coordoperation',19906,7301,'IOEPC Lambert','Sometimes seen defined with 2 standard parallels.'),
(130,'epsg_coordoperation',19959,7301,'Gold Coast Grid',''),
(131,'epsg_coordoperation',19963,7301,'Sierra Leone Peninsula Grid',''),
(132,'epsg_coordinatereferencesystem',21100,7301,'Genuk (Jakarta) / NEIEZ',''),
(133,'epsg_coordinatereferencesystem',21148,7301,'Genuk / UTM zone 48S',''),
(134,'epsg_coordinatereferencesystem',21150,7301,'Genuk / UTM zone 50S',''),
(135,'epsg_coordinatereferencesystem',22700,7301,'Levant / Levant Zone',''),
(136,'epsg_coordinatereferencesystem',22770,7301,'Levant / Syria Lambert',''),
(137,'epsg_coordinatereferencesystem',22780,7301,'Levant / Levant Stereographic',''),
(138,'epsg_coordinatereferencesystem',25828,7301,'ETRF89 / UTM zone 28N',''),
(139,'epsg_coordinatereferencesystem',25829,7301,'ETRF89 / UTM zone 29N',''),
(140,'epsg_coordinatereferencesystem',25830,7301,'ETRF89 / UTM zone 30N',''),
(141,'epsg_coordinatereferencesystem',25831,7301,'ETRF89 / UTM zone 31N',''),
(142,'epsg_coordinatereferencesystem',25832,7301,'ETRF89 / UTM zone 32N',''),
(143,'epsg_coordinatereferencesystem',25833,7301,'ETRF89 / UTM zone 33N',''),
(144,'epsg_coordinatereferencesystem',25834,7301,'ETRF89 / UTM zone 34N',''),
(145,'epsg_coordinatereferencesystem',25835,7301,'ETRF89 / UTM zone 35N',''),
(146,'epsg_coordinatereferencesystem',25836,7301,'ETRF89 / UTM zone 36N',''),
(147,'epsg_coordinatereferencesystem',25837,7301,'ETRF89 / UTM zone 37N',''),
(148,'epsg_coordinatereferencesystem',25838,7301,'ETRF89 / UTM zone 38N',''),
(149,'epsg_coordinatereferencesystem',25884,7301,'ETRF89 / TM Baltic93',''),
(150,'epsg_coordinatereferencesystem',27258,7301,'GD49 / UTM zone 58',''),
(151,'epsg_coordinatereferencesystem',27259,7301,'GD49 / UTM zone 59',''),
(152,'epsg_coordinatereferencesystem',27260,7301,'GD49 / UTM zone 60',''),
(153,'epsg_coordinatereferencesystem',27291,7301,'GD49 / North Island Grid',''),
(154,'epsg_coordinatereferencesystem',27292,7301,'GD49 / South Island Grid',''),
(155,'epsg_coordinatereferencesystem',30592,7301,'Nord Sahara 1959/Voirol Unifie S Algerie',''),
(156,'epsg_coordinatereferencesystem',30791,7301,'Nord Sahara 1959 / Lambert Nord Voirol Unifie 1960','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS.  It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also code 30792.'),
(157,'epsg_coordinatereferencesystem',30792,7301,'Nord Sahara 1959 / Lambert Sud Voirol Unifie 1960','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS.  It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also code 30791.'),
(158,'epsg_coordinatereferencesystem',31170,7301,'Zanderij / Surinam Old TM','Old country name spelling.'),
(159,'epsg_coordinatereferencesystem',31171,7301,'Zanderij / Surinam TM','Old spelling for country name.'),
(160,'epsg_coordinatereferencesystem',31300,7301,'Belge Lambert 72',''),
(161,'epsg_coordoperation',1026,7302,'Madrid to ED50 (1)',''),
(162,'epsg_coordoperation',1027,7302,'Madrid to ED50 (2)',''),
(163,'epsg_coordoperation',1028,7302,'Madrid to ED50 (3)',''),
(164,'epsg_coordoperation',1029,7302,'RD New to ED50/UTM31 (1)',''),
(165,'epsg_coordoperation',1030,7302,'ED50/UTM31 to RD New (1)',''),
(166,'epsg_coordoperation',1031,7302,'RD New to ED50/UTM31 (2)',''),
(167,'epsg_coordoperation',1032,7302,'ED50/UTM31 to RD New (2)',''),
(170,'epsg_coordinatereferencesystem',2000,7302,'Anguilla 1957 / BWI Grid',''),
(171,'epsg_coordinatereferencesystem',2001,7302,'Antigua 1943 / BWI Grid',''),
(172,'epsg_coordinatereferencesystem',2002,7302,'Dominica 1945 / BWI Grid',''),
(173,'epsg_coordinatereferencesystem',2003,7302,'Grenada 1953 / BWI Grid',''),
(174,'epsg_coordinatereferencesystem',2004,7302,'Montserrat 58 / BWI Grid',''),
(175,'epsg_coordinatereferencesystem',2005,7302,'St. Kitts 1955 / BWI Grid',''),
(176,'epsg_coordinatereferencesystem',2006,7302,'St. Lucia 1955 / BWI Grid',''),
(177,'epsg_coordinatereferencesystem',2007,7302,'St. Vincent 45 / BWI Grid',''),
(178,'epsg_coordinatereferencesystem',2008,7302,'CGQ77 / SCoPQ zone 2',''),
(179,'epsg_coordinatereferencesystem',2009,7302,'CGQ77 / SCoPQ zone 3',''),
(180,'epsg_coordinatereferencesystem',2010,7302,'CGQ77 / SCoPQ zone 4',''),
(181,'epsg_coordinatereferencesystem',2011,7302,'CGQ77 / SCoPQ zone 5',''),
(182,'epsg_coordinatereferencesystem',2012,7302,'CGQ77 / SCoPQ zone 6',''),
(183,'epsg_coordinatereferencesystem',2013,7302,'CGQ77 / SCoPQ zone 7',''),
(184,'epsg_coordinatereferencesystem',2014,7302,'CGQ77 / SCoPQ zone 8',''),
(185,'epsg_coordinatereferencesystem',2015,7302,'CGQ77 / SCoPQ zone 9',''),
(186,'epsg_coordinatereferencesystem',2016,7302,'CGQ77 / SCoPQ zone 10',''),
(187,'epsg_coordinatereferencesystem',2036,7302,'NAD83(CSRS) / NB Stereo',''),
(188,'epsg_coordinatereferencesystem',2037,7302,'NAD83(CSRS) / UTM 19N',''),
(189,'epsg_coordinatereferencesystem',2038,7302,'NAD83(CSRS) / UTM 20N',''),
(190,'epsg_coordinatereferencesystem',2039,7302,'Israeli TM Grid',''),
(191,'epsg_coordinatereferencesystem',2040,7302,'Locodjo 65 / UTM 30N',''),
(192,'epsg_coordinatereferencesystem',2041,7302,'Abidjan 87 / UTM 30N',''),
(193,'epsg_coordinatereferencesystem',2042,7302,'Locodjo 65 / UTM 29N',''),
(194,'epsg_coordinatereferencesystem',2043,7302,'Abidjan 87 / UTM 29N',''),
(195,'epsg_coordinatereferencesystem',2044,7302,'Hanoi 72 / Gauss zone 18',''),
(196,'epsg_coordinatereferencesystem',2045,7302,'Hanoi 72 / Gauss zone 19',''),
(197,'epsg_coordinatereferencesystem',2046,7302,'New S African CS zone 15',''),
(198,'epsg_coordinatereferencesystem',2047,7302,'New S African CS zone 17',''),
(199,'epsg_coordinatereferencesystem',2048,7302,'New S African CS zone 19',''),
(200,'epsg_coordinatereferencesystem',2049,7302,'New S African CS zone 21',''),
(201,'epsg_coordinatereferencesystem',2050,7302,'New S African CS zone 23',''),
(202,'epsg_coordinatereferencesystem',2051,7302,'New S African CS zone 25',''),
(203,'epsg_coordinatereferencesystem',2052,7302,'New S African CS zone 27',''),
(204,'epsg_coordinatereferencesystem',2053,7302,'New S African CS zone 29',''),
(205,'epsg_coordinatereferencesystem',2054,7302,'New S African CS zone 31',''),
(206,'epsg_coordinatereferencesystem',2055,7302,'New S African CS zone 33',''),
(207,'epsg_coordinatereferencesystem',2056,7302,'LV95',''),
(208,'epsg_coordinatereferencesystem',2066,7302,'Mount Dillon / Tobago',''),
(209,'epsg_coordinatereferencesystem',2067,7302,'Naparima 1955 / UTM 20N',''),
(210,'epsg_coordinatereferencesystem',2081,7302,'Chos Malal / Argentina 2',''),
(211,'epsg_coordinatereferencesystem',2082,7302,'Pampa d Castillo / Arg 2',''),
(212,'epsg_coordinatereferencesystem',2083,7302,'Hito XVIII / Argentina 2',''),
(213,'epsg_coordinatereferencesystem',2084,7302,'Hito XVIII / UTM 19S',''),
(214,'epsg_coordinatereferencesystem',2089,7302,'Yemen NGN96 / UTM 38N',''),
(215,'epsg_coordinatereferencesystem',2090,7302,'Yemen NGN96 / UTM 39N',''),
(216,'epsg_coordinatereferencesystem',2091,7302,'S Yemen / Gauss zone 8',''),
(217,'epsg_coordinatereferencesystem',2092,7302,'S Yemen / Gauss zone 9',''),
(218,'epsg_coordinatereferencesystem',2096,7302,'Korean 1985 / East Belt',''),
(219,'epsg_coordinatereferencesystem',2097,7302,'Korean 1985 / Cen. Belt',''),
(220,'epsg_coordinatereferencesystem',2098,7302,'Korean 1985 / West Belt',''),
(221,'epsg_coordinatereferencesystem',2099,7302,'Qatar Plane CS',''),
(222,'epsg_coordinatereferencesystem',2136,7301,'Accra / Gold Coast Grid',''),
(223,'epsg_coordinatereferencesystem',2137,7301,'Accra / Ghana TM',''),
(224,'epsg_coordinatereferencesystem',2157,7302,'IRENET95 / ITM',''),
(225,'epsg_coordinatereferencesystem',2200,7302,'ATS77 / NB Stereographic',''),
(226,'epsg_coordinatereferencesystem',2290,7302,'ATS77 / PEI Stereo',''),
(227,'epsg_coordinatereferencesystem',2291,7302,'NAD83(CSRS) / PEI Stereo',''),
(228,'epsg_coordinatereferencesystem',2294,7302,'ATS77 / MTM NS zone 4',''),
(229,'epsg_coordinatereferencesystem',2295,7302,'ATS77 / MTM NS zone 5',''),
(230,'epsg_coordinatereferencesystem',2393,7302,'KKJ / Finland zone 3',''),
(231,'epsg_coordinatereferencesystem',2600,7302,'LKS94','This alias is also used for geographical and geocentric CRSs.'),
(232,'epsg_coordinatereferencesystem',3561,7302,'Old Hawaiian / SP zone 1',''),
(233,'epsg_coordinatereferencesystem',3562,7302,'Old Hawaiian / SP zone 2',''),
(234,'epsg_coordinatereferencesystem',3563,7302,'Old Hawaiian / SP zone 3',''),
(235,'epsg_coordinatereferencesystem',3564,7302,'Old Hawaiian / SP zone 4',''),
(236,'epsg_coordinatereferencesystem',3565,7302,'Old Hawaiian / SP zone 5',''),
(237,'epsg_coordinatereferencesystem',3991,7302,'Puerto Rico SPCS 27',''),
(238,'epsg_coordinatereferencesystem',4134,7302,'PSD93',''),
(239,'epsg_coordinatereferencesystem',4215,7302,'BD 50',''),
(240,'epsg_coordinatereferencesystem',4268,7302,'NAD Michigan',''),
(241,'epsg_coordinatereferencesystem',4313,7302,'BD 72',''),
(242,'epsg_coordinatereferencesystem',4609,7302,'CGQ77',''),
(243,'epsg_coordinatereferencesystem',4809,7302,'BD 50 (Brussels)',''),
(244,'epsg_datum',5100,7302,'msl',''),
(245,'epsg_datum',5101,7302,'ODN',''),
(246,'epsg_datum',5102,7302,'NGVD29',''),
(247,'epsg_datum',5103,7302,'NAVD88',''),
(248,'epsg_datum',5104,7302,'Yellow Sea',''),
(249,'epsg_datum',5105,7302,'Baltic',''),
(250,'epsg_datum',5106,7302,'Caspian',''),
(251,'epsg_datum',5107,7302,'NGF',''),
(252,'epsg_datum',5109,7302,'NAP',''),
(253,'epsg_datum',5111,7302,'AHD',''),
(254,'epsg_datum',5112,7302,'AHD (Tasmania)',''),
(255,'epsg_datum',5114,7301,'CVD28',''),
(256,'epsg_datum',5115,7302,'Piraeus86',''),
(257,'epsg_datum',5116,7302,'N60',''),
(258,'epsg_datum',5117,7302,'RH70',''),
(259,'epsg_datum',5118,7302,'NGF - Lallemand',''),
(260,'epsg_datum',5119,7302,'NGF - IGN69',''),
(261,'epsg_datum',5120,7302,'NGF - IGN78',''),
(262,'epsg_datum',5122,7302,'JSLD',''),
(263,'epsg_datum',5123,7302,'PHD93',''),
(264,'epsg_datum',5127,7302,'LN02',''),
(265,'epsg_datum',5128,7302,'LHN95',''),
(266,'epsg_datum',5129,7302,'EVRF2000',''),
(267,'epsg_coordinatereferencesystem',5701,7302,'ODN',''),
(268,'epsg_coordinatereferencesystem',5702,7302,'NGVD29',''),
(269,'epsg_coordinatereferencesystem',5703,7302,'NAVD88',''),
(270,'epsg_coordinatereferencesystem',5709,7302,'NAP',''),
(271,'epsg_coordinatereferencesystem',5711,7302,'AHD',''),
(272,'epsg_coordinatereferencesystem',5712,7302,'AHD (Tasmania)',''),
(273,'epsg_coordinatereferencesystem',5713,7302,'CGVD28',''),
(274,'epsg_coordinatereferencesystem',5714,7302,'msl height',''),
(275,'epsg_coordinatereferencesystem',5715,7302,'msl depth',''),
(276,'epsg_coordinatereferencesystem',5723,7302,'Japan Levelling Datum',''),
(277,'epsg_coordinatereferencesystem',5724,7302,'PHD93',''),
(278,'epsg_coordinatereferencesystem',5728,7302,'LN02',''),
(279,'epsg_coordinatereferencesystem',5729,7302,'LHN95',''),
(281,'epsg_datum',6121,7302,'GGRS87',''),
(282,'epsg_datum',6122,7302,'ATS77',''),
(283,'epsg_datum',6123,7302,'KKJ',''),
(284,'epsg_datum',6124,7302,'RT90',''),
(285,'epsg_datum',6126,7302,'LKS94 (ETRS89)',''),
(286,'epsg_datum',6130,7302,'Moznet',''),
(287,'epsg_datum',6132,7302,'FD58',''),
(288,'epsg_datum',6133,7302,'EST92',''),
(289,'epsg_datum',6134,7302,'PSD93',''),
(290,'epsg_datum',6140,7302,'NAD83(CSRS98)',''),
(291,'epsg_datum',6151,7302,'CHTRF95',''),
(292,'epsg_datum',6152,7302,'NAD83(HARN)',''),
(293,'epsg_datum',6154,7302,'ED50(ED77)',''),
(294,'epsg_datum',6156,7302,'S-JTSK',''),
(295,'epsg_datum',6159,7302,'ELD79',''),
(296,'epsg_datum',6163,7302,'YNGN96',''),
(297,'epsg_datum',6170,7302,'SIRGAS 1995',''),
(298,'epsg_datum',6171,7302,'RGF93',''),
(299,'epsg_datum',6172,7302,'POSGAR',''),
(300,'epsg_datum',6202,7302,'AGD66',''),
(301,'epsg_datum',6203,7302,'AGD84',''),
(302,'epsg_datum',6204,7302,'Ain el Abd',''),
(303,'epsg_datum',6215,7302,'Belge 1950',''),
(304,'epsg_datum',6230,7302,'ED50',''),
(305,'epsg_datum',6231,7302,'ED87',''),
(306,'epsg_datum',6237,7302,'HD72',''),
(307,'epsg_datum',6238,7302,'ID74',''),
(308,'epsg_datum',6242,7302,'JAD69',''),
(309,'epsg_datum',6246,7302,'KOC',''),
(310,'epsg_datum',6248,7302,'PSAD56',''),
(311,'epsg_datum',6258,7302,'ETRS89',''),
(312,'epsg_datum',6267,7302,'NAD27',''),
(313,'epsg_datum',6269,7302,'NAD83',''),
(314,'epsg_datum',6272,7302,'NZGD49',''),
(315,'epsg_datum',6275,7302,'NTF',''),
(316,'epsg_datum',6278,7302,'OSGB70',''),
(317,'epsg_datum',6279,7302,'OS(SN)80',''),
(318,'epsg_datum',6280,7302,'Padang',''),
(319,'epsg_datum',6283,7302,'GDA94',''),
(320,'epsg_datum',6291,7302,'SAD69',''),
(321,'epsg_datum',6297,7302,'Tananarive',''),
(322,'epsg_datum',6303,7302,'TC(1948)',''),
(323,'epsg_datum',6305,7302,'Voirol Unifie',''),
(324,'epsg_datum',6308,7302,'RT38',''),
(325,'epsg_datum',6312,7302,'MGI',''),
(326,'epsg_datum',6313,7302,'Belge 1972',''),
(327,'epsg_datum',6314,7302,'DHDN',''),
(328,'epsg_datum',6318,7302,'NGN',''),
(329,'epsg_datum',6319,7302,'KUDAMS',''),
(330,'epsg_datum',6322,7302,'WGS 72',''),
(331,'epsg_datum',6324,7302,'WGS 72BE',''),
(332,'epsg_datum',6326,7302,'WGS 84',''),
(333,'epsg_datum',6608,7302,'NAD27(76)',''),
(334,'epsg_datum',6609,7302,'CGQ77',''),
(335,'epsg_datum',6901,7302,'ATF (Paris)',''),
(336,'epsg_datum',6902,7302,'NDG (Paris)',''),
(337,'epsg_ellipsoid',7003,7302,'ANS',''),
(338,'epsg_coordinatereferencesystem',7401,7302,'NTF / France II + Lalle',''),
(339,'epsg_coordinatereferencesystem',7402,7302,'NTF / France II + IGN69',''),
(340,'epsg_coordinatereferencesystem',7403,7302,'NTF / France III + IGN69',''),
(341,'epsg_coordinatereferencesystem',7405,7302,'GB National Grid + ODN',''),
(342,'epsg_coordinatereferencesystem',7407,7302,'NAD27 / TX_N + NGVD29',''),
(343,'epsg_coordoperationparam',8663,7302,'k',''),
(344,'epsg_unitofmeasure',9001,7302,'m',''),
(345,'epsg_unitofmeasure',9002,7302,'ft',''),
(346,'epsg_unitofmeasure',9003,7302,'ftUS',''),
(347,'epsg_unitofmeasure',9005,7302,'ftCla',''),
(348,'epsg_unitofmeasure',9014,7302,'f',''),
(349,'epsg_unitofmeasure',9030,7302,'NM',''),
(350,'epsg_unitofmeasure',9031,7302,'GLM',''),
(351,'epsg_unitofmeasure',9033,7302,'chUS',''),
(352,'epsg_unitofmeasure',9034,7302,'lkUS',''),
(353,'epsg_unitofmeasure',9035,7302,'miUS',''),
(354,'epsg_unitofmeasure',9036,7302,'km',''),
(355,'epsg_unitofmeasure',9037,7302,'ydCla',''),
(356,'epsg_unitofmeasure',9038,7302,'chCla',''),
(357,'epsg_unitofmeasure',9039,7302,'lkCla',''),
(358,'epsg_unitofmeasure',9040,7302,'ydSe',''),
(359,'epsg_unitofmeasure',9041,7302,'ftSe',''),
(360,'epsg_unitofmeasure',9042,7302,'chSe',''),
(361,'epsg_unitofmeasure',9043,7302,'lkSe',''),
(362,'epsg_unitofmeasure',9050,7302,'ydBnA',''),
(363,'epsg_unitofmeasure',9051,7302,'ftBnA',''),
(364,'epsg_unitofmeasure',9052,7302,'chBnA',''),
(365,'epsg_unitofmeasure',9053,7302,'lkBnA',''),
(366,'epsg_unitofmeasure',9060,7302,'ydBnB',''),
(367,'epsg_unitofmeasure',9061,7302,'ftBnB',''),
(368,'epsg_unitofmeasure',9062,7302,'chBnB',''),
(369,'epsg_unitofmeasure',9063,7302,'lkBnB',''),
(370,'epsg_unitofmeasure',9070,7302,'ftBr(65)',''),
(371,'epsg_unitofmeasure',9080,7302,'ftInd',''),
(372,'epsg_unitofmeasure',9081,7302,'ftInd(37)',''),
(373,'epsg_unitofmeasure',9082,7302,'ftInd(62)',''),
(374,'epsg_unitofmeasure',9083,7302,'ftInd(75)',''),
(375,'epsg_unitofmeasure',9084,7302,'ydInd',''),
(376,'epsg_unitofmeasure',9085,7302,'ydInd(37)',''),
(377,'epsg_unitofmeasure',9086,7302,'ydInd(62)',''),
(378,'epsg_unitofmeasure',9087,7302,'ydInd(75)',''),
(379,'epsg_unitofmeasure',9093,7302,'mi',''),
(380,'epsg_unitofmeasure',9094,7302,'ftGC',''),
(381,'epsg_unitofmeasure',9101,7302,'rad',''),
(382,'epsg_unitofmeasure',9102,7302,'deg',''),
(383,'epsg_unitofmeasure',9103,7302,'min',''),
(384,'epsg_unitofmeasure',9104,7302,'sec',''),
(385,'epsg_unitofmeasure',9105,7302,'gr',''),
(386,'epsg_unitofmeasure',9106,7302,'g',''),
(387,'epsg_unitofmeasure',9107,7302,'DMS',''),
(388,'epsg_unitofmeasure',9108,7302,'DMSH',''),
(389,'epsg_unitofmeasure',9109,7302,'\ufffd\ufffd\ufffdrad',''),
(390,'epsg_unitofmeasure',9110,7302,'DDD.MMSSsss',''),
(391,'epsg_unitofmeasure',9111,7302,'DDD.MMm',''),
(392,'epsg_unitofmeasure',9112,7302,'c',''),
(393,'epsg_unitofmeasure',9113,7302,'cc',''),
(394,'epsg_unitofmeasure',9114,7302,'mil',''),
(395,'epsg_unitofmeasure',9202,7302,'ppm',''),
(396,'epsg_unitofmeasure',9204,7302,'Bin330ftUS',''),
(397,'epsg_unitofmeasure',9205,7302,'Bin165ftUS',''),
(398,'epsg_unitofmeasure',9206,7302,'Bin82.5ftUS',''),
(399,'epsg_unitofmeasure',9207,7302,'Bin37.5m',''),
(400,'epsg_unitofmeasure',9208,7302,'Bin25m',''),
(401,'epsg_unitofmeasure',9209,7302,'Bin12.5m',''),
(402,'epsg_unitofmeasure',9210,7302,'Bin6.25m',''),
(403,'epsg_unitofmeasure',9211,7302,'Bin3.125m',''),
(404,'epsg_coordoperationmethod',9633,7302,'OSTN',''),
(405,'epsg_coordoperationmethod',9824,7302,'UTM',''),
(406,'epsg_coordoperation',10101,7302,'Alabama East',''),
(407,'epsg_coordoperation',10102,7302,'Alabama West',''),
(408,'epsg_coordoperation',10131,7302,'Alabama East',''),
(409,'epsg_coordoperation',10132,7302,'Alabama West',''),
(410,'epsg_coordoperation',10201,7302,'Arizona East',''),
(411,'epsg_coordoperation',10202,7302,'Arizona Central',''),
(412,'epsg_coordoperation',10203,7302,'Arizona West',''),
(413,'epsg_coordoperation',10231,7302,'Arizona East',''),
(414,'epsg_coordoperation',10232,7302,'Arizona Central',''),
(415,'epsg_coordoperation',10233,7302,'Arizona West',''),
(416,'epsg_coordoperation',10301,7302,'Arkansas North',''),
(417,'epsg_coordoperation',10302,7302,'Arkansas South',''),
(418,'epsg_coordoperationmethod',9809,7301,'Roussilhe',''),
(419,'epsg_coordoperation',10331,7302,'Arkansas North',''),
(420,'epsg_coordoperation',10332,7302,'Arkansas South',''),
(421,'epsg_coordoperation',10401,7302,'California zone I',''),
(422,'epsg_coordoperation',10402,7302,'California zone II',''),
(423,'epsg_coordoperation',10403,7302,'California zone III',''),
(424,'epsg_coordoperation',10404,7302,'California zone IV',''),
(425,'epsg_coordoperation',10405,7302,'California zone V',''),
(426,'epsg_coordoperation',10406,7302,'California zone VI',''),
(427,'epsg_coordoperation',10407,7302,'California zone VII',''),
(428,'epsg_coordoperation',10431,7302,'California zone 1',''),
(429,'epsg_coordoperation',10432,7302,'California zone 2',''),
(430,'epsg_coordoperation',10433,7302,'California zone 3',''),
(431,'epsg_coordoperation',10434,7302,'California zone 4',''),
(432,'epsg_coordoperation',10435,7302,'California zone 5',''),
(433,'epsg_coordoperation',10436,7302,'California zone 6',''),
(434,'epsg_coordoperation',10501,7302,'Colorado North',''),
(435,'epsg_coordoperation',10503,7302,'Colorado South',''),
(436,'epsg_coordoperation',10531,7302,'Colorado North',''),
(437,'epsg_coordoperation',10533,7302,'Colorado South',''),
(438,'epsg_coordoperation',10600,7302,'Connecticut',''),
(439,'epsg_coordoperation',10630,7302,'Connecticut',''),
(440,'epsg_coordoperation',10700,7302,'Delaware',''),
(441,'epsg_coordoperation',10730,7302,'Delaware',''),
(442,'epsg_coordoperation',10901,7302,'Florida East',''),
(443,'epsg_coordoperation',10902,7302,'Florida West',''),
(444,'epsg_coordoperation',10903,7302,'Florida North',''),
(445,'epsg_coordoperation',10931,7302,'Florida East',''),
(446,'epsg_coordoperation',10932,7302,'Florida West',''),
(447,'epsg_coordoperation',10933,7302,'Florida North',''),
(448,'epsg_coordoperation',11001,7302,'Georgia East',''),
(449,'epsg_coordoperation',11002,7302,'Georgia West',''),
(450,'epsg_coordoperation',11031,7302,'Georgia East',''),
(451,'epsg_coordoperation',11032,7302,'Georgia West',''),
(452,'epsg_coordoperation',11101,7302,'Idaho East',''),
(453,'epsg_coordoperation',11102,7302,'Idaho Central',''),
(454,'epsg_coordoperation',11103,7302,'Idaho West',''),
(455,'epsg_coordoperation',11131,7302,'Idaho East',''),
(456,'epsg_coordoperation',11132,7302,'Idaho Central',''),
(457,'epsg_coordoperation',11133,7302,'Idaho West',''),
(458,'epsg_coordoperation',11201,7302,'Illinois East',''),
(459,'epsg_coordoperation',11202,7302,'Illinois West',''),
(460,'epsg_coordoperation',11231,7302,'Illinois East',''),
(461,'epsg_coordoperation',11232,7302,'Illinois West',''),
(462,'epsg_coordoperation',11301,7302,'Indiana East',''),
(463,'epsg_coordoperation',11302,7302,'Indiana West',''),
(464,'epsg_coordoperation',11331,7302,'Indiana East',''),
(465,'epsg_coordoperation',11332,7302,'Indiana West',''),
(466,'epsg_coordoperation',11401,7302,'Iowa North',''),
(467,'epsg_coordoperation',11402,7302,'Iowa South',''),
(468,'epsg_coordoperation',11431,7302,'Iowa North',''),
(469,'epsg_coordoperation',11432,7302,'Iowa South',''),
(470,'epsg_coordoperation',11501,7302,'Kansas North',''),
(471,'epsg_coordoperation',11502,7302,'Kansas South',''),
(472,'epsg_coordoperation',11531,7302,'Kansas North',''),
(473,'epsg_coordoperation',11532,7302,'Kansas South',''),
(474,'epsg_coordoperation',11601,7302,'Kentucky North',''),
(475,'epsg_coordoperation',11602,7302,'Kentucky South',''),
(476,'epsg_coordoperation',11631,7302,'Kentucky North',''),
(477,'epsg_coordoperation',11632,7302,'Kentucky South',''),
(478,'epsg_coordoperation',11701,7302,'Louisiana North',''),
(479,'epsg_coordoperation',11702,7302,'Louisiana South',''),
(480,'epsg_coordoperation',11731,7302,'Louisiana North',''),
(481,'epsg_coordoperation',11732,7302,'Louisiana South',''),
(482,'epsg_coordoperation',11801,7302,'Maine East',''),
(483,'epsg_coordoperation',11802,7302,'Maine West',''),
(484,'epsg_coordoperation',11831,7302,'Maine East',''),
(485,'epsg_coordoperation',11832,7302,'Maine West',''),
(486,'epsg_coordoperation',11900,7302,'Maryland',''),
(487,'epsg_coordoperation',11930,7302,'Maryland',''),
(488,'epsg_coordoperation',12001,7302,'Massachusetts Mainland',''),
(489,'epsg_coordoperation',12002,7302,'Massachusetts Island',''),
(490,'epsg_coordoperation',12031,7302,'Massachusetts Mainland',''),
(491,'epsg_coordoperation',12032,7302,'Massachusetts Island',''),
(492,'epsg_coordoperation',12101,7302,'Michigan East',''),
(493,'epsg_coordoperation',12102,7302,'Michigan Old Central',''),
(494,'epsg_coordoperation',12111,7302,'Michigan North',''),
(495,'epsg_coordoperation',12112,7302,'Michigan Central',''),
(496,'epsg_coordoperation',12113,7302,'Michigan South',''),
(497,'epsg_coordoperation',12141,7302,'Michigan North',''),
(498,'epsg_coordoperation',12142,7302,'Michigan Central',''),
(499,'epsg_coordoperation',12143,7302,'Michigan South',''),
(500,'epsg_coordoperation',12201,7302,'Minnesota North',''),
(501,'epsg_coordoperation',12202,7302,'Minnesota Central',''),
(502,'epsg_coordoperation',12203,7302,'Minnesota South',''),
(503,'epsg_coordoperation',12231,7302,'Minnesota North',''),
(504,'epsg_coordoperation',12232,7302,'Minnesota Central',''),
(505,'epsg_coordoperation',12233,7302,'Minnesota South',''),
(506,'epsg_coordoperation',12301,7302,'Mississippi East',''),
(507,'epsg_coordoperation',12302,7302,'Mississippi West',''),
(508,'epsg_coordoperation',12331,7302,'Mississippi East',''),
(509,'epsg_coordoperation',12332,7302,'Mississippi West',''),
(510,'epsg_coordoperation',12401,7302,'Missouri  East',''),
(511,'epsg_coordoperation',12402,7302,'Missouri Central',''),
(512,'epsg_coordoperation',12403,7302,'Missouri West',''),
(513,'epsg_coordoperation',12431,7302,'Missouri East',''),
(514,'epsg_coordoperation',12432,7302,'Missouri Central',''),
(515,'epsg_coordoperation',12433,7302,'Missouri West',''),
(516,'epsg_coordoperation',12501,7302,'Montana North',''),
(517,'epsg_coordoperation',12502,7302,'Montana Central',''),
(518,'epsg_coordoperation',12503,7302,'Montana South',''),
(519,'epsg_coordoperation',12530,7302,'Montana',''),
(520,'epsg_coordoperation',12601,7302,'Nebraska North',''),
(521,'epsg_coordoperation',12602,7302,'Nebraska South',''),
(522,'epsg_coordoperation',12630,7302,'Nebraska',''),
(523,'epsg_coordoperation',12701,7302,'Nevada  East',''),
(524,'epsg_coordoperation',12702,7302,'Nevada Central',''),
(525,'epsg_coordoperation',12703,7302,'Nevada West',''),
(526,'epsg_coordoperation',12731,7302,'Nevada East',''),
(527,'epsg_coordoperation',12732,7302,'Nevada Central',''),
(528,'epsg_coordoperation',12733,7302,'Nevada West',''),
(529,'epsg_coordoperation',12800,7302,'New Hampshire',''),
(530,'epsg_coordoperation',12830,7302,'New Hampshire',''),
(531,'epsg_coordoperation',12900,7302,'New Jersey',''),
(532,'epsg_coordoperation',12930,7302,'New Jersey',''),
(533,'epsg_coordoperation',13001,7302,'New Mexico East',''),
(534,'epsg_coordoperation',13002,7302,'New Mexico Central',''),
(535,'epsg_coordoperation',13003,7302,'New Mexico West',''),
(536,'epsg_coordoperation',13031,7302,'New Mexico East',''),
(537,'epsg_coordoperation',13032,7302,'New Mexico Central',''),
(538,'epsg_coordoperation',13033,7302,'New Mexico West',''),
(539,'epsg_coordoperation',13101,7302,'New York East',''),
(540,'epsg_coordoperation',13102,7302,'New York Central',''),
(541,'epsg_coordoperation',13103,7302,'New York  West',''),
(542,'epsg_coordoperation',13104,7302,'New York Long Island',''),
(543,'epsg_coordoperation',13131,7302,'New York East',''),
(544,'epsg_coordoperation',13132,7302,'New York Central',''),
(545,'epsg_coordoperation',13133,7302,'New York  West',''),
(546,'epsg_coordoperation',13134,7302,'New York Long Island',''),
(547,'epsg_coordoperation',13200,7302,'North Carolina',''),
(548,'epsg_coordoperation',13230,7302,'North Carolina',''),
(549,'epsg_coordoperation',13301,7302,'North Dakota North',''),
(550,'epsg_coordoperation',13302,7302,'North Dakota South',''),
(551,'epsg_coordoperation',13331,7302,'North Dakota North',''),
(552,'epsg_coordoperation',13332,7302,'North Dakota South',''),
(553,'epsg_coordoperation',13401,7302,'Ohio North',''),
(554,'epsg_coordoperation',13402,7302,'Ohio South',''),
(555,'epsg_coordoperation',13431,7302,'Ohio North',''),
(556,'epsg_coordoperation',13432,7302,'Ohio South',''),
(557,'epsg_coordoperation',13501,7302,'Oklahoma North',''),
(558,'epsg_coordoperation',13502,7302,'Oklahoma South',''),
(559,'epsg_coordoperation',13531,7302,'Oklahoma North',''),
(560,'epsg_coordoperation',13532,7302,'Oklahoma South',''),
(561,'epsg_coordoperation',13601,7302,'Oregon North',''),
(562,'epsg_coordoperation',13602,7302,'Oregon South',''),
(563,'epsg_coordoperation',13631,7302,'Oregon North',''),
(564,'epsg_coordoperation',13632,7302,'Oregon South',''),
(565,'epsg_coordoperation',13701,7302,'Pennsylvania North',''),
(566,'epsg_coordoperation',13702,7302,'Pennsylvania South',''),
(567,'epsg_coordoperation',13731,7302,'Pennsylvania North',''),
(568,'epsg_coordoperation',13732,7302,'Pennsylvania South',''),
(569,'epsg_coordoperation',13800,7302,'Rhode Island',''),
(570,'epsg_coordoperation',13830,7302,'Rhode Island',''),
(571,'epsg_coordoperation',13901,7302,'South Carolina North',''),
(572,'epsg_coordoperation',13902,7302,'South Carolina South',''),
(573,'epsg_coordoperation',13930,7302,'South Carolina',''),
(574,'epsg_coordoperation',14001,7302,'South Dakota North',''),
(575,'epsg_coordoperation',14002,7302,'South Dakota South',''),
(576,'epsg_coordoperation',14031,7302,'South Dakota North',''),
(577,'epsg_coordoperation',14032,7302,'South Dakota South',''),
(578,'epsg_coordoperation',14100,7302,'Tennessee',''),
(579,'epsg_coordoperation',14130,7302,'Tennessee',''),
(580,'epsg_coordoperation',14201,7302,'Texas North',''),
(581,'epsg_coordoperation',14202,7302,'Texas North Central',''),
(582,'epsg_coordoperation',14203,7302,'Texas Central',''),
(583,'epsg_coordoperation',14204,7302,'Texas South Central',''),
(584,'epsg_coordoperation',14205,7302,'Texas South',''),
(585,'epsg_coordoperation',14231,7302,'Texas North',''),
(586,'epsg_coordoperation',14232,7302,'Texas North Central',''),
(587,'epsg_coordoperation',14233,7302,'Texas Central',''),
(588,'epsg_coordoperation',14234,7302,'Texas South Central',''),
(589,'epsg_coordoperation',14235,7302,'Texas South',''),
(590,'epsg_coordoperation',14301,7302,'Utah North',''),
(591,'epsg_coordoperation',14302,7302,'Utah Central',''),
(592,'epsg_coordoperation',14303,7302,'Utah South',''),
(593,'epsg_coordoperation',14331,7302,'Utah North',''),
(594,'epsg_coordoperation',14332,7302,'Utah Central',''),
(595,'epsg_coordoperation',14333,7302,'Utah South',''),
(596,'epsg_coordoperation',14400,7302,'Vermont',''),
(597,'epsg_coordoperation',14430,7302,'Vermont',''),
(598,'epsg_coordoperation',14501,7302,'Virginia North',''),
(599,'epsg_coordoperation',14502,7302,'Virginia South',''),
(600,'epsg_coordoperation',14531,7302,'Virginia North',''),
(601,'epsg_coordoperation',14532,7302,'Virginia South',''),
(602,'epsg_coordoperation',14601,7302,'Washington North',''),
(603,'epsg_coordoperation',14602,7302,'Washington South',''),
(604,'epsg_coordoperation',14631,7302,'Washington North',''),
(605,'epsg_coordoperation',14632,7302,'Washington South',''),
(606,'epsg_coordoperation',14701,7302,'West Virginia North',''),
(607,'epsg_coordoperation',14702,7302,'West Virginia South',''),
(608,'epsg_coordoperation',14731,7302,'West Virginia North',''),
(609,'epsg_coordoperation',14732,7302,'West Virginia South',''),
(610,'epsg_coordoperation',14801,7302,'Wisconsin North',''),
(611,'epsg_coordoperation',14802,7302,'Wisconsin Central',''),
(612,'epsg_coordoperation',14803,7302,'Wisconsin South',''),
(613,'epsg_coordoperation',14831,7302,'Wisconsin North',''),
(614,'epsg_coordoperation',14832,7302,'Wisconsin Central',''),
(615,'epsg_coordoperation',14833,7302,'Wisconsin South',''),
(616,'epsg_coordoperation',14901,7302,'Wyoming East',''),
(617,'epsg_coordoperation',14902,7302,'Wyoming East Central',''),
(618,'epsg_coordoperation',14903,7302,'Wyoming West Central',''),
(619,'epsg_coordoperation',14904,7302,'Wyoming West',''),
(620,'epsg_coordoperation',14931,7302,'Wyoming East',''),
(621,'epsg_coordoperation',14932,7302,'Wyoming East Central',''),
(622,'epsg_coordoperation',14933,7302,'Wyoming West Central',''),
(623,'epsg_coordoperation',14934,7302,'Wyoming West',''),
(624,'epsg_coordoperation',15001,7302,'Alaska zone 1',''),
(625,'epsg_coordoperation',15002,7302,'Alaska zone 2',''),
(626,'epsg_coordoperation',15003,7302,'Alaska zone 3',''),
(627,'epsg_coordoperation',15004,7302,'Alaska zone 4',''),
(628,'epsg_coordoperation',15005,7302,'Alaska zone 5',''),
(629,'epsg_coordoperation',15006,7302,'Alaska zone 6',''),
(630,'epsg_coordoperation',15007,7302,'Alaska zone 7',''),
(631,'epsg_coordoperation',15008,7302,'Alaska zone 8',''),
(632,'epsg_coordoperation',15009,7302,'Alaska zone 9',''),
(633,'epsg_coordoperation',15010,7302,'Alaska zone 10',''),
(634,'epsg_coordoperation',15031,7302,'Alaska zone 1',''),
(635,'epsg_coordoperation',15032,7302,'Alaska zone 2',''),
(636,'epsg_coordoperation',15033,7302,'Alaska zone 3',''),
(637,'epsg_coordoperation',15034,7302,'Alaska zone 4',''),
(638,'epsg_coordoperation',15035,7302,'Alaska zone 5',''),
(639,'epsg_coordoperation',15036,7302,'Alaska zone 6',''),
(640,'epsg_coordoperation',15037,7302,'Alaska zone 7',''),
(641,'epsg_coordoperation',15038,7302,'Alaska zone 8',''),
(642,'epsg_coordoperation',15039,7302,'Alaska zone 9',''),
(643,'epsg_coordoperation',15040,7302,'Alaska zone 10',''),
(644,'epsg_coordoperation',15101,7302,'Hawaii  zone 1',''),
(645,'epsg_coordoperation',15102,7302,'Hawaii  zone 2',''),
(646,'epsg_coordoperation',15103,7302,'Hawaii  zone 3',''),
(647,'epsg_coordoperation',15104,7302,'Hawaii  zone 4',''),
(648,'epsg_coordoperation',15105,7302,'Hawaii  zone 5',''),
(649,'epsg_coordoperation',15131,7302,'Hawaii zone 1',''),
(650,'epsg_coordoperation',15132,7302,'Hawaii zone 2',''),
(651,'epsg_coordoperation',15133,7302,'Hawaii zone 3',''),
(652,'epsg_coordoperation',15134,7302,'Hawaii zone 4',''),
(653,'epsg_coordoperation',15135,7302,'Hawaii zone 5',''),
(654,'epsg_coordoperation',15201,7302,'Puerto Rico',''),
(655,'epsg_coordoperation',15202,7302,'St. Croix',''),
(656,'epsg_coordoperation',15230,7302,'Puerto Rico & Virgin Is.',''),
(657,'epsg_coordoperation',15914,7302,'BLM 14N (ftUS)',''),
(658,'epsg_coordoperation',15915,7302,'BLM 15N (ftUS)',''),
(659,'epsg_coordoperation',15916,7302,'BLM 16N (ftUS)',''),
(660,'epsg_coordoperation',15917,7302,'BLM 17N (ftUS)',''),
(661,'epsg_coordoperation',16061,7302,'UPS North',''),
(662,'epsg_coordoperation',16062,7302,'UPS South',''),
(663,'epsg_coordoperation',16261,7302,'3-degree Gauss zone 1',''),
(664,'epsg_coordoperation',16262,7302,'3-degree Gauss zone 2',''),
(665,'epsg_coordoperation',16263,7302,'3-degree Gauss zone 3',''),
(666,'epsg_coordoperation',16264,7302,'3-degree Gauss zone 4',''),
(667,'epsg_coordoperation',16265,7302,'3-degree Gauss zone 5',''),
(668,'epsg_coordoperation',16266,7302,'3-degree Gauss zone 6',''),
(669,'epsg_coordoperation',16267,7302,'3-degree Gauss zone 7',''),
(670,'epsg_coordoperation',16268,7302,'3-degree Gauss zone 8',''),
(671,'epsg_coordoperation',16361,7302,'3-deg Gauss-Kruger 3E',''),
(672,'epsg_coordoperation',16362,7302,'3-deg Gauss-Kruger 6E',''),
(673,'epsg_coordoperation',16363,7302,'3-deg Gauss-Kruger 9E',''),
(674,'epsg_coordoperation',16364,7302,'3-deg Gauss-Kruger 12E',''),
(675,'epsg_coordoperation',16365,7302,'3-deg Gauss-Kruger 15E',''),
(676,'epsg_coordoperation',16366,7302,'3-deg Gauss-Kruger 18E',''),
(677,'epsg_coordoperation',16367,7302,'3-deg Gauss-Kruger 21E',''),
(678,'epsg_coordoperation',16368,7302,'3-deg Gauss-Kruger 24E',''),
(679,'epsg_coordoperation',17348,7302,'MGA zone 48',''),
(680,'epsg_coordoperation',17349,7302,'MGA zone 49',''),
(681,'epsg_coordoperation',17350,7302,'MGA zone 50',''),
(682,'epsg_coordoperation',17351,7302,'MGA zone 51',''),
(683,'epsg_coordoperation',17352,7302,'MGA zone 52',''),
(684,'epsg_coordoperation',17353,7302,'MGA zone 53',''),
(685,'epsg_coordoperation',17354,7302,'MGA zone 54',''),
(686,'epsg_coordoperation',17355,7302,'MGA zone 55',''),
(687,'epsg_coordoperation',17356,7302,'MGA zone 56',''),
(688,'epsg_coordoperation',17357,7302,'MGA zone 57',''),
(689,'epsg_coordoperation',17358,7302,'MGA zone 58',''),
(690,'epsg_coordoperation',17448,7302,'AMG zone 48',''),
(691,'epsg_coordoperation',17449,7302,'AMG zone 49',''),
(692,'epsg_coordoperation',17450,7302,'AMG zone 50',''),
(693,'epsg_coordoperation',17451,7302,'AMG zone 51',''),
(694,'epsg_coordoperation',17452,7302,'AMG zone 52',''),
(695,'epsg_coordoperation',17453,7302,'AMG zone 53',''),
(696,'epsg_coordoperation',17454,7302,'AMG zone 54',''),
(697,'epsg_coordoperation',17455,7302,'AMG zone 55',''),
(698,'epsg_coordoperation',17456,7302,'AMG zone 56',''),
(699,'epsg_coordoperation',17457,7302,'AMG zone 57',''),
(700,'epsg_coordoperation',17458,7302,'AMG zone 58',''),
(701,'epsg_coordoperation',17515,7302,'S. African Grid zone 15',''),
(702,'epsg_coordoperation',17517,7302,'S. African Grid zone 17',''),
(703,'epsg_coordoperation',17519,7302,'S. African Grid zone 19',''),
(704,'epsg_coordoperation',17521,7302,'S. African Grid zone 21',''),
(705,'epsg_coordoperation',17523,7302,'S. African Grid zone 23',''),
(706,'epsg_coordoperation',17525,7302,'S. African Grid zone 25',''),
(707,'epsg_coordoperation',17527,7302,'S. African Grid zone 27',''),
(708,'epsg_coordoperation',17529,7302,'S. African Grid zone 29',''),
(709,'epsg_coordoperation',17531,7302,'S. African Grid zone 31',''),
(710,'epsg_coordoperation',17533,7302,'S. African Grid zone 33',''),
(711,'epsg_coordoperation',17611,7302,'SW African Grid zone 11',''),
(712,'epsg_coordoperation',17613,7302,'SW African Grid zone 13',''),
(713,'epsg_coordoperation',17615,7302,'SW African Grid zone 15',''),
(714,'epsg_coordoperation',17617,7302,'SW African Grid zone 17',''),
(715,'epsg_coordoperation',17619,7302,'SW African Grid zone 19',''),
(716,'epsg_coordoperation',17621,7302,'SW African Grid zone 21',''),
(717,'epsg_coordoperation',17623,7302,'SW African Grid zone 23',''),
(718,'epsg_coordoperation',17625,7302,'SW African Grid zone 25',''),
(719,'epsg_coordoperation',17702,7302,'MTM zone 2',''),
(720,'epsg_coordoperation',17801,7302,'Japan zone I',''),
(721,'epsg_coordoperation',17802,7302,'Japan zone II',''),
(722,'epsg_coordoperation',17803,7302,'Japan zone III',''),
(723,'epsg_coordoperation',17804,7302,'Japan zone IV',''),
(724,'epsg_coordoperation',17805,7302,'Japan zone V',''),
(725,'epsg_coordoperation',17806,7302,'Japan zone VI',''),
(726,'epsg_coordoperation',17807,7302,'Japan zone VII',''),
(727,'epsg_coordoperation',17808,7302,'Japan zone VIII',''),
(728,'epsg_coordoperation',17809,7302,'Japan zone IX',''),
(729,'epsg_coordoperation',17810,7302,'Japan zone X',''),
(730,'epsg_coordoperation',17811,7302,'Japan zone XI',''),
(731,'epsg_coordoperation',17812,7302,'Japan zone XII',''),
(732,'epsg_coordoperation',17813,7302,'Japan zone XIII',''),
(733,'epsg_coordoperation',17814,7302,'Japan zone XIV',''),
(734,'epsg_coordoperation',17815,7302,'Japan zone XV',''),
(735,'epsg_coordoperation',17816,7302,'Japan zone XVI',''),
(736,'epsg_coordoperation',17817,7302,'Japan zone XVII',''),
(737,'epsg_coordoperation',17818,7302,'Japan zone XVIII',''),
(738,'epsg_coordoperation',17901,7302,'Mt Eden Circuit',''),
(739,'epsg_coordoperation',17920,7302,'Mt Pleasant Circuit',''),
(740,'epsg_coordoperation',17924,7302,'Mt Nicholas Circuit',''),
(741,'epsg_coordoperation',17925,7302,'Mt York Circuit',''),
(742,'epsg_coordoperation',17926,7302,'Observation Pt Circuit',''),
(743,'epsg_coordoperation',18031,7302,'Argentina 1',''),
(744,'epsg_coordoperation',18032,7302,'Argentina 2',''),
(745,'epsg_coordoperation',18033,7302,'Argentina 3',''),
(746,'epsg_coordoperation',18034,7302,'Argentina 4',''),
(747,'epsg_coordoperation',18035,7302,'Argentina 5',''),
(748,'epsg_coordoperation',18036,7302,'Argentina 6',''),
(749,'epsg_coordoperation',18037,7302,'Argentina 7',''),
(750,'epsg_coordoperation',18044,7302,'M28',''),
(751,'epsg_coordoperation',18045,7302,'M31',''),
(752,'epsg_coordoperation',18046,7302,'M34',''),
(753,'epsg_coordoperation',18051,7302,'Colombia 3W',''),
(754,'epsg_coordoperation',18052,7302,'Colombia Bogota',''),
(755,'epsg_coordoperation',18053,7302,'Colombia 3E',''),
(756,'epsg_coordoperation',18054,7302,'Colombia 6E',''),
(757,'epsg_coordoperation',18071,7302,'Blue Belt',''),
(758,'epsg_coordoperation',18072,7302,'Red Belt',''),
(759,'epsg_coordoperation',18073,7302,'Purple Belt',''),
(760,'epsg_coordoperation',18074,7302,'Extended Purple Belt',''),
(761,'epsg_coordoperation',18141,7302,'North Island Grid',''),
(762,'epsg_coordoperation',18142,7302,'South Island Grid',''),
(763,'epsg_coordoperation',18193,7302,'Finland zone 3',''),
(764,'epsg_coordoperation',18203,7302,'ICS',''),
(765,'epsg_coordoperation',18204,7302,'ITM',''),
(766,'epsg_coordoperation',18231,7302,'India zone I',''),
(767,'epsg_coordoperation',18232,7302,'India zone IIa',''),
(768,'epsg_coordoperation',18233,7302,'India zone IIIa',''),
(769,'epsg_coordoperation',18234,7302,'India zone IVa',''),
(770,'epsg_coordoperation',18235,7302,'India zone IIb',''),
(771,'epsg_coordoperation',18236,7302,'India zone I',''),
(772,'epsg_coordoperation',18237,7302,'India zone IIa',''),
(773,'epsg_coordoperation',18238,7302,'India zone IIb',''),
(774,'epsg_coordoperation',19900,7302,'Bahrain Grid',''),
(775,'epsg_coordoperation',19905,7302,'NEIEZ',''),
(776,'epsg_coordoperation',19917,7302,'NZMG',''),
(777,'epsg_coordoperation',19922,7302,'LV03',''),
(778,'epsg_coordoperation',19923,7302,'LV03C',''),
(779,'epsg_coordoperation',19928,7302,'KTM',''),
(781,'epsg_coordoperation',19931,7302,'EOV',''),
(782,'epsg_coordoperation',19933,7302,'PEI Stereographic ATS77',''),
(783,'epsg_coordoperation',19935,7302,'R.S.O. Malaya',''),
(784,'epsg_coordoperation',19945,7302,'NB Stereographic ATS77',''),
(785,'epsg_coordoperation',19946,7302,'NB Stereographic NAD83',''),
(786,'epsg_coordoperation',19950,7302,'LV95',''),
(787,'epsg_coordoperation',19951,7302,'Nakhl e Taqi',''),
(788,'epsg_coordoperation',19956,7302,'RSO Borneo (chSe)',''),
(789,'epsg_coordoperation',19957,7302,'RSO Borneo (ftSe)',''),
(790,'epsg_coordoperation',19958,7302,'RSO Borneo (m)',''),
(791,'epsg_coordoperation',19960,7302,'PEI Stereographic NAD83',''),
(792,'epsg_coordoperation',19962,7302,'ITM',''),
(793,'epsg_coordinatereferencesystem',20004,7302,'1995 Coord. Sys. zone 4',''),
(794,'epsg_coordinatereferencesystem',20005,7302,'1995 Coord. Sys. zone 5',''),
(795,'epsg_coordinatereferencesystem',20006,7302,'1995 Coord. Sys. zone 6',''),
(796,'epsg_coordinatereferencesystem',20007,7302,'1995 Coord. Sys. zone 7',''),
(797,'epsg_coordinatereferencesystem',20008,7302,'1995 Coord. Sys. zone 8',''),
(798,'epsg_coordinatereferencesystem',20009,7302,'1995 Coord. Sys. zone 9',''),
(799,'epsg_coordinatereferencesystem',20010,7302,'1995 Coord. Sys. zone 10',''),
(800,'epsg_coordinatereferencesystem',20011,7302,'1995 Coord. Sys. zone 11',''),
(801,'epsg_coordinatereferencesystem',20012,7302,'1995 Coord. Sys. zone 12',''),
(802,'epsg_coordinatereferencesystem',20013,7302,'1995 Coord. Sys. zone 13',''),
(803,'epsg_coordinatereferencesystem',20014,7302,'1995 Coord. Sys. zone 14',''),
(804,'epsg_coordinatereferencesystem',20015,7302,'1995 Coord. Sys. zone 15',''),
(805,'epsg_coordinatereferencesystem',20016,7302,'1995 Coord. Sys. zone 16',''),
(806,'epsg_coordinatereferencesystem',20017,7302,'1995 Coord. Sys. zone 17',''),
(807,'epsg_coordinatereferencesystem',20018,7302,'1995 Coord. Sys. zone 18',''),
(808,'epsg_coordinatereferencesystem',20019,7302,'1995 Coord. Sys. zone 19',''),
(809,'epsg_coordinatereferencesystem',20020,7302,'1995 Coord. Sys. zone 20',''),
(810,'epsg_coordinatereferencesystem',20021,7302,'1995 Coord. Sys. zone 21',''),
(811,'epsg_coordinatereferencesystem',20022,7302,'1995 Coord. Sys. zone 22',''),
(812,'epsg_coordinatereferencesystem',20023,7302,'1995 Coord. Sys. zone 23',''),
(813,'epsg_coordinatereferencesystem',20024,7302,'1995 Coord. Sys. zone 24',''),
(814,'epsg_coordinatereferencesystem',20025,7302,'1995 Coord. Sys. zone 25',''),
(815,'epsg_coordinatereferencesystem',20026,7302,'1995 Coord. Sys. zone 26',''),
(816,'epsg_coordinatereferencesystem',20027,7302,'1995 Coord. Sys. zone 27',''),
(817,'epsg_coordinatereferencesystem',20028,7302,'1995 Coord. Sys. zone 28',''),
(818,'epsg_coordinatereferencesystem',20029,7302,'1995 Coord. Sys. zone 29',''),
(819,'epsg_coordinatereferencesystem',20030,7302,'1995 Coord. Sys. zone 30',''),
(820,'epsg_coordinatereferencesystem',20031,7302,'1995 Coord. Sys. zone 31',''),
(821,'epsg_coordinatereferencesystem',20032,7302,'1995 Coord. Sys. zone 32',''),
(822,'epsg_coordinatereferencesystem',20064,7302,'Pulkovo 1995 / Gauss 4N',''),
(823,'epsg_coordinatereferencesystem',20065,7302,'Pulkovo 1995 / Gauss 5N',''),
(824,'epsg_coordinatereferencesystem',20066,7302,'Pulkovo 1995 / Gauss 6N',''),
(825,'epsg_coordinatereferencesystem',20067,7302,'Pulkovo 1995 / Gauss 7N',''),
(826,'epsg_coordinatereferencesystem',20068,7302,'Pulkovo 1995 / Gauss 8N',''),
(827,'epsg_coordinatereferencesystem',20069,7302,'Pulkovo 1995 / Gauss 9N',''),
(828,'epsg_coordinatereferencesystem',20070,7302,'Pulkovo 1995 / Gauss 10N',''),
(829,'epsg_coordinatereferencesystem',20071,7302,'Pulkovo 1995 / Gauss 11N',''),
(830,'epsg_coordinatereferencesystem',20072,7302,'Pulkovo 1995 / Gauss 12N',''),
(831,'epsg_coordinatereferencesystem',20073,7302,'Pulkovo 1995 / Gauss 13N',''),
(832,'epsg_coordinatereferencesystem',20074,7302,'Pulkovo 1995 / Gauss 14N',''),
(833,'epsg_coordinatereferencesystem',20075,7302,'Pulkovo 1995 / Gauss 15N',''),
(834,'epsg_coordinatereferencesystem',20076,7302,'Pulkovo 1995 / Gauss 16N',''),
(835,'epsg_coordinatereferencesystem',20077,7302,'Pulkovo 1995 / Gauss 17N',''),
(836,'epsg_coordinatereferencesystem',20078,7302,'Pulkovo 1995 / Gauss 18N',''),
(837,'epsg_coordinatereferencesystem',20079,7302,'Pulkovo 1995 / Gauss 19N',''),
(838,'epsg_coordinatereferencesystem',20080,7302,'Pulkovo 1995 / Gauss 20N',''),
(839,'epsg_coordinatereferencesystem',20081,7302,'Pulkovo 1995 / Gauss 21N',''),
(840,'epsg_coordinatereferencesystem',20082,7302,'Pulkovo 1995 / Gauss 22N',''),
(841,'epsg_coordinatereferencesystem',20083,7302,'Pulkovo 1995 / Gauss 23N',''),
(842,'epsg_coordinatereferencesystem',20084,7302,'Pulkovo 1995 / Gauss 24N',''),
(843,'epsg_coordinatereferencesystem',20085,7302,'Pulkovo 1995 / Gauss 25N',''),
(844,'epsg_coordinatereferencesystem',20086,7302,'Pulkovo 1995 / Gauss 26N',''),
(845,'epsg_coordinatereferencesystem',20087,7302,'Pulkovo 1995 / Gauss 27N',''),
(846,'epsg_coordinatereferencesystem',20088,7302,'Pulkovo 1995 / Gauss 28N',''),
(847,'epsg_coordinatereferencesystem',20089,7302,'Pulkovo 1995 / Gauss 29N',''),
(848,'epsg_coordinatereferencesystem',20090,7302,'Pulkovo 1995 / Gauss 30N',''),
(849,'epsg_coordinatereferencesystem',20091,7302,'Pulkovo 1995 / Gauss 31N',''),
(850,'epsg_coordinatereferencesystem',20092,7302,'Pulkovo 1995 / Gauss 32N',''),
(851,'epsg_coordinatereferencesystem',20437,7302,'Ain el Abd / UTM 37N',''),
(852,'epsg_coordinatereferencesystem',20438,7302,'Ain el Abd / UTM 38N',''),
(853,'epsg_coordinatereferencesystem',20439,7302,'Ain el Abd / UTM 39N',''),
(854,'epsg_coordinatereferencesystem',20790,7302,'Lisbon / Portuguese National Grid',''),
(855,'epsg_coordinatereferencesystem',21100,7302,'Batavia / NEIEZ',''),
(856,'epsg_coordinatereferencesystem',21291,7302,'Barbados 1938 / BWI Grid',''),
(857,'epsg_coordinatereferencesystem',21292,7302,'Barbados NationaI Grid',''),
(858,'epsg_coordinatereferencesystem',21413,7302,'Beijing / Gauss zone 13',''),
(859,'epsg_coordinatereferencesystem',21414,7302,'Beijing / Gauss zone 14',''),
(860,'epsg_coordinatereferencesystem',21415,7302,'Beijing / Gauss zone 15',''),
(861,'epsg_coordinatereferencesystem',21416,7302,'Beijing / Gauss zone 16',''),
(862,'epsg_coordinatereferencesystem',21417,7302,'Beijing / Gauss zone 17',''),
(863,'epsg_coordinatereferencesystem',21418,7302,'Beijing / Gauss zone 18',''),
(864,'epsg_coordinatereferencesystem',21419,7302,'Beijing / Gauss zone 19',''),
(865,'epsg_coordinatereferencesystem',21420,7302,'Beijing / Gauss zone 20',''),
(866,'epsg_coordinatereferencesystem',21421,7302,'Beijing / Gauss zone 21',''),
(867,'epsg_coordinatereferencesystem',21422,7302,'Beijing / Gauss zone 22',''),
(868,'epsg_coordinatereferencesystem',21423,7302,'Beijing / Gauss zone 23',''),
(869,'epsg_coordinatereferencesystem',21473,7302,'Beijing / Gauss 13N',''),
(870,'epsg_coordinatereferencesystem',21474,7302,'Beijing / Gauss 14N',''),
(871,'epsg_coordinatereferencesystem',21475,7302,'Beijing / Gauss 15N',''),
(872,'epsg_coordinatereferencesystem',21476,7302,'Beijing / Gauss 16N',''),
(873,'epsg_coordinatereferencesystem',21477,7302,'Beijing / Gauss 17N',''),
(874,'epsg_coordinatereferencesystem',21478,7302,'Beijing / Gauss 18N',''),
(875,'epsg_coordinatereferencesystem',21479,7302,'Beijing / Gauss 19N',''),
(876,'epsg_coordinatereferencesystem',21480,7302,'Beijing / Gauss 20N',''),
(877,'epsg_coordinatereferencesystem',21481,7302,'Beijing / Gauss 21N',''),
(878,'epsg_coordinatereferencesystem',21482,7302,'Beijing / Gauss 22N',''),
(879,'epsg_coordinatereferencesystem',21483,7302,'Beijing / Gauss 23N',''),
(880,'epsg_coordinatereferencesystem',21500,7302,'Belge Lambert 50',''),
(881,'epsg_coordinatereferencesystem',21780,7302,'LV03C',''),
(882,'epsg_coordinatereferencesystem',21781,7302,'LV03',''),
(883,'epsg_coordinatereferencesystem',21891,7302,'Bogota / Colombia 3W',''),
(884,'epsg_coordinatereferencesystem',21892,7302,'Bogota / Colombia Bogota',''),
(885,'epsg_coordinatereferencesystem',21893,7302,'Bogota / Colombia 3E',''),
(886,'epsg_coordinatereferencesystem',21894,7302,'Bogota / Colombia 6E',''),
(887,'epsg_coordinatereferencesystem',22191,7302,'C Inchauspe /Argentina 1',''),
(888,'epsg_coordinatereferencesystem',22192,7302,'C Inchauspe /Argentina 2',''),
(889,'epsg_coordinatereferencesystem',22193,7302,'C Inchauspe /Argentina 3',''),
(890,'epsg_coordinatereferencesystem',22194,7302,'C Inchauspe /Argentina 4',''),
(891,'epsg_coordinatereferencesystem',22195,7302,'C Inchauspe /Argentina 5',''),
(892,'epsg_coordinatereferencesystem',22196,7302,'C Inchauspe /Argentina 6',''),
(893,'epsg_coordinatereferencesystem',22197,7302,'C Inchauspe /Argentina 7',''),
(894,'epsg_coordinatereferencesystem',22275,7302,'South African CS zone 15',''),
(895,'epsg_coordinatereferencesystem',22277,7302,'South African CS zone 17',''),
(896,'epsg_coordinatereferencesystem',22279,7302,'South African CS zone 19',''),
(897,'epsg_coordinatereferencesystem',22281,7302,'South African CS zone 21',''),
(898,'epsg_coordinatereferencesystem',22283,7302,'South African CS zone 23',''),
(899,'epsg_coordinatereferencesystem',22285,7302,'South African CS zone 25',''),
(900,'epsg_coordinatereferencesystem',22287,7302,'South African CS zone 27',''),
(901,'epsg_coordinatereferencesystem',22289,7302,'South African CS zone 29',''),
(902,'epsg_coordinatereferencesystem',22291,7302,'South African CS zone 31',''),
(903,'epsg_coordinatereferencesystem',22293,7302,'South African CS zone 33',''),
(904,'epsg_coordinatereferencesystem',22300,7302,'Tunisia Mining Grid',''),
(905,'epsg_coordinatereferencesystem',22523,7302,'Corrego Alegre / UTM 23S',''),
(906,'epsg_coordinatereferencesystem',22524,7302,'Corrego Alegre / UTM 24S',''),
(907,'epsg_coordinatereferencesystem',22994,7302,'Egypt 1907 / Ext. Purple',''),
(908,'epsg_coordinatereferencesystem',23946,7302,'Indian 1954 / UTM 46N',''),
(909,'epsg_coordinatereferencesystem',23947,7302,'Indian 1954 / UTM 47N',''),
(910,'epsg_coordinatereferencesystem',23948,7302,'Indian 1954 / UTM 48N',''),
(911,'epsg_coordinatereferencesystem',24047,7302,'Indian 1975 / UTM 47N',''),
(912,'epsg_coordinatereferencesystem',24048,7302,'Indian 1975 / UTM 48N',''),
(913,'epsg_coordinatereferencesystem',24100,7302,'Jamaica 1875 / Old Grid',''),
(914,'epsg_coordinatereferencesystem',24200,7302,'JAD69 / Jamaica Grid',''),
(915,'epsg_coordinatereferencesystem',24305,7302,'Kalianpur 37 / UTM 45N',''),
(916,'epsg_coordinatereferencesystem',24306,7302,'Kalianpur 37 / UTM 46N',''),
(917,'epsg_coordinatereferencesystem',24311,7302,'Kalianpur 62 / UTM 41N',''),
(918,'epsg_coordinatereferencesystem',24312,7302,'Kalianpur 62 / UTM 42N',''),
(919,'epsg_coordinatereferencesystem',24313,7302,'Kalianpur 62 / UTM 43N',''),
(920,'epsg_coordinatereferencesystem',24342,7302,'Kalianpur 75 / UTM 42N',''),
(921,'epsg_coordinatereferencesystem',24343,7302,'Kalianpur 75 / UTM 43N',''),
(922,'epsg_coordinatereferencesystem',24344,7302,'Kalianpur 75 / UTM 44N',''),
(923,'epsg_coordinatereferencesystem',24345,7302,'Kalianpur 75 / UTM 45N',''),
(924,'epsg_coordinatereferencesystem',24346,7302,'Kalianpur 75 / UTM 46N',''),
(925,'epsg_coordinatereferencesystem',24347,7302,'Kalianpur 75 / UTM 47N',''),
(926,'epsg_coordinatereferencesystem',24370,7302,'Kalianpur / India 0',''),
(927,'epsg_coordinatereferencesystem',24371,7302,'Kalianpur / India I',''),
(928,'epsg_coordinatereferencesystem',24372,7302,'Kalianpur / India IIa',''),
(929,'epsg_coordinatereferencesystem',24373,7302,'Kalianpur / India III',''),
(930,'epsg_coordinatereferencesystem',24374,7302,'Kalianpur / India IV',''),
(931,'epsg_coordinatereferencesystem',24375,7302,'Kalianpur 37 / India IIb',''),
(932,'epsg_coordinatereferencesystem',24376,7302,'Kalianpur 62 / India I',''),
(933,'epsg_coordinatereferencesystem',24377,7302,'Kalianpur 62 / India IIa',''),
(934,'epsg_coordinatereferencesystem',24378,7302,'Kalianpur 75 / India I',''),
(935,'epsg_coordinatereferencesystem',24379,7302,'Kalianpur 75 / India IIa',''),
(936,'epsg_coordinatereferencesystem',24380,7302,'Kalianpur 75 / India IIb',''),
(937,'epsg_coordinatereferencesystem',24381,7302,'Kalianpur 75 / India III',''),
(938,'epsg_coordinatereferencesystem',24382,7302,'Kalianpur / India IIb',''),
(939,'epsg_coordinatereferencesystem',24383,7302,'Kalianpur 75 / India IV',''),
(940,'epsg_coordinatereferencesystem',24892,7302,'PSAD56 / Peru central',''),
(941,'epsg_coordinatereferencesystem',25000,7302,'Leigon / Ghana Grid',''),
(942,'epsg_coordinatereferencesystem',25391,7302,'Luzon / Philippines I',''),
(943,'epsg_coordinatereferencesystem',25392,7302,'Luzon / Philippines II',''),
(944,'epsg_coordinatereferencesystem',25393,7302,'Luzon / Philippines III',''),
(945,'epsg_coordinatereferencesystem',25394,7302,'Luzon / Philippines IV',''),
(946,'epsg_coordinatereferencesystem',25395,7302,'Luzon / Philippines V',''),
(947,'epsg_coordinatereferencesystem',25700,7302,'Makassar / NEIEZ',''),
(948,'epsg_coordinatereferencesystem',25932,7302,'Malongo 1987 / UTM 32S',''),
(949,'epsg_coordinatereferencesystem',26391,7302,'Minna / Nigeria West',''),
(950,'epsg_coordinatereferencesystem',26393,7302,'Minna / Nigeria East',''),
(951,'epsg_coordinatereferencesystem',26591,7302,'Monte Mario / Italy 1',''),
(952,'epsg_coordinatereferencesystem',26592,7302,'Monte Mario / Italy 2',''),
(953,'epsg_coordinatereferencesystem',26632,7302,'M''poraloko / UTM 32N',''),
(954,'epsg_coordinatereferencesystem',26692,7302,'M''poraloko / UTM 32S',''),
(955,'epsg_coordinatereferencesystem',26741,7302,'NAD27 / California I',''),
(956,'epsg_coordinatereferencesystem',26742,7302,'NAD27 / California II',''),
(957,'epsg_coordinatereferencesystem',26743,7302,'NAD27 / California III',''),
(958,'epsg_coordinatereferencesystem',26744,7302,'NAD27 / California IV',''),
(959,'epsg_coordinatereferencesystem',26745,7302,'NAD27 / California V',''),
(960,'epsg_coordinatereferencesystem',26746,7302,'NAD27 / California VI',''),
(961,'epsg_coordinatereferencesystem',26747,7302,'NAD27 / California VII',''),
(962,'epsg_coordinatereferencesystem',26786,7302,'NAD27 / Massachusetts',''),
(963,'epsg_coordinatereferencesystem',26787,7302,'NAD27 / Massachusetts Is',''),
(964,'epsg_coordinatereferencesystem',26792,7302,'NAD27 / Minnesota Cent.',''),
(965,'epsg_coordinatereferencesystem',26801,7302,'NAD27 / Michigan East',''),
(966,'epsg_coordinatereferencesystem',26802,7302,'NAD27 / Michigan Old Cen',''),
(967,'epsg_coordinatereferencesystem',26803,7302,'NAD27 / Michigan West',''),
(968,'epsg_coordinatereferencesystem',26811,7302,'NAD27 / Michigan North',''),
(969,'epsg_coordinatereferencesystem',26812,7302,'NAD27 / Michigan Central',''),
(970,'epsg_coordinatereferencesystem',26813,7302,'NAD27 / Michigan South',''),
(971,'epsg_coordinatereferencesystem',26941,7302,'NAD83 / California 1',''),
(972,'epsg_coordinatereferencesystem',26942,7302,'NAD83 / California 2',''),
(973,'epsg_coordinatereferencesystem',26943,7302,'NAD83 / California 3',''),
(974,'epsg_coordinatereferencesystem',26944,7302,'NAD83 / California 4',''),
(975,'epsg_coordinatereferencesystem',26945,7302,'NAD83 / California 5',''),
(976,'epsg_coordinatereferencesystem',26946,7302,'NAD83 / California 6',''),
(977,'epsg_coordinatereferencesystem',26986,7302,'NAD83 / Massachusetts',''),
(978,'epsg_coordinatereferencesystem',26987,7302,'NAD83 / Massachusetts Is',''),
(979,'epsg_coordinatereferencesystem',26992,7302,'NAD83 / Minnesota Cent.',''),
(980,'epsg_coordinatereferencesystem',27038,7302,'Nahrwan 1967 / UTM 38N',''),
(981,'epsg_coordinatereferencesystem',27039,7302,'Nahrwan 1967 / UTM 39N',''),
(982,'epsg_coordinatereferencesystem',27040,7302,'Nahrwan 1967 / UTM 40N',''),
(983,'epsg_coordinatereferencesystem',27120,7302,'Naparima 1972 / UTM 20N',''),
(984,'epsg_coordinatereferencesystem',27200,7302,'GD49 / NZ Map Grid',''),
(985,'epsg_coordinatereferencesystem',27391,7302,'NGO 1948 / I',''),
(986,'epsg_coordinatereferencesystem',27392,7302,'NGO 1948 / II',''),
(987,'epsg_coordinatereferencesystem',27393,7302,'NGO 1948 / III',''),
(988,'epsg_coordinatereferencesystem',27394,7302,'NGO 1948 / IV',''),
(989,'epsg_coordinatereferencesystem',27395,7302,'NGO 1948 / V',''),
(990,'epsg_coordinatereferencesystem',27396,7302,'NGO 1948 / VI',''),
(991,'epsg_coordinatereferencesystem',27397,7302,'NGO 1948 / VII',''),
(992,'epsg_coordinatereferencesystem',27398,7302,'NGO 1948 / VIII',''),
(993,'epsg_coordinatereferencesystem',27500,7302,'ATF / Nord de Guerre',''),
(994,'epsg_coordinatereferencesystem',27581,7302,'NTF / France I',''),
(995,'epsg_coordinatereferencesystem',27582,7302,'NTF / France II',''),
(996,'epsg_coordinatereferencesystem',27583,7302,'NTF / France III',''),
(997,'epsg_coordinatereferencesystem',27584,7302,'NTF / France IV',''),
(998,'epsg_coordinatereferencesystem',27591,7302,'NTF / Nord France',''),
(999,'epsg_coordinatereferencesystem',27592,7302,'NTF / Centre France',''),
(1000,'epsg_coordinatereferencesystem',27593,7302,'NTF / Sud France',''),
(1001,'epsg_coordinatereferencesystem',27594,7302,'NTF / Corse',''),
(1002,'epsg_coordinatereferencesystem',27700,7302,'British National Grid',''),
(1003,'epsg_coordinatereferencesystem',28191,7302,'Palestine Grid',''),
(1004,'epsg_coordinatereferencesystem',28192,7302,'Palestine Belt',''),
(1005,'epsg_coordinatereferencesystem',28193,7302,'Israeli CS Grid',''),
(1006,'epsg_coordinatereferencesystem',28232,7302,'Point Noire / UTM 32S',''),
(1007,'epsg_coordinatereferencesystem',28402,7302,'1942 Coord. Sys. zone 2',''),
(1008,'epsg_coordinatereferencesystem',28403,7302,'1942 Coord. Sys. zone 3',''),
(1009,'epsg_coordinatereferencesystem',28404,7302,'1942 Coord. Sys. zone 4',''),
(1010,'epsg_coordinatereferencesystem',28405,7302,'1942 Coord. Sys. zone 5',''),
(1011,'epsg_coordinatereferencesystem',28406,7302,'1942 Coord. Sys. zone 6',''),
(1012,'epsg_coordinatereferencesystem',28407,7302,'1942 Coord. Sys. zone 7',''),
(1013,'epsg_coordinatereferencesystem',28408,7302,'1942 Coord. Sys. zone 8',''),
(1014,'epsg_coordinatereferencesystem',28409,7302,'1942 Coord. Sys. zone 9',''),
(1015,'epsg_coordinatereferencesystem',28410,7302,'1942 Coord. Sys. zone 10',''),
(1016,'epsg_coordinatereferencesystem',28411,7302,'1942 Coord. Sys. zone 11',''),
(1017,'epsg_coordinatereferencesystem',28412,7302,'1942 Coord. Sys. zone 12',''),
(1018,'epsg_coordinatereferencesystem',28413,7302,'1942 Coord. Sys. zone 13',''),
(1019,'epsg_coordinatereferencesystem',28414,7302,'1942 Coord. Sys. zone 14',''),
(1020,'epsg_coordinatereferencesystem',28415,7302,'1942 Coord. Sys. zone 15',''),
(1021,'epsg_coordinatereferencesystem',28416,7302,'1942 Coord. Sys. zone 16',''),
(1022,'epsg_coordinatereferencesystem',28417,7302,'1942 Coord. Sys. zone 17',''),
(1023,'epsg_coordinatereferencesystem',28418,7302,'1942 Coord. Sys. zone 18',''),
(1024,'epsg_coordinatereferencesystem',28419,7302,'1942 Coord. Sys. zone 19',''),
(1025,'epsg_coordinatereferencesystem',28420,7302,'1942 Coord. Sys. zone 20',''),
(1026,'epsg_coordinatereferencesystem',28421,7302,'1942 Coord. Sys. zone 21',''),
(1027,'epsg_coordinatereferencesystem',28422,7302,'1942 Coord. Sys. zone 22',''),
(1028,'epsg_coordinatereferencesystem',28423,7302,'1942 Coord. Sys. zone 23',''),
(1029,'epsg_coordinatereferencesystem',28424,7302,'1942 Coord. Sys. zone 24',''),
(1030,'epsg_coordinatereferencesystem',28425,7302,'1942 Coord. Sys. zone 25',''),
(1031,'epsg_coordinatereferencesystem',28426,7302,'1942 Coord. Sys. zone 26',''),
(1032,'epsg_coordinatereferencesystem',28427,7302,'1942 Coord. Sys. zone 27',''),
(1033,'epsg_coordinatereferencesystem',28428,7302,'1942 Coord. Sys. zone 28',''),
(1034,'epsg_coordinatereferencesystem',28429,7302,'1942 Coord. Sys. zone 29',''),
(1035,'epsg_coordinatereferencesystem',28430,7302,'1942 Coord. Sys. zone 30',''),
(1036,'epsg_coordinatereferencesystem',28431,7302,'1942 Coord. Sys. zone 31',''),
(1037,'epsg_coordinatereferencesystem',28432,7302,'1942 Coord. Sys. zone 32',''),
(1038,'epsg_coordinatereferencesystem',28462,7302,'Pulkovo / Gauss 2N',''),
(1039,'epsg_coordinatereferencesystem',28463,7302,'Pulkovo / Gauss 3N',''),
(1040,'epsg_coordinatereferencesystem',28464,7302,'Pulkovo / Gauss 4N',''),
(1041,'epsg_coordinatereferencesystem',28465,7302,'Pulkovo / Gauss 5N',''),
(1042,'epsg_coordinatereferencesystem',28466,7302,'Pulkovo / Gauss 6N',''),
(1043,'epsg_coordinatereferencesystem',28467,7302,'Pulkovo / Gauss 7N',''),
(1044,'epsg_coordinatereferencesystem',28468,7302,'Pulkovo / Gauss 8N',''),
(1045,'epsg_coordinatereferencesystem',28469,7302,'Pulkovo / Gauss 9N',''),
(1046,'epsg_coordinatereferencesystem',28470,7302,'Pulkovo / Gauss 10N',''),
(1047,'epsg_coordinatereferencesystem',28471,7302,'Pulkovo / Gauss 11N',''),
(1048,'epsg_coordinatereferencesystem',28472,7302,'Pulkovo / Gauss 12N',''),
(1049,'epsg_coordinatereferencesystem',28473,7302,'Pulkovo / Gauss 13N',''),
(1050,'epsg_coordinatereferencesystem',28474,7302,'Pulkovo / Gauss 14N',''),
(1051,'epsg_coordinatereferencesystem',28475,7302,'Pulkovo / Gauss 15N',''),
(1052,'epsg_coordinatereferencesystem',28476,7302,'Pulkovo / Gauss 16N',''),
(1053,'epsg_coordinatereferencesystem',28477,7302,'Pulkovo / Gauss 17N',''),
(1054,'epsg_coordinatereferencesystem',28478,7302,'Pulkovo / Gauss 18N',''),
(1055,'epsg_coordinatereferencesystem',28479,7302,'Pulkovo / Gauss 19N',''),
(1056,'epsg_coordinatereferencesystem',28480,7302,'Pulkovo / Gauss 20N',''),
(1057,'epsg_coordinatereferencesystem',28481,7302,'Pulkovo / Gauss 21N',''),
(1058,'epsg_coordinatereferencesystem',28482,7302,'Pulkovo / Gauss 22N',''),
(1059,'epsg_coordinatereferencesystem',28483,7302,'Pulkovo / Gauss 23N',''),
(1060,'epsg_coordinatereferencesystem',28484,7302,'Pulkovo / Gauss 24N',''),
(1061,'epsg_coordinatereferencesystem',28485,7302,'Pulkovo / Gauss 25N',''),
(1062,'epsg_coordinatereferencesystem',28486,7302,'Pulkovo / Gauss 26N',''),
(1063,'epsg_coordinatereferencesystem',28487,7302,'Pulkovo / Gauss 27N',''),
(1064,'epsg_coordinatereferencesystem',28488,7302,'Pulkovo / Gauss 28N',''),
(1065,'epsg_coordinatereferencesystem',28489,7302,'Pulkovo / Gauss 29N',''),
(1066,'epsg_coordinatereferencesystem',28490,7302,'Pulkovo / Gauss 30N',''),
(1067,'epsg_coordinatereferencesystem',28491,7302,'Pulkovo / Gauss 31N',''),
(1068,'epsg_coordinatereferencesystem',28492,7302,'Pulkovo / Gauss 32N',''),
(1069,'epsg_coordinatereferencesystem',28600,7302,'Qatar National Grid',''),
(1070,'epsg_coordinatereferencesystem',29220,7302,'Sapper Hill / UTM 20S',''),
(1071,'epsg_coordinatereferencesystem',29221,7302,'Sapper Hill / UTM 21S',''),
(1072,'epsg_coordinatereferencesystem',29333,7302,'Schwarzeck / UTM 33S',''),
(1073,'epsg_coordinatereferencesystem',29371,7302,'SW African CS zone 11',''),
(1074,'epsg_coordinatereferencesystem',29373,7302,'SW African CS zone 13',''),
(1075,'epsg_coordinatereferencesystem',29375,7302,'SW African CS zone 15',''),
(1076,'epsg_coordinatereferencesystem',29377,7302,'SW African CS zone 17',''),
(1077,'epsg_coordinatereferencesystem',29379,7302,'SW African CS zone 19',''),
(1078,'epsg_coordinatereferencesystem',29381,7302,'SW African CS zone 21',''),
(1079,'epsg_coordinatereferencesystem',29383,7302,'SW African CS zone 23',''),
(1080,'epsg_coordinatereferencesystem',29385,7302,'SW African CS zone 25',''),
(1081,'epsg_coordinatereferencesystem',29700,7302,'Tananarive  / Laborde',''),
(1082,'epsg_coordinatereferencesystem',29738,7302,'Tananarive / UTM 38S',''),
(1083,'epsg_coordinatereferencesystem',29739,7302,'Tananarive / UTM 39S',''),
(1084,'epsg_coordinatereferencesystem',29849,7302,'Timbalai 1948 / UTM 49N',''),
(1085,'epsg_coordinatereferencesystem',29850,7302,'Timbalai 1948 / UTM 50N',''),
(1086,'epsg_coordinatereferencesystem',29871,7302,'Timbalai  / Borneo (ch)',''),
(1087,'epsg_coordinatereferencesystem',29872,7302,'Timbalai  / Borneo (ft)',''),
(1088,'epsg_coordinatereferencesystem',29873,7302,'Timbalai  / Borneo (m)',''),
(1089,'epsg_coordinatereferencesystem',29900,7302,'TM65 / Irish Nat Grid',''),
(1090,'epsg_coordinatereferencesystem',30161,7302,'Tokyo / Japan zone I',''),
(1091,'epsg_coordinatereferencesystem',30162,7302,'Tokyo / Japan zone II',''),
(1092,'epsg_coordinatereferencesystem',30163,7302,'Tokyo / Japan zone III',''),
(1093,'epsg_coordinatereferencesystem',30164,7302,'Tokyo / Japan zone IV',''),
(1094,'epsg_coordinatereferencesystem',30165,7302,'Tokyo / Japan zone V',''),
(1095,'epsg_coordinatereferencesystem',30166,7302,'Tokyo / Japan zone VI',''),
(1096,'epsg_coordinatereferencesystem',30167,7302,'Tokyo / Japan zone VII',''),
(1097,'epsg_coordinatereferencesystem',30168,7302,'Tokyo / Japan zone VIII',''),
(1098,'epsg_coordinatereferencesystem',30169,7302,'Tokyo / Japan zone IX',''),
(1099,'epsg_coordinatereferencesystem',30170,7302,'Tokyo / Japan zone X',''),
(1100,'epsg_coordinatereferencesystem',30171,7302,'Tokyo / Japan zone XI',''),
(1101,'epsg_coordinatereferencesystem',30172,7302,'Tokyo / Japan zone XII',''),
(1102,'epsg_coordinatereferencesystem',30173,7302,'Tokyo / Japan zone XIII',''),
(1103,'epsg_coordinatereferencesystem',30174,7302,'Tokyo / Japan zone XIV',''),
(1104,'epsg_coordinatereferencesystem',30175,7302,'Tokyo / Japan zone XV',''),
(1105,'epsg_coordinatereferencesystem',30176,7302,'Tokyo / Japan zone XVI',''),
(1106,'epsg_coordinatereferencesystem',30177,7302,'Tokyo / Japan zone XVII',''),
(1107,'epsg_coordinatereferencesystem',30178,7302,'Tokyo / Japan zone XVIII',''),
(1108,'epsg_coordinatereferencesystem',30200,7302,'Trinidad 1903 / Trinidad',''),
(1109,'epsg_coordinatereferencesystem',30491,7302,'Voirol /N Algerie ancien',''),
(1110,'epsg_coordinatereferencesystem',30492,7302,'Voirol /S Algerie ancien',''),
(1111,'epsg_coordinatereferencesystem',30729,7302,'Nord Sahara / UTM 29N',''),
(1112,'epsg_coordinatereferencesystem',30730,7302,'Nord Sahara / UTM 30N',''),
(1113,'epsg_coordinatereferencesystem',30731,7302,'Nord Sahara / UTM 31N',''),
(1114,'epsg_coordinatereferencesystem',30732,7302,'Nord Sahara / UTM 32N',''),
(1115,'epsg_coordinatereferencesystem',30791,7302,'Nord Sahara / N Algerie',''),
(1116,'epsg_coordinatereferencesystem',30792,7302,'Nord Sahara / S Algerie',''),
(1117,'epsg_coordinatereferencesystem',31265,7302,'MGI / Gauss zone 5',''),
(1118,'epsg_coordinatereferencesystem',31266,7302,'MGI / Gauss zone 6',''),
(1119,'epsg_coordinatereferencesystem',31267,7302,'MGI / Gauss zone 7',''),
(1120,'epsg_coordinatereferencesystem',31268,7302,'MGI / Gauss zone 8',''),
(1121,'epsg_coordinatereferencesystem',31291,7302,'MGI / Austria West',''),
(1122,'epsg_coordinatereferencesystem',31292,7302,'MGI / Austria Central',''),
(1123,'epsg_coordinatereferencesystem',31293,7302,'MGI / Austria East',''),
(1124,'epsg_coordinatereferencesystem',31370,7302,'BD 72 / Lambert 72',''),
(1125,'epsg_coordinatereferencesystem',31461,7302,'DHDN / Gauss zone 1',''),
(1126,'epsg_coordinatereferencesystem',31462,7302,'DHDN / Gauss zone 2',''),
(1127,'epsg_coordinatereferencesystem',31463,7302,'DHDN / Gauss zone 3',''),
(1128,'epsg_coordinatereferencesystem',31464,7302,'DHDN / Gauss zone 4',''),
(1129,'epsg_coordinatereferencesystem',31465,7302,'DHDN / Gauss zone 5',''),
(1130,'epsg_coordinatereferencesystem',31600,7302,'Stereo 33',''),
(1131,'epsg_coordinatereferencesystem',31700,7302,'Stereo 70',''),
(1132,'epsg_coordinatereferencesystem',32013,7302,'NAD27 / New Mexico Cent.',''),
(1133,'epsg_coordinatereferencesystem',32018,7302,'NAD27 / New York Long Is',''),
(1134,'epsg_coordinatereferencesystem',32020,7302,'NAD27 / North Dakota N',''),
(1135,'epsg_coordinatereferencesystem',32021,7302,'NAD27 / North Dakota S',''),
(1136,'epsg_coordinatereferencesystem',32028,7302,'NAD27 / Pennsylvania N',''),
(1137,'epsg_coordinatereferencesystem',32029,7302,'NAD27 / Pennsylvania S',''),
(1138,'epsg_coordinatereferencesystem',32031,7302,'NAD27 / South Carolina N',''),
(1139,'epsg_coordinatereferencesystem',32033,7302,'NAD27 / South Carolina S',''),
(1140,'epsg_coordinatereferencesystem',32034,7302,'NAD27 / South Dakota N',''),
(1141,'epsg_coordinatereferencesystem',32035,7302,'NAD27 / South Dakota S',''),
(1142,'epsg_coordinatereferencesystem',32038,7302,'NAD27 / Texas North Cen.',''),
(1143,'epsg_coordinatereferencesystem',32040,7302,'NAD27 / Texas South Cen.',''),
(1144,'epsg_coordinatereferencesystem',32050,7302,'NAD27 / West Virginia N',''),
(1145,'epsg_coordinatereferencesystem',32051,7302,'NAD27 / West Virginia S',''),
(1146,'epsg_coordinatereferencesystem',32053,7302,'NAD27 / Wisconsin Cen.',''),
(1147,'epsg_coordinatereferencesystem',32056,7302,'NAD27 / Wyoming E. Cen.',''),
(1148,'epsg_coordinatereferencesystem',32057,7302,'NAD27 / Wyoming W. Cen.',''),
(1149,'epsg_coordinatereferencesystem',32113,7302,'NAD83 / New Mexico Cent.',''),
(1150,'epsg_coordinatereferencesystem',32118,7302,'NAD83 / New York Long Is',''),
(1151,'epsg_coordinatereferencesystem',32120,7302,'NAD83 / North Dakota N',''),
(1152,'epsg_coordinatereferencesystem',32121,7302,'NAD83 / North Dakota S',''),
(1153,'epsg_coordinatereferencesystem',32128,7302,'NAD83 / Pennsylvania N',''),
(1154,'epsg_coordinatereferencesystem',32129,7302,'NAD83 / Pennsylvania S',''),
(1155,'epsg_coordinatereferencesystem',32134,7302,'NAD83 / South Dakota N',''),
(1156,'epsg_coordinatereferencesystem',32135,7302,'NAD83 / South Dakota S',''),
(1157,'epsg_coordinatereferencesystem',32138,7302,'NAD83 / Texas North Cen.',''),
(1158,'epsg_coordinatereferencesystem',32140,7302,'NAD83 / Texas South Cen.',''),
(1159,'epsg_coordinatereferencesystem',32150,7302,'NAD83 / West Virginia N',''),
(1160,'epsg_coordinatereferencesystem',32151,7302,'NAD83 / West Virginia S',''),
(1161,'epsg_coordinatereferencesystem',32153,7302,'NAD83 / Wisconsin Cen.',''),
(1162,'epsg_coordinatereferencesystem',32156,7302,'NAD83 / Wyoming E. Cen.',''),
(1163,'epsg_coordinatereferencesystem',32157,7302,'NAD83 / Wyoming W. Cen.',''),
(1164,'epsg_unitofmeasure',9001,7306,'m',''),
(1165,'epsg_unitofmeasure',9002,7306,'ft',''),
(1166,'epsg_unitofmeasure',9003,7306,'ftUS',''),
(1167,'epsg_unitofmeasure',9005,7306,'ftCla',''),
(1168,'epsg_unitofmeasure',9014,7306,'fathom',''),
(1169,'epsg_unitofmeasure',9030,7306,'nautmi',''),
(1170,'epsg_unitofmeasure',9031,7306,'mGer',''),
(1171,'epsg_unitofmeasure',9033,7306,'chUS',''),
(1172,'epsg_unitofmeasure',9034,7306,'lkUS',''),
(1173,'epsg_unitofmeasure',9035,7306,'miUS',''),
(1174,'epsg_unitofmeasure',9036,7306,'km',''),
(1175,'epsg_unitofmeasure',9037,7306,'ydCla',''),
(1176,'epsg_unitofmeasure',9038,7306,'chCla',''),
(1177,'epsg_unitofmeasure',9039,7306,'lkCla',''),
(1178,'epsg_unitofmeasure',9040,7306,'ydSe',''),
(1179,'epsg_unitofmeasure',9041,7306,'ftSe',''),
(1180,'epsg_unitofmeasure',9042,7306,'chSe',''),
(1181,'epsg_unitofmeasure',9043,7306,'lkSe',''),
(1182,'epsg_unitofmeasure',9050,7306,'ydBnA',''),
(1183,'epsg_unitofmeasure',9051,7306,'ftBnA',''),
(1184,'epsg_unitofmeasure',9052,7306,'chBnA',''),
(1185,'epsg_unitofmeasure',9053,7306,'lkBnA',''),
(1186,'epsg_unitofmeasure',9060,7306,'ydBnB',''),
(1187,'epsg_unitofmeasure',9061,7306,'ftBnB',''),
(1188,'epsg_unitofmeasure',9062,7306,'chBnB',''),
(1189,'epsg_unitofmeasure',9063,7306,'lkBnB',''),
(1190,'epsg_unitofmeasure',9070,7306,'ftBr(65)',''),
(1191,'epsg_unitofmeasure',9080,7306,'ftInd',''),
(1192,'epsg_unitofmeasure',9081,7306,'ftInd(37)',''),
(1193,'epsg_unitofmeasure',9082,7306,'ftInd(62)',''),
(1194,'epsg_unitofmeasure',9083,7306,'ftInd(75)',''),
(1195,'epsg_unitofmeasure',9084,7306,'ydInd',''),
(1196,'epsg_unitofmeasure',9085,7306,'ydInd(37)',''),
(1197,'epsg_unitofmeasure',9086,7306,'ydInd(62)',''),
(1198,'epsg_unitofmeasure',9087,7306,'ydInd(75)',''),
(1199,'epsg_unitofmeasure',9093,7306,'mi',''),
(1200,'epsg_unitofmeasure',9094,7306,'ftGC',''),
(1201,'epsg_unitofmeasure',9101,7306,'rad',''),
(1202,'epsg_unitofmeasure',9102,7306,'dega',''),
(1203,'epsg_unitofmeasure',9103,7306,'mina',''),
(1204,'epsg_unitofmeasure',9104,7306,'seca',''),
(1205,'epsg_unitofmeasure',9105,7306,'gr',''),
(1206,'epsg_unitofmeasure',9106,7306,'gon',''),
(1207,'epsg_unitofmeasure',9107,7306,'dega',''),
(1208,'epsg_unitofmeasure',9108,7306,'dega',''),
(1209,'epsg_unitofmeasure',9109,7306,'urad',''),
(1210,'epsg_unitofmeasure',9110,7306,'dega',''),
(1211,'epsg_unitofmeasure',9111,7306,'dega',''),
(1212,'epsg_unitofmeasure',9112,7306,'cgr',''),
(1213,'epsg_unitofmeasure',9113,7306,'ccgr',''),
(1214,'epsg_unitofmeasure',9114,7306,'mila',''),
(1215,'epsg_coordoperationmethod',9824,7302,'UTM grid system',''),
(1216,'epsg_coordinatereferencesystem',4143,7301,'C\ufffd\ufffd\ufffdte D''Ivoire','Same alias also applied to Locodjo 1965 (code 4142).'),
(1217,'epsg_coordinatereferencesystem',4143,7301,'Port Bouet','Same alias also applied to Locodjo 1965 (code 4142).'),
(1218,'epsg_coordinatereferencesystem',4142,7301,'Port Bouet','Same alias also applied to Abidjan 1987 (code 4143).'),
(1219,'epsg_coordinatereferencesystem',4142,7301,'C\ufffd\ufffd\ufffdte D''Ivoire','Same alias also applied to Abidjan 1987 (code 4143).'),
(1220,'epsg_coordinatereferencesystem',2164,7301,'Cote d''Ivoire / TM 5 NW','Same alias used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1221,'epsg_coordinatereferencesystem',2164,7301,'Port Bouet / TM 5 NW','Same alias used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1222,'epsg_coordinatereferencesystem',2165,7301,'Cote d''Ivoire / TM 5 NW','Same alias used for Locodjo 1965 / TM 5 NW (code 2164).'),
(1223,'epsg_coordinatereferencesystem',2165,7301,'Port Bouet / TM 5 NW','Same alias used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1224,'epsg_coordoperation',1588,7301,'ED50 to EUREF89 (1)',''),
(1225,'epsg_coordoperation',1588,7301,'ED50 to ETRF89 (1)',''),
(1227,'epsg_coordoperation',1589,7301,'ED50 to EUREF89 (3)',''),
(1229,'epsg_datum',6181,7301,'LUREF',''),
(1230,'epsg_datum',6180,7302,'EST97',''),
(1231,'epsg_datum',6179,7301,'42/58',''),
(1232,'epsg_datum',6178,7301,'42/83',''),
(1233,'epsg_datum',6312,7308,'HR1901',''),
(1234,'epsg_datum',6312,7309,'D48',''),
(1235,'epsg_coordoperationmethod',9807,7301,'Gauss-Kruger',''),
(1236,'epsg_coordoperationmethod',9807,7302,'TM',''),
(1237,'epsg_datum',6818,7301,'Jednotn\ufffd\ufffd\ufffd Trigonometrick\ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdte Katastr\ufffd\ufffd\ufffdln\ufffd\ufffd\ufffd (Ferro)',''),
(1238,'epsg_coordinatereferencesystem',2393,7301,'KKJ / Basic Coordinate System zone 3',''),
(1239,'epsg_coordinatereferencesystem',2391,7301,'KKJ / Basic Coordinate System zone 1',''),
(1240,'epsg_coordinatereferencesystem',2392,7301,'KKJ / Basic Coordinate System zone 2',''),
(1241,'epsg_coordinatereferencesystem',2394,7301,'KKJ / Basic Coordinate System zone 4',''),
(1242,'epsg_coordinatereferencesystem',31467,7301,'DHDN / 3-degree Gauss-Kruger zone 3',''),
(1243,'epsg_coordinatereferencesystem',31468,7301,'DHDN / 3-degree Gauss-Kruger zone 4',''),
(1244,'epsg_coordinatereferencesystem',31469,7301,'DHDN / 3-degree Gauss-Kruger zone 5',''),
(1247,'epsg_coordinatereferencesystem',4178,7301,'42/83',''),
(1248,'epsg_coordinatereferencesystem',31466,7301,'DHDN / 3-degree Gauss-Kruger zone 2',''),
(1249,'epsg_coordinatereferencesystem',2166,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3',''),
(1250,'epsg_coordinatereferencesystem',2167,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4',''),
(1251,'epsg_coordinatereferencesystem',4181,7301,'LUREF',''),
(1253,'epsg_coordinatereferencesystem',4258,7301,'EUREF89',''),
(1254,'epsg_coordinatereferencesystem',2180,7301,'EUREF89 / CS92',''),
(1255,'epsg_coordinatereferencesystem',4312,7308,'HR1901',''),
(1256,'epsg_coordinatereferencesystem',4312,7309,'D48',''),
(1257,'epsg_coordinatereferencesystem',4805,7308,'HR1901 (Ferro)',''),
(1258,'epsg_coordinatereferencesystem',4805,7309,'D48 (Ferro)',''),
(1259,'epsg_coordinatereferencesystem',31275,7308,'HDKS zone 5','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(1260,'epsg_coordinatereferencesystem',31276,7308,'HDKS zone 6','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(1261,'epsg_coordinatereferencesystem',31275,7309,'D48 zone 5',''),
(1262,'epsg_coordinatereferencesystem',2169,7301,'LUREF / Gauss',''),
(1263,'epsg_coordinatereferencesystem',3396,7301,'DHDN / Gauss-Kruger zone 3','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(1264,'epsg_coordinatereferencesystem',3397,7301,'DHDN / Gauss-Kruger zone 4','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(1265,'epsg_coordinatereferencesystem',3398,7301,'DHDN / Gauss-Kruger zone 4','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(1266,'epsg_coordinatereferencesystem',3399,7301,'DHDN / Gauss-Kruger zone 5','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(1267,'epsg_coordoperation',1620,7308,'HR1901 to ETRS89 (2)',''),
(1268,'epsg_coordoperation',1619,7307,'AT_MGI to ETRS89','EuroGeographics quote this transformation with reduced precision to the translation and scale differenve parameter values.'),
(1269,'epsg_coordoperation',1622,7307,'CZ_S-JTSK to ETRS89',''),
(1270,'epsg_coordoperation',1620,7307,'HR_HDKS to ETRS89',''),
(1271,'epsg_coordoperation',1624,7307,'SK_S-JTSK to ETRS89',''),
(1272,'epsg_coordoperation',1626,7307,'DK_ED50 to ETRS89',''),
(1273,'epsg_coordoperation',1628,7307,'GI_ED50 to ETRS89',''),
(1274,'epsg_coordoperation',1630,7307,'ES_ED50 (BAL99) to ETRS89',''),
(1275,'epsg_coordoperation',1632,7307,'ES_ED50 (EST99) to ETRS89',''),
(1276,'epsg_coordoperation',1634,7307,'ES_ED50 (ZNW99) to ETRS89',''),
(1277,'epsg_coordoperation',1636,7307,'TR_ED50 to ETRS89',''),
(1278,'epsg_coordoperation',1638,7307,'FI_KKJ to ETRS89',''),
(1279,'epsg_coordoperation',1640,7307,'IE_Ireland65 to ETRS89','IE_Ireland65 to ETRS89 applies to the Republic of Ireland. Also referred to in EuroGeographics as NI_Ireland65 to ETRS89 for Northern Ireland.'),
(1280,'epsg_coordoperation',1642,7307,'LU_LUREF to ETRS89',''),
(1281,'epsg_coordoperation',1644,7307,'PL_42/58 to ETRS89',''),
(1282,'epsg_coordoperation',1646,7307,'CH_CH1903 to ETRS89',''),
(1283,'epsg_coordoperation',1647,7307,'CH_CH1903+ to ETRS89',''),
(1284,'epsg_coordoperation',1648,7307,'EE_L-EST97 to ETRS89',''),
(1285,'epsg_coordoperation',1650,7307,'FR_ED50 to ETRS89',''),
(1286,'epsg_coordoperation',1651,7307,'FR_NTF to ETRS89',''),
(1287,'epsg_coordoperation',1653,7307,'NO_NGO1948 to ETRS89',''),
(1288,'epsg_coordoperation',1657,7307,'PT_D73 to ETRS89',''),
(1289,'epsg_coordoperation',1655,7307,'PT_DLX(HAY) to ETRS89',''),
(1290,'epsg_coordoperation',1652,7307,'BE_BD72 to ETRS89',''),
(1291,'epsg_coordinatereferencesystem',31282,7302,'MGI / Austria Central',''),
(1292,'epsg_coordinatereferencesystem',31283,7302,'MGI / Austria East',''),
(1293,'epsg_coordinatereferencesystem',31281,7302,'MGI / Austria West',''),
(1294,'epsg_datum',6176,7302,'AAD98',''),
(1295,'epsg_coordinatereferencesystem',4176,7302,'AAD98',''),
(1296,'epsg_datum',6167,7302,'NZGD2000',''),
(1297,'epsg_coordinatereferencesystem',2193,7302,'NZGD2000 / NZTM',''),
(1298,'epsg_coordoperation',19971,7302,'NZTM',''),
(1299,'epsg_datum',6186,7302,'S-JTSK',''),
(1300,'epsg_datum',5119,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN78 (code 5120).'),
(1301,'epsg_datum',5119,7301,'NGF','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN78 (code 5120).'),
(1302,'epsg_datum',5120,7301,'IGN78',''),
(1303,'epsg_datum',5118,7301,'NGF','This alias is also used for other datum realisations: see NGF - IGN69 (code 5119) and NGF - IGN78 (code 5120).'),
(1304,'epsg_datum',5120,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN69 (code 5119).'),
(1305,'epsg_datum',5118,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - IGN69 (code 5119) and NGF - IGN78 (code 5120).'),
(1306,'epsg_datum',6143,7301,'C\ufffd\ufffd\ufffdte D''Ivoire (Ivory Coast)','This alias is not unique: it is also used for code 6142.'),
(1307,'epsg_datum',6142,7301,'C\ufffd\ufffd\ufffdte D''Ivoire (Ivory Coast)','This alias is not unique: it is also used for code 6143.'),
(1308,'epsg_coordinatereferencesystem',4300,7301,'1975 Mapping Adjustment',''),
(1309,'epsg_coordinatereferencesystem',2196,7301,'EUREF89 / Kp2000 Jutland',''),
(1310,'epsg_coordinatereferencesystem',2196,7301,'System 2000 Jylland zoner',''),
(1311,'epsg_coordinatereferencesystem',2197,7301,'EUREF89 / Kp2000 Zealand',''),
(1312,'epsg_coordinatereferencesystem',2197,7301,'System 2000 Sjaelland zoner',''),
(1313,'epsg_coordinatereferencesystem',2198,7301,'EUREF89 / Kp2000 Bornholm',''),
(1314,'epsg_coordinatereferencesystem',2198,7301,'System 2000 Bornholm zoner',''),
(1315,'epsg_datum',6189,7301,'SIRGAS-REGVEN',''),
(1316,'epsg_datum',6189,7302,'REGVEN',''),
(1317,'epsg_datum',6171,7300,'R\ufffd\ufffd\ufffdseau G\ufffd\ufffd\ufffdod\ufffd\ufffd\ufffdsique Fran\ufffd\ufffd\ufffdais 1993',''),
(1318,'epsg_datum',6172,7300,'Posiciones Geod\ufffd\ufffd\ufffdsicas Argentinas',''),
(1319,'epsg_datum',6186,7300,'Jednotn\ufffd\ufffd\ufffd Trigonometrick\ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdte Katastr\ufffd\ufffd\ufffdln\ufffd\ufffd\ufffd',''),
(1322,'epsg_coordoperation',15304,7302,'Arizona East (ft)',''),
(1323,'epsg_coordoperation',15305,7302,'Arizona Central (ft)',''),
(1324,'epsg_coordoperation',15306,7302,'Arizona West (ft)',''),
(1325,'epsg_coordoperation',15307,7302,'California zone 1 (ftUS)',''),
(1326,'epsg_coordoperation',15308,7302,'California zone 2 (ftUS)',''),
(1327,'epsg_coordoperation',15309,7302,'California zone 3 (ftUS)',''),
(1328,'epsg_coordoperation',15310,7302,'California zone 4 (ftUS)',''),
(1329,'epsg_coordoperation',15311,7302,'California zone 5 (ftUS)',''),
(1330,'epsg_coordoperation',15312,7302,'California zone 6 (ftUS)',''),
(1331,'epsg_coordoperation',15313,7302,'Colorado North (ftUS)',''),
(1332,'epsg_coordoperation',15314,7302,'Colorado Central (ftUS)',''),
(1333,'epsg_coordoperation',15315,7302,'Colorado South (ftUS)',''),
(1334,'epsg_coordoperation',15316,7301,'Connecticut (ft US)',''),
(1335,'epsg_coordoperation',15317,7302,'Delaware (ftUS)',''),
(1336,'epsg_coordoperation',15318,7301,'Florida East (ft US)',''),
(1337,'epsg_coordoperation',15319,7302,'Florida West (ftUS)',''),
(1338,'epsg_coordoperation',15320,7302,'Florida North (ftUS)',''),
(1339,'epsg_coordoperation',15321,7302,'Georgia East (ftUS)',''),
(1340,'epsg_coordoperation',15322,7302,'Georgia West (ftUS)',''),
(1341,'epsg_coordoperation',15323,7302,'Idaho East (ftUS)',''),
(1342,'epsg_coordoperation',15324,7302,'Idaho Central (ftUS)',''),
(1343,'epsg_coordoperation',15325,7302,'Idaho West (ftUS)',''),
(1344,'epsg_coordoperation',15326,7302,'Indiana East (ftUS)',''),
(1345,'epsg_coordoperation',15327,7302,'Indiana West (ftUS)',''),
(1346,'epsg_coordoperation',15328,7302,'Kentucky North (ftUS)',''),
(1347,'epsg_coordoperation',15329,7302,'Kentucky South (ftUS)',''),
(1348,'epsg_coordoperation',15330,7302,'Maryland (ftUS)',''),
(1349,'epsg_coordoperation',15331,7302,'Massachusetts Mainland (ftUS)',''),
(1350,'epsg_coordoperation',15332,7302,'Massachusetts Island (ftUS)',''),
(1351,'epsg_coordoperation',15333,7302,'Michigan North (ft)',''),
(1352,'epsg_coordoperation',15334,7302,'Michigan Central (ft)',''),
(1353,'epsg_coordoperation',15335,7302,'Michigan South (ft)',''),
(1354,'epsg_coordoperation',15336,7302,'Mississippi East (ftUS)',''),
(1355,'epsg_coordoperation',15337,7302,'Mississippi West (ftUS)',''),
(1356,'epsg_coordoperation',15338,7301,'Montana (ftUS)',''),
(1357,'epsg_coordoperation',15339,7302,'New Mexico East (ftUS)',''),
(1358,'epsg_coordoperation',15340,7302,'New Mexico Central (ftUS)',''),
(1359,'epsg_coordoperation',15341,7302,'New Mexico West (ftUS)',''),
(1360,'epsg_coordoperation',15342,7302,'New York East (ftUS)',''),
(1361,'epsg_coordoperation',15343,7302,'New York Central (ftUS)',''),
(1362,'epsg_coordoperation',15344,7302,'New York  West (ftUS)',''),
(1363,'epsg_coordoperation',15345,7302,'New York Long Island (ftUS)',''),
(1364,'epsg_coordoperation',15346,7302,'North Carolina (ftUS)',''),
(1365,'epsg_coordoperation',15347,7302,'North Dakota North (ft)',''),
(1366,'epsg_coordoperation',15348,7302,'North Dakota South (ft)',''),
(1367,'epsg_coordoperation',15349,7302,'Oklahoma North (ftUS)',''),
(1368,'epsg_coordoperation',15350,7302,'Oklahoma South (ftUS)',''),
(1369,'epsg_coordoperation',15351,7302,'Oregon North (ft)',''),
(1370,'epsg_coordoperation',15352,7302,'Oregon South (ft)',''),
(1371,'epsg_coordoperation',15353,7302,'Pennsylvania North (ftUS)',''),
(1372,'epsg_coordoperation',15354,7301,'Pennsylvania South (ftUS)',''),
(1373,'epsg_coordoperation',15355,7302,'South Carolina (ft)',''),
(1374,'epsg_coordoperation',15356,7302,'Tennessee (ftUS)',''),
(1375,'epsg_coordoperation',15357,7302,'Texas North (ftUS)',''),
(1376,'epsg_coordoperation',15358,7302,'Texas North Central (ftUS)',''),
(1377,'epsg_coordoperation',15359,7302,'Texas Central (ftUS)',''),
(1378,'epsg_coordoperation',15360,7302,'Texas South Central (ftUS)',''),
(1379,'epsg_coordoperation',15361,7302,'Texas South (ftUS)',''),
(1380,'epsg_coordoperation',15362,7302,'Utah North (ft)',''),
(1381,'epsg_coordoperation',15363,7302,'Utah Central (ft)',''),
(1382,'epsg_coordoperation',15364,7302,'Utah South (ft)',''),
(1383,'epsg_coordoperation',15365,7302,'Virginia North (ftUS)',''),
(1384,'epsg_coordoperation',15366,7302,'Virginia South (ftUS)',''),
(1385,'epsg_coordoperation',15367,7302,'Washington North (ftUS)',''),
(1386,'epsg_coordoperation',15368,7302,'Washington South (ftUS)',''),
(1387,'epsg_coordoperation',15369,7302,'Wisconsin North (ftUS)',''),
(1388,'epsg_coordoperation',15370,7302,'Wisconsin Central (ftUS)',''),
(1389,'epsg_coordoperation',15371,7302,'Wisconsin South (ftUS)',''),
(1390,'epsg_datum',6190,7302,'POSGAR 98',''),
(1391,'epsg_datum',6190,7300,'Posiciones Geod\ufffd\ufffd\ufffdsicas Argentinas 1998',''),
(1392,'epsg_coordinatereferencesystem',4190,7301,'National Geodetic System [Argentina]','See information source.'),
(1393,'epsg_datum',6182,7301,'Observatario Flores',''),
(1394,'epsg_datum',6182,7302,'Azores Occidental 1939',''),
(1395,'epsg_datum',6183,7301,'Graciosa','The same name is also used for the 1995 adjustment (see datum code 6665).'),
(1396,'epsg_datum',6183,7302,'Azores Central 1948',''),
(1397,'epsg_datum',6184,7301,'Sao Bras','The same name is also used for the 1995 adjustment (see datum code 6664).'),
(1398,'epsg_datum',6184,7302,'Azores Oriental 1940',''),
(1399,'epsg_coordinatereferencesystem',4182,7301,'Observatorio Flores',''),
(1400,'epsg_coordinatereferencesystem',4183,7301,'Graciosa','The same name is also used for the 1995 adjustment (see CRS code 4665).'),
(1401,'epsg_coordinatereferencesystem',4184,7301,'Sao Braz','The same name is also used for the 1995 adjustment (see CRS code 4664).'),
(1402,'epsg_coordoperation',18084,7301,'France zone IV',''),
(1403,'epsg_coordoperation',18083,7301,'France zone III',''),
(1404,'epsg_coordoperation',18082,7301,'France zone II',''),
(1405,'epsg_coordoperation',18081,7301,'France zone I',''),
(1406,'epsg_coordoperation',18093,7301,'Sud France',''),
(1407,'epsg_coordoperation',18094,7301,'Corse',''),
(1408,'epsg_coordoperation',18092,7301,'Centre France',''),
(1409,'epsg_coordoperation',18091,7301,'Nord France',''),
(1410,'epsg_coordinatereferencesystem',27561,7301,'NTF (Paris) / Nord France',''),
(1411,'epsg_coordinatereferencesystem',27562,7301,'NTF (Paris) / Centre France',''),
(1412,'epsg_coordinatereferencesystem',27563,7301,'NTF (Paris) / Sud France',''),
(1413,'epsg_coordinatereferencesystem',27564,7301,'NTF (Paris) / Corse',''),
(1414,'epsg_coordinatereferencesystem',27571,7301,'NTF (Paris) / France I',''),
(1415,'epsg_coordinatereferencesystem',27572,7301,'NTF (Paris) / France II',''),
(1416,'epsg_coordinatereferencesystem',27573,7301,'NTF (Paris) / France III',''),
(1417,'epsg_coordinatereferencesystem',27574,7301,'NTF (Paris) / France IV',''),
(1418,'epsg_coordinatereferencesystem',27572,7301,'NTF (Paris) / Lambert zone II etendu',''),
(1419,'epsg_datum',6156,7300,'Jednotn\ufffd\ufffd\ufffd Trigonometrick\ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdte Katastr\ufffd\ufffd\ufffdln\ufffd\ufffd\ufffd',''),
(1421,'epsg_coordoperation',1751,7301,'Amersfoort to ETRF89 (1)',''),
(1422,'epsg_coordinatereferencesystem',2168,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5',''),
(1423,'epsg_coordoperation',15302,7302,'Tennessee',''),
(1424,'epsg_coordoperation',16269,7302,'3-degree Gauss zone 9',''),
(1425,'epsg_coordoperation',16270,7302,'3-degree Gauss zone 10',''),
(1426,'epsg_coordoperation',16271,7302,'3-degree Gauss zone 11',''),
(1427,'epsg_coordoperation',16272,7302,'3-degree Gauss zone 12',''),
(1428,'epsg_coordoperation',16273,7302,'3-degree Gauss zone 13',''),
(1429,'epsg_coordoperation',16274,7302,'3-degree Gauss zone 14',''),
(1430,'epsg_coordoperation',16275,7302,'3-degree Gauss zone 15',''),
(1431,'epsg_datum',6123,7300,'Kartastokoordinaattij\ufffd\ufffd\ufffdrjestelm\ufffd\ufffd\ufffd (1966)',''),
(1432,'epsg_coordinatereferencesystem',2181,7301,'ED50 / Turkey zone 9',''),
(1433,'epsg_coordinatereferencesystem',2182,7301,'ED50 / Turkey zone 10',''),
(1434,'epsg_coordinatereferencesystem',2183,7301,'ED50 / Turkey zone 11',''),
(1435,'epsg_coordinatereferencesystem',2184,7301,'ED50 / Turkey zone 12',''),
(1436,'epsg_coordinatereferencesystem',2185,7301,'ED50 / Turkey zone 13',''),
(1437,'epsg_coordinatereferencesystem',2186,7301,'ED50 / Turkey zone 14',''),
(1438,'epsg_coordinatereferencesystem',2187,7301,'ED50 / Turkey zone 15',''),
(1439,'epsg_coordinatereferencesystem',2188,7301,'Observatorio Flores / UTM zone 25N',''),
(1440,'epsg_coordinatereferencesystem',2189,7301,'Graciosa / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3063).'),
(1441,'epsg_coordinatereferencesystem',2190,7301,'Sao Braz / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3062).'),
(1442,'epsg_coordoperation',1781,7310,'PD/83 to ETRS89',''),
(1443,'epsg_coordoperation',1782,7310,'RD/83 to ETRS89',''),
(1444,'epsg_coordinatereferencesystem',4207,7301,'Lisbon 1937',''),
(1445,'epsg_coordinatereferencesystem',4803,7301,'Lisbon 1937 (Lisbon)',''),
(1446,'epsg_coordinatereferencesystem',20791,7301,'Lisbon 1937 (Lisbon)/Portuguese Grid',''),
(1447,'epsg_coordinatereferencesystem',20790,7301,'Lisbon 1937 (Lisbon)/Portuguese National Grid',''),
(1448,'epsg_coordoperation',18411,7301,'Afrique Occidentale Fran\ufffd\ufffd\ufffdaise Senegal zone',''),
(1449,'epsg_coordoperation',18412,7301,'Afrique Occidentale Fran\ufffd\ufffd\ufffdaise C\ufffd\ufffd\ufffdte d''Ivoire zone',''),
(1450,'epsg_coordoperation',18413,7301,'Afrique Occidentale Fran\ufffd\ufffd\ufffdaise Dahomey zone',''),
(1451,'epsg_coordoperation',18415,7301,'Afrique Equatoriale Fran\ufffd\ufffd\ufffdaise ouest zone',''),
(1452,'epsg_coordoperation',18416,7301,'Afrique Equatoriale Fran\ufffd\ufffd\ufffdaise centrale zone',''),
(1453,'epsg_coordoperation',18417,7301,'Afrique Equatoriale Fran\ufffd\ufffd\ufffdaise est zone',''),
(1454,'epsg_coordoperation',18414,7301,'Afrique Occidentale Fran\ufffd\ufffd\ufffdaise Niger zone',''),
(1455,'epsg_coordoperation',18411,7302,'AOF Senegal zone',''),
(1456,'epsg_coordoperation',18412,7302,'AOF C\ufffd\ufffd\ufffdte d''Ivoire zone',''),
(1457,'epsg_coordoperation',18413,7302,'AOF Dahomey zone',''),
(1458,'epsg_coordoperation',18414,7302,'AOF Niger zone',''),
(1459,'epsg_coordoperation',18415,7302,'AEF west',''),
(1460,'epsg_coordoperation',18416,7302,'AEF central',''),
(1461,'epsg_coordoperation',18417,7302,'AEF east',''),
(1462,'epsg_coordoperationmethod',9823,7301,'Plate Carr\ufffd\ufffd\ufffde','This alias only applies if the latitude of natural origin is at the equator.'),
(1464,'epsg_coordoperation',1469,7301,'C\ufffd\ufffd\ufffdte D''Ivoire to WGS 84 (1)','Same alias also applied to Abidjan 1987 to WGS 84 (1) (code 1470).'),
(1465,'epsg_coordoperation',1469,7301,'Port Bouet to WGS 84 (1)','Same alias also applied to Abidjan 1987 to WGS 84 (1) (code 1470).'),
(1466,'epsg_coordoperation',1470,7301,'C\ufffd\ufffd\ufffdte D''Ivoire to WGS 84 (1)','Same alias also applied to Locodjo 1965 to WGS 84 (1) (code 1469).'),
(1467,'epsg_coordoperation',1470,7301,'Port Bouet to WGS 84 (1)','Same alias also applied to Locodjo 1965 to WGS 84 (1) (code 1469).'),
(1468,'epsg_coordinatereferencesystem',2040,7301,'Port Bouet / UTM zone 30N','Same alias used for Abidjan 1987 / UTM zone 30N (code 2041).'),
(1469,'epsg_coordinatereferencesystem',2040,7301,'C\ufffd\ufffd\ufffdte d''Ivoire / UTM zone 30N','Same alias used for Abidjan 1987 / UTM zone 30N (code 2041).'),
(1470,'epsg_coordinatereferencesystem',2041,7301,'Port Bouet / UTM zone 30N','Same alias used for Locodjo 1965 / UTM zone 30N (code 2040).'),
(1471,'epsg_coordinatereferencesystem',2041,7301,'C\ufffd\ufffd\ufffdte d''Ivoire / UTM zone 30N','Same alias used for Locodjo 1965 / UTM zone 30N (code 2040).'),
(1472,'epsg_coordinatereferencesystem',2042,7301,'Port Bouet / UTM zone 29N','Same alias used for Abidjan 1987 / UTM zone 29N (code 2043).'),
(1473,'epsg_coordinatereferencesystem',2042,7301,'C\ufffd\ufffd\ufffdte d''Ivoire / UTM zone 29N','Same alias used for Abidjan 1987 / UTM zone 29N (code 2043).'),
(1474,'epsg_coordinatereferencesystem',2043,7301,'Port Bouet / UTM zone 29N','Same alias used for Locodjo 1965 / UTM zone 29N (code 2042).'),
(1475,'epsg_coordinatereferencesystem',2043,7301,'C\ufffd\ufffd\ufffdte d''Ivoire / UTM zone 29N','Same alias used for Locodjo 1965 / UTM zone 29N (code 2042).'),
(1479,'epsg_coordoperation',18421,7301,'Greenland zone 1 west',''),
(1480,'epsg_coordoperation',18428,7301,'Greenland zone 8 west',''),
(1481,'epsg_coordinatereferencesystem',2297,7301,'Qornoq 1927 / Greenland zone 1 west',''),
(1482,'epsg_coordinatereferencesystem',2307,7301,'Qornoq 1927 / Greenland zone 8 west',''),
(1483,'epsg_coordinatereferencesystem',32113,7301,'NAD83 / New Mexico Central (m)',''),
(1484,'epsg_coordinatereferencesystem',26949,7301,'NAD83 / Arizona Central (m)',''),
(1485,'epsg_coordinatereferencesystem',26929,7301,'NAD83 / Alabama East (m)',''),
(1486,'epsg_coordinatereferencesystem',26930,7301,'NAD83 / Alabama West (m)',''),
(1487,'epsg_coordinatereferencesystem',26931,7301,'NAD83 / Alaska zone 1 (m)',''),
(1488,'epsg_coordinatereferencesystem',26940,7301,'NAD83 / Alaska zone 10 (m)',''),
(1489,'epsg_coordinatereferencesystem',26932,7301,'NAD83 / Alaska zone 2 (m)',''),
(1490,'epsg_coordinatereferencesystem',26933,7301,'NAD83 / Alaska zone 3 (m)',''),
(1491,'epsg_coordinatereferencesystem',26934,7301,'NAD83 / Alaska zone 4 (m)',''),
(1492,'epsg_coordinatereferencesystem',26935,7301,'NAD83 / Alaska zone 5 (m)',''),
(1493,'epsg_coordinatereferencesystem',26936,7301,'NAD83 / Alaska zone 6 (m)',''),
(1494,'epsg_coordinatereferencesystem',26937,7301,'NAD83 / Alaska zone 7 (m)',''),
(1495,'epsg_coordinatereferencesystem',26938,7301,'NAD83 / Alaska zone 8 (m)',''),
(1496,'epsg_coordinatereferencesystem',26939,7301,'NAD83 / Alaska zone 9 (m)',''),
(1497,'epsg_coordinatereferencesystem',26948,7301,'NAD83 / Arizona East (m)',''),
(1498,'epsg_coordinatereferencesystem',26950,7301,'NAD83 / Arizona West (m)',''),
(1499,'epsg_coordinatereferencesystem',26951,7301,'NAD83 / Arkansas North (m)',''),
(1500,'epsg_coordinatereferencesystem',26952,7301,'NAD83 / Arkansas South (m)',''),
(1501,'epsg_coordinatereferencesystem',26941,7301,'NAD83 / California zone 1 (m)',''),
(1502,'epsg_coordinatereferencesystem',26942,7301,'NAD83 / California zone 2 (m)',''),
(1503,'epsg_coordinatereferencesystem',26943,7301,'NAD83 / California zone 3 (m)',''),
(1504,'epsg_coordinatereferencesystem',26944,7301,'NAD83 / California zone 4 (m)',''),
(1505,'epsg_coordinatereferencesystem',26945,7301,'NAD83 / California zone 5 (m)',''),
(1506,'epsg_coordinatereferencesystem',26946,7301,'NAD83 / California zone 6 (m)',''),
(1507,'epsg_coordinatereferencesystem',26954,7301,'NAD83 / Colorado Central (m)',''),
(1508,'epsg_coordinatereferencesystem',26953,7301,'NAD83 / Colorado North (m)',''),
(1509,'epsg_coordinatereferencesystem',26955,7301,'NAD83 / Colorado South (m)',''),
(1510,'epsg_coordinatereferencesystem',26956,7301,'NAD83 / Connecticut (m)',''),
(1511,'epsg_coordinatereferencesystem',26957,7301,'NAD83 / Delaware (m)',''),
(1512,'epsg_coordinatereferencesystem',26958,7301,'NAD83 / Florida East (m)',''),
(1513,'epsg_coordinatereferencesystem',26960,7301,'NAD83 / Florida North (m)',''),
(1514,'epsg_coordinatereferencesystem',26959,7301,'NAD83 / Florida West (m)',''),
(1515,'epsg_coordinatereferencesystem',26966,7301,'NAD83 / Georgia East (m)',''),
(1516,'epsg_coordinatereferencesystem',26967,7301,'NAD83 / Georgia West (m)',''),
(1517,'epsg_coordinatereferencesystem',26961,7301,'NAD83 / Hawaii zone 1 (m)',''),
(1518,'epsg_coordinatereferencesystem',26962,7301,'NAD83 / Hawaii zone 2 (m)',''),
(1519,'epsg_coordinatereferencesystem',26963,7301,'NAD83 / Hawaii zone 3 (m)',''),
(1520,'epsg_coordinatereferencesystem',26964,7301,'NAD83 / Hawaii zone 4 (m)',''),
(1521,'epsg_coordinatereferencesystem',26965,7301,'NAD83 / Hawaii zone 5 (m)',''),
(1522,'epsg_coordinatereferencesystem',26969,7301,'NAD83 / Idaho Central (m)',''),
(1523,'epsg_coordinatereferencesystem',26968,7301,'NAD83 / Idaho East (m)',''),
(1524,'epsg_coordinatereferencesystem',26970,7301,'NAD83 / Idaho West (m)',''),
(1525,'epsg_coordinatereferencesystem',26971,7301,'NAD83 / Illinois East (m)',''),
(1526,'epsg_coordinatereferencesystem',26972,7301,'NAD83 / Illinois West (m)',''),
(1527,'epsg_coordinatereferencesystem',26973,7301,'NAD83 / Indiana East (m)',''),
(1528,'epsg_coordinatereferencesystem',26974,7301,'NAD83 / Indiana West (m)',''),
(1529,'epsg_coordinatereferencesystem',26975,7301,'NAD83 / Iowa North (m)',''),
(1530,'epsg_coordinatereferencesystem',26976,7301,'NAD83 / Iowa South (m)',''),
(1531,'epsg_coordinatereferencesystem',26977,7301,'NAD83 / Kansas North (m)',''),
(1532,'epsg_coordinatereferencesystem',26978,7301,'NAD83 / Kansas South (m)',''),
(1533,'epsg_coordinatereferencesystem',2205,7301,'NAD83 / Kentucky North (m)',''),
(1534,'epsg_coordinatereferencesystem',26980,7301,'NAD83 / Kentucky South (m)',''),
(1535,'epsg_coordinatereferencesystem',26981,7301,'NAD83 / Louisiana North (m)',''),
(1536,'epsg_coordinatereferencesystem',26982,7301,'NAD83 / Louisiana South (m)',''),
(1537,'epsg_coordinatereferencesystem',26983,7301,'NAD83 / Maine East (m)',''),
(1538,'epsg_coordinatereferencesystem',26984,7301,'NAD83 / Maine West (m)',''),
(1539,'epsg_coordinatereferencesystem',26985,7301,'NAD83 / Maryland (m)',''),
(1540,'epsg_coordinatereferencesystem',26987,7301,'NAD83 / Massachusetts Island (m)',''),
(1541,'epsg_coordinatereferencesystem',26986,7301,'NAD83 / Massachusetts Mainland (m)',''),
(1542,'epsg_coordinatereferencesystem',26989,7301,'NAD83 / Michigan Central (m)',''),
(1543,'epsg_coordinatereferencesystem',26988,7301,'NAD83 / Michigan North (m)',''),
(1544,'epsg_coordinatereferencesystem',26990,7301,'NAD83 / Michigan South (m)',''),
(1545,'epsg_coordinatereferencesystem',26992,7301,'NAD83 / Minnesota Central (m)',''),
(1546,'epsg_coordinatereferencesystem',26991,7301,'NAD83 / Minnesota North (m)',''),
(1547,'epsg_coordinatereferencesystem',26993,7301,'NAD83 / Minnesota South (m)',''),
(1548,'epsg_coordinatereferencesystem',26994,7301,'NAD83 / Mississippi East (m)',''),
(1549,'epsg_coordinatereferencesystem',26995,7301,'NAD83 / Mississippi West (m)',''),
(1550,'epsg_coordinatereferencesystem',26997,7301,'NAD83 / Missouri Central (m)',''),
(1551,'epsg_coordinatereferencesystem',26996,7301,'NAD83 / Missouri East (m)',''),
(1552,'epsg_coordinatereferencesystem',26998,7301,'NAD83 / Missouri West (m)',''),
(1553,'epsg_coordinatereferencesystem',32100,7301,'NAD83 / Montana (m)',''),
(1554,'epsg_coordinatereferencesystem',32104,7301,'NAD83 / Nebraska (m)',''),
(1555,'epsg_coordinatereferencesystem',32108,7301,'NAD83 / Nevada Central (m)',''),
(1556,'epsg_coordinatereferencesystem',32107,7301,'NAD83 / Nevada East (m)',''),
(1557,'epsg_coordinatereferencesystem',32109,7301,'NAD83 / Nevada West (m)',''),
(1558,'epsg_coordinatereferencesystem',32110,7301,'NAD83 / New Hampshire (m)',''),
(1559,'epsg_coordinatereferencesystem',32111,7301,'NAD83 / New Jersey (m)',''),
(1560,'epsg_coordinatereferencesystem',32112,7301,'NAD83 / New Mexico East (m)',''),
(1561,'epsg_coordinatereferencesystem',32114,7301,'NAD83 / New Mexico West (m)',''),
(1562,'epsg_coordinatereferencesystem',32116,7301,'NAD83 / New York Central (m)',''),
(1563,'epsg_coordinatereferencesystem',32115,7301,'NAD83 / New York East (m)',''),
(1564,'epsg_coordinatereferencesystem',32118,7301,'NAD83 / New York Long Island (m)',''),
(1565,'epsg_coordinatereferencesystem',32117,7301,'NAD83 / New York West (m)',''),
(1566,'epsg_coordinatereferencesystem',32119,7301,'NAD83 / North Carolina (m)',''),
(1567,'epsg_coordinatereferencesystem',32120,7301,'NAD83 / North Dakota North (m)',''),
(1568,'epsg_coordinatereferencesystem',32121,7301,'NAD83 / North Dakota South (m)',''),
(1569,'epsg_coordinatereferencesystem',32122,7301,'NAD83 / Ohio North (m)',''),
(1570,'epsg_coordinatereferencesystem',32123,7301,'NAD83 / Ohio South (m)',''),
(1571,'epsg_coordinatereferencesystem',32124,7301,'NAD83 / Oklahoma North (m)',''),
(1572,'epsg_coordinatereferencesystem',32125,7301,'NAD83 / Oklahoma South (m)',''),
(1573,'epsg_coordinatereferencesystem',32126,7301,'NAD83 / Oregon North (m)',''),
(1574,'epsg_coordinatereferencesystem',32127,7301,'NAD83 / Oregon South (m)',''),
(1575,'epsg_coordinatereferencesystem',32128,7301,'NAD83 / Pennsylvania North (m)',''),
(1576,'epsg_coordinatereferencesystem',32129,7301,'NAD83 / Pennsylvania South (m)',''),
(1577,'epsg_coordinatereferencesystem',32130,7301,'NAD83 / Rhode Island (m)',''),
(1578,'epsg_coordinatereferencesystem',32133,7301,'NAD83 / South Carolina (m)',''),
(1579,'epsg_coordinatereferencesystem',32134,7301,'NAD83 / South Dakota North (m)',''),
(1580,'epsg_coordinatereferencesystem',32135,7301,'NAD83 / South Dakota South (m)',''),
(1581,'epsg_coordinatereferencesystem',32136,7301,'NAD83 / Tennessee (m)',''),
(1582,'epsg_coordinatereferencesystem',32139,7301,'NAD83 / Texas Central (m)',''),
(1583,'epsg_coordinatereferencesystem',32137,7301,'NAD83 / Texas North (m)',''),
(1584,'epsg_coordinatereferencesystem',32138,7301,'NAD83 / Texas North Central (m)',''),
(1585,'epsg_coordinatereferencesystem',32141,7301,'NAD83 / Texas South (m)',''),
(1586,'epsg_coordinatereferencesystem',32140,7301,'NAD83 / Texas South Central (m)',''),
(1587,'epsg_coordinatereferencesystem',32143,7301,'NAD83 / Utah Central (m)',''),
(1588,'epsg_coordinatereferencesystem',32142,7301,'NAD83 / Utah North (m)',''),
(1589,'epsg_coordinatereferencesystem',32144,7301,'NAD83 / Utah South (m)',''),
(1590,'epsg_coordinatereferencesystem',32145,7301,'NAD83 / Vermont (m)',''),
(1591,'epsg_coordinatereferencesystem',32146,7301,'NAD83 / Virginia North (m)',''),
(1592,'epsg_coordinatereferencesystem',32147,7301,'NAD83 / Virginia South (m)',''),
(1593,'epsg_coordinatereferencesystem',32148,7301,'NAD83 / Washington North (m)',''),
(1594,'epsg_coordinatereferencesystem',32149,7301,'NAD83 / Washington South (m)',''),
(1595,'epsg_coordinatereferencesystem',32150,7301,'NAD83 / West Virginia North (m)',''),
(1596,'epsg_coordinatereferencesystem',32151,7301,'NAD83 / West Virginia South (m)',''),
(1597,'epsg_coordinatereferencesystem',32153,7301,'NAD83 / Wisconsin Central (m)',''),
(1598,'epsg_coordinatereferencesystem',32152,7301,'NAD83 / Wisconsin North (m)',''),
(1599,'epsg_coordinatereferencesystem',32154,7301,'NAD83 / Wisconsin South (m)',''),
(1600,'epsg_coordinatereferencesystem',32155,7301,'NAD83 / Wyoming East (m)',''),
(1601,'epsg_coordinatereferencesystem',32156,7301,'NAD83 / Wyoming East Central (m)',''),
(1602,'epsg_coordinatereferencesystem',32158,7301,'NAD83 / Wyoming West (m)',''),
(1603,'epsg_coordinatereferencesystem',32157,7301,'NAD83 / Wyoming West Central (m)',''),
(1604,'epsg_coordinatereferencesystem',32161,7301,'NAD83 / Puerto Rico & Virgin Is. (m)',''),
(1605,'epsg_coordoperation',10131,7301,'Alabama CS83 East zone',''),
(1606,'epsg_coordoperation',10132,7301,'Alabama CS83 West zone',''),
(1607,'epsg_coordoperation',10231,7301,'Arizona CS83 East zone',''),
(1608,'epsg_coordoperation',10232,7301,'Arizona CS83 Central zone',''),
(1609,'epsg_coordoperation',10233,7301,'Arizona CS83 West zone',''),
(1610,'epsg_coordoperation',10331,7301,'Arkansas CS83 North zone',''),
(1611,'epsg_coordoperation',10332,7301,'Arkansas CS83 South zone',''),
(1612,'epsg_coordoperation',10431,7301,'California CS83 zone 1',''),
(1613,'epsg_coordoperation',10432,7301,'California CS83 zone 2',''),
(1614,'epsg_coordoperation',10433,7301,'California CS83 zone 3',''),
(1615,'epsg_coordoperation',10434,7301,'California CS83 zone 4',''),
(1616,'epsg_coordoperation',10435,7301,'California CS83 zone 5',''),
(1617,'epsg_coordoperation',10436,7301,'California CS83 zone 6',''),
(1618,'epsg_coordoperation',10531,7301,'Colorado CS83 North zone',''),
(1619,'epsg_coordoperation',10532,7301,'Colorado CS83 Central zone',''),
(1620,'epsg_coordoperation',10533,7301,'Colorado CS83 South zone',''),
(1621,'epsg_coordoperation',10630,7301,'Connecticut CS83',''),
(1622,'epsg_coordoperation',10730,7301,'Delaware CS83',''),
(1623,'epsg_coordoperation',10931,7301,'Florida CS83 East zone',''),
(1624,'epsg_coordoperation',10932,7301,'Florida CS83 West zone',''),
(1625,'epsg_coordoperation',10933,7301,'Florida CS83 North zone',''),
(1626,'epsg_coordoperation',11031,7301,'Georgia CS83 East zone',''),
(1627,'epsg_coordoperation',11032,7301,'Georgia CS83 West zone',''),
(1628,'epsg_coordoperation',11131,7301,'Idaho CS83 East zone',''),
(1629,'epsg_coordoperation',11132,7301,'Idaho CS83 Central zone',''),
(1630,'epsg_coordoperation',11133,7301,'Idaho CS83 West zone',''),
(1631,'epsg_coordoperation',11231,7301,'Illinois CS83 East zone',''),
(1632,'epsg_coordoperation',11232,7301,'Illinois CS83 West zone',''),
(1633,'epsg_coordoperation',11331,7301,'Indiana CS83 East zone',''),
(1634,'epsg_coordoperation',11332,7301,'Indiana CS83 West zone',''),
(1635,'epsg_coordoperation',11431,7301,'Iowa CS83 North zone',''),
(1636,'epsg_coordoperation',11432,7301,'Iowa CS83 South zone',''),
(1637,'epsg_coordoperation',11531,7301,'Kansas CS83 North zone',''),
(1638,'epsg_coordoperation',11532,7301,'Kansas CS83 South zone',''),
(1640,'epsg_coordoperation',11632,7301,'Kentucky CS83 South zone',''),
(1641,'epsg_coordoperation',11731,7301,'Louisiana CS83 North zone',''),
(1642,'epsg_coordoperation',11732,7301,'Louisiana CS83 South zone',''),
(1643,'epsg_coordoperation',11831,7301,'Maine CS83 East zone',''),
(1644,'epsg_coordoperation',11832,7301,'Maine CS83 West zone',''),
(1645,'epsg_coordoperation',11930,7301,'Maryland CS83',''),
(1646,'epsg_coordoperation',12031,7301,'Massachusetts CS83 Mainland zone',''),
(1647,'epsg_coordoperation',12032,7301,'Massachusetts CS83 Island zone',''),
(1648,'epsg_coordoperation',12141,7301,'Michigan CS83 North zone',''),
(1649,'epsg_coordoperation',12142,7301,'Michigan CS83 Central zone',''),
(1650,'epsg_coordoperation',12143,7301,'Michigan CS83 South zone',''),
(1651,'epsg_coordoperation',12231,7301,'Minnesota CS83 North zone',''),
(1652,'epsg_coordoperation',12232,7301,'Minnesota CS83 Central zone',''),
(1653,'epsg_coordoperation',12233,7301,'Minnesota CS83 South zone',''),
(1654,'epsg_coordoperation',12331,7301,'Mississippi CS83 East zone',''),
(1655,'epsg_coordoperation',12332,7301,'Mississippi CS83 West zone',''),
(1656,'epsg_coordoperation',12431,7301,'Missouri CS83 East zone',''),
(1657,'epsg_coordoperation',12433,7301,'Missouri CS83 West zone',''),
(1658,'epsg_coordoperation',12530,7301,'Montana CS83',''),
(1659,'epsg_coordoperation',12630,7301,'Nebraska CS83',''),
(1660,'epsg_coordoperation',12731,7301,'Nevada CS83 East zone',''),
(1661,'epsg_coordoperation',12732,7301,'Nevada CS83 Central zone',''),
(1662,'epsg_coordoperation',12733,7301,'Nevada CS83 West zone',''),
(1663,'epsg_coordoperation',12830,7301,'New Hampshire CS83',''),
(1664,'epsg_coordoperation',12930,7301,'New Jersey CS83',''),
(1665,'epsg_coordoperation',13031,7301,'New Mexico CS83 East zone',''),
(1666,'epsg_coordoperation',13032,7301,'New Mexico CS83 Central zone',''),
(1667,'epsg_coordoperation',13033,7301,'New Mexico CS83 West zone',''),
(1668,'epsg_coordoperation',13131,7301,'New York CS83 East zone',''),
(1669,'epsg_coordoperation',13132,7301,'New York CS83 Central zone',''),
(1670,'epsg_coordoperation',13133,7301,'New York CS83 West zone',''),
(1671,'epsg_coordoperation',13134,7301,'New York CS83 Long Island zone',''),
(1672,'epsg_coordoperation',13230,7301,'North Carolina CS83',''),
(1673,'epsg_coordoperation',13331,7301,'North Dakota CS83 North zone',''),
(1674,'epsg_coordoperation',13332,7301,'North Dakota CS83 South zone',''),
(1675,'epsg_coordoperation',13431,7301,'Ohio CS83 North zone',''),
(1676,'epsg_coordoperation',13432,7301,'Ohio CS83 South zone',''),
(1677,'epsg_coordoperation',13531,7301,'Oklahoma CS83 North zone',''),
(1678,'epsg_coordoperation',13532,7301,'Oklahoma CS83 South zone',''),
(1679,'epsg_coordoperation',13631,7301,'Oregon CS83 North zone',''),
(1680,'epsg_coordoperation',13632,7301,'Oregon CS83 South zone',''),
(1681,'epsg_coordoperation',13731,7301,'Pennsylvania CS83 North zone',''),
(1682,'epsg_coordoperation',13732,7301,'Pennsylvania CS83 South zone',''),
(1683,'epsg_coordoperation',13830,7301,'Rhode Island CS83',''),
(1684,'epsg_coordoperation',13930,7301,'South Carolina CS83',''),
(1685,'epsg_coordoperation',14031,7301,'South Dakota CS83 North zone',''),
(1686,'epsg_coordoperation',14032,7301,'South Dakota CS83 South zone',''),
(1687,'epsg_coordoperation',14130,7301,'Tennessee CS83',''),
(1688,'epsg_coordoperation',14231,7301,'Texas CS83 North zone',''),
(1689,'epsg_coordoperation',14232,7301,'Texas CS83 North Central zone',''),
(1690,'epsg_coordoperation',14233,7301,'Texas CS83 Central zone',''),
(1691,'epsg_coordoperation',14234,7301,'Texas CS83 South Central zone',''),
(1692,'epsg_coordoperation',14235,7301,'Texas CS83 South zone',''),
(1693,'epsg_coordoperation',14331,7301,'Utah CS83 North zone',''),
(1694,'epsg_coordoperation',14332,7301,'Utah CS83 Central zone',''),
(1695,'epsg_coordoperation',14333,7301,'Utah CS83 South zone',''),
(1696,'epsg_coordoperation',14430,7301,'Vermont CS83',''),
(1697,'epsg_coordoperation',14531,7301,'Virginia CS83 North zone',''),
(1698,'epsg_coordoperation',14532,7301,'Virginia CS83 South zone',''),
(1699,'epsg_coordoperation',14631,7301,'Washington CS83 North zone',''),
(1700,'epsg_coordoperation',14632,7301,'Washington CS83 South zone',''),
(1701,'epsg_coordoperation',14731,7301,'West Virginia CS83 North zone',''),
(1702,'epsg_coordoperation',14732,7301,'West Virginia CS83 South zone',''),
(1703,'epsg_coordoperation',14831,7301,'Wisconsin CS83 North zone',''),
(1704,'epsg_coordoperation',14832,7301,'Wisconsin CS83 Central zone',''),
(1705,'epsg_coordoperation',14833,7301,'Wisconsin CS83 South zone',''),
(1706,'epsg_coordoperation',14931,7301,'Wyoming CS83 East zone',''),
(1707,'epsg_coordoperation',14932,7301,'Wyoming CS83 East Central zone',''),
(1708,'epsg_coordoperation',14933,7301,'Wyoming CS83 West Central zone',''),
(1709,'epsg_coordoperation',14934,7301,'Wyoming CS83 West zone',''),
(1710,'epsg_coordoperation',15031,7301,'Alaska CS83 zone 1',''),
(1711,'epsg_coordoperation',15032,7301,'Alaska CS83 zone 2',''),
(1712,'epsg_coordoperation',15033,7301,'Alaska CS83 zone 3',''),
(1713,'epsg_coordoperation',15034,7301,'Alaska CS83 zone 4',''),
(1714,'epsg_coordoperation',15035,7301,'Alaska CS83 zone 5',''),
(1715,'epsg_coordoperation',15036,7301,'Alaska CS83 zone 6',''),
(1716,'epsg_coordoperation',15037,7301,'Alaska CS83 zone 7',''),
(1717,'epsg_coordoperation',15038,7301,'Alaska CS83 zone 8',''),
(1718,'epsg_coordoperation',15039,7301,'Alaska CS83 zone 9',''),
(1719,'epsg_coordoperation',15040,7301,'Alaska CS83 zone 10',''),
(1720,'epsg_coordoperation',15131,7301,'Hawaii CS83 zone 1',''),
(1721,'epsg_coordoperation',15132,7301,'Hawaii CS83 zone 2',''),
(1722,'epsg_coordoperation',15133,7301,'Hawaii CS83 zone 3',''),
(1723,'epsg_coordoperation',15134,7301,'Hawaii CS83 zone 4',''),
(1724,'epsg_coordoperation',15135,7301,'Hawaii CS83 zone 5',''),
(1725,'epsg_coordoperation',15230,7301,'Puerto Rico & Virgin Islands CS83',''),
(1726,'epsg_coordoperation',15303,7301,'Kentucky CS83 North zone',''),
(1727,'epsg_coordoperation',12432,7301,'Missouri CS83 Central zone',''),
(1728,'epsg_coordoperation',15303,7302,'Kentucky North',''),
(1729,'epsg_coordoperation',10532,7302,'Colorado Central',''),
(1730,'epsg_coordinatereferencesystem',4282,7301,'Congo 1960 Pointe Noire',''),
(1731,'epsg_coordinatereferencesystem',28232,7301,'Congo 1960 Pointe Noire / UTM zone 32S',''),
(1732,'epsg_coordoperation',1801,7301,'Congo 1960 Pointe Noire to WGS 84 (2)',''),
(1733,'epsg_coordoperation',1802,7301,'Congo 1960 Pointe Noire to WGS 84 (3)',''),
(1734,'epsg_coordoperation',1200,7301,'Congo 1960 Pointe Noire to WGS 84 (1)',''),
(1735,'epsg_coordoperation',15914,7301,'BLM zone 14N in feet',''),
(1736,'epsg_coordoperation',15915,7301,'BLM zone 15N in feet',''),
(1737,'epsg_coordoperation',15916,7301,'BLM zone 16N in feet',''),
(1738,'epsg_coordoperation',15917,7301,'BLM zone 17N in feet',''),
(1739,'epsg_coordinatereferencesystem',21149,7301,'Genuk / UTM zone 49S',''),
(1740,'epsg_coordinatereferencesystem',2308,7301,'Genuk / TM 109 SE',''),
(1741,'epsg_datum',5133,7302,'AIOC95',''),
(1742,'epsg_coordinatereferencesystem',5705,7301,'Kronstadt',''),
(1743,'epsg_datum',6199,7301,'New Egyptian','Old Egyptian is an alias for Egypt 1907 (code 6229).'),
(1744,'epsg_datum',6229,7301,'Old Egyptian','New Egyptian is an alias for Egypt 1930 (code 6199).'),
(1745,'epsg_coordinatereferencesystem',4199,7301,'New Egyptian','Old Egyptian is an alias for Egypt 1907 (code 4229).'),
(1746,'epsg_coordinatereferencesystem',4229,7301,'Old Egyptian','New Egyptian is an alias for Egypt 1930 (code 4199).'),
(1747,'epsg_coordoperation',1516,7301,'PSAD56 to WGS 84 (1)',''),
(1748,'epsg_coordoperation',1813,7301,'Genuk to WGS 84 (ONWJ)',''),
(1749,'epsg_coordinatereferencesystem',32064,7301,'NAD27 / UTM zone 14N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 14N (code 26714). UTM is a metric system so strictly this is not UTM.'),
(1750,'epsg_coordinatereferencesystem',32065,7301,'NAD27 / UTM zone 15N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 15N (code 26715). UTM is a metric system so strictly this is not UTM.'),
(1751,'epsg_coordinatereferencesystem',32066,7301,'NAD27 / UTM zone 16N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 16N (code 26716). UTM is a metric system so strictly this is not UTM.'),
(1752,'epsg_coordinatereferencesystem',32067,7301,'NAD27 / UTM zone 17N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 17N (code 26717). UTM is a metric system so strictly this is not UTM.'),
(1754,'epsg_coordinatereferencesystem',2319,7301,'ED50 / 3-degree Gauss-Kruger CM 27E',''),
(1755,'epsg_coordinatereferencesystem',2320,7301,'ED50 / 3-degree Gauss-Kruger CM 30E',''),
(1756,'epsg_coordinatereferencesystem',2321,7301,'ED50 / 3-degree Gauss-Kruger CM 33E',''),
(1757,'epsg_coordinatereferencesystem',2322,7301,'ED50 / 3-degree Gauss-Kruger CM 36E',''),
(1758,'epsg_coordinatereferencesystem',2323,7301,'ED50 / 3-degree Gauss-Kruger CM 39E',''),
(1759,'epsg_coordinatereferencesystem',2324,7301,'ED50 / 3-degree Gauss-Kruger CM 42E',''),
(1760,'epsg_coordinatereferencesystem',2325,7301,'ED50 / 3-degree Gauss-Kruger CM 45E',''),
(1761,'epsg_datum',6612,7302,'JGD2000',''),
(1762,'epsg_datum',5137,7301,'Huang Hai 1985',''),
(1763,'epsg_datum',5135,7302,'HKPD',''),
(1765,'epsg_coordinatereferencesystem',5736,7301,'Huang Hai 1956',''),
(1766,'epsg_coordinatereferencesystem',5738,7302,'HKPD',''),
(1767,'epsg_coordinatereferencesystem',2343,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 105E',''),
(1768,'epsg_coordinatereferencesystem',2344,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 111E',''),
(1769,'epsg_coordinatereferencesystem',2338,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 75E',''),
(1770,'epsg_coordinatereferencesystem',2342,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 99E',''),
(1771,'epsg_coordinatereferencesystem',2348,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 135E',''),
(1772,'epsg_coordinatereferencesystem',2339,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 81E',''),
(1773,'epsg_coordinatereferencesystem',2340,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 87E',''),
(1774,'epsg_coordinatereferencesystem',2341,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 93E',''),
(1775,'epsg_coordinatereferencesystem',2345,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 117E',''),
(1776,'epsg_coordinatereferencesystem',2346,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 123E',''),
(1777,'epsg_coordinatereferencesystem',2347,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 129E',''),
(1778,'epsg_datum',6611,7302,'HK80',''),
(1779,'epsg_datum',5135,7301,'Ordnance Datum','This is the former name.'),
(1780,'epsg_datum',5136,7301,'Admiralty Datum','This is the former name.'),
(1781,'epsg_coordinatereferencesystem',5737,7301,'Huang Hai 1985',''),
(1782,'epsg_coordinatereferencesystem',2326,7302,'HK 1980 Grid System',''),
(1783,'epsg_coordinatereferencesystem',4611,7302,'HK1980',''),
(1784,'epsg_coordoperationparam',8802,7301,'Central Meridian','Abbeviated as "CM".'),
(1785,'epsg_coordoperationparam',8802,7302,'CM','Abbreviation for "Central Meridian".'),
(1786,'epsg_coordinatereferencesystem',2327,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 13','Part of the China National Coordinate System of 1980.'),
(1787,'epsg_coordinatereferencesystem',2328,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 14','Part of the China National Coordinate System of 1980.'),
(1788,'epsg_coordinatereferencesystem',2329,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 15','Part of the China National Coordinate System of 1980.'),
(1789,'epsg_coordinatereferencesystem',2330,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 16','Part of the China National Coordinate System of 1980.'),
(1790,'epsg_coordinatereferencesystem',2331,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 17','Part of the China National Coordinate System of 1980.'),
(1791,'epsg_coordinatereferencesystem',2332,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 18','Part of the China National Coordinate System of 1980.'),
(1792,'epsg_coordinatereferencesystem',2333,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 19','Part of the China National Coordinate System of 1980.'),
(1793,'epsg_coordinatereferencesystem',2334,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 20','Part of the China National Coordinate System of 1980.'),
(1794,'epsg_coordinatereferencesystem',2335,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 21','Part of the China National Coordinate System of 1980.'),
(1795,'epsg_coordinatereferencesystem',2336,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 22','Part of the China National Coordinate System of 1980.'),
(1796,'epsg_coordinatereferencesystem',2333,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 23','Part of the China National Coordinate System of 1980.'),
(1797,'epsg_coordinatereferencesystem',21413,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 13',''),
(1798,'epsg_coordinatereferencesystem',21414,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 14',''),
(1799,'epsg_coordinatereferencesystem',21415,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 15',''),
(1800,'epsg_coordinatereferencesystem',21416,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 16',''),
(1801,'epsg_coordinatereferencesystem',21417,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 17',''),
(1802,'epsg_coordinatereferencesystem',21418,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 18',''),
(1803,'epsg_coordinatereferencesystem',21419,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 19',''),
(1804,'epsg_coordinatereferencesystem',21420,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 20',''),
(1805,'epsg_coordinatereferencesystem',21421,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 21',''),
(1806,'epsg_coordinatereferencesystem',21422,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 22',''),
(1807,'epsg_coordinatereferencesystem',21423,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 23',''),
(1808,'epsg_coordinatereferencesystem',21453,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 75E',''),
(1809,'epsg_coordinatereferencesystem',21454,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 81E',''),
(1810,'epsg_coordinatereferencesystem',21455,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 87E',''),
(1811,'epsg_coordinatereferencesystem',21456,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 93E',''),
(1812,'epsg_coordinatereferencesystem',21457,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 99E',''),
(1813,'epsg_coordinatereferencesystem',21458,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 105E',''),
(1814,'epsg_coordinatereferencesystem',21459,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 111E',''),
(1815,'epsg_coordinatereferencesystem',21460,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 117E',''),
(1816,'epsg_coordinatereferencesystem',21461,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 123E',''),
(1817,'epsg_coordinatereferencesystem',21462,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 129E',''),
(1818,'epsg_coordinatereferencesystem',21463,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 135E',''),
(1819,'epsg_coordoperation',5405,7302,'HKPD to Hong Kong Chart (1)',''),
(1820,'epsg_coordinatereferencesystem',2044,7301,'Hanoi 1972 / 6-degree Gauss-Kruger zone 18',''),
(1821,'epsg_coordinatereferencesystem',2045,7301,'Hanoi 1972 / 6-degree Gauss-Kruger zone 19',''),
(1822,'epsg_coordinatereferencesystem',2462,7301,'Albanian 1987 / 6-degree Gauss-Kruger zone 4',''),
(1823,'epsg_coordinatereferencesystem',2397,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3',''),
(1824,'epsg_coordinatereferencesystem',2398,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4',''),
(1825,'epsg_coordinatereferencesystem',2399,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3',''),
(1826,'epsg_coordinatereferencesystem',2395,7302,'S Yemen / Gauss zone 8',''),
(1827,'epsg_coordinatereferencesystem',2396,7302,'S Yemen / Gauss zone 9',''),
(1828,'epsg_coordinatereferencesystem',2396,7301,'South Yemen / 6-degree Gauss-Kruger zone 9',''),
(1829,'epsg_coordinatereferencesystem',2395,7301,'South Yemen / 6-degree Gauss-Kruger zone 8',''),
(1830,'epsg_coordoperation',18031,7301,'Gauss-Kruger zone 1',''),
(1831,'epsg_coordoperation',18032,7301,'Gauss-Kruger zone 2',''),
(1832,'epsg_coordoperation',18033,7301,'Gauss-Kruger zone 3',''),
(1833,'epsg_coordoperation',18034,7301,'Gauss-Kruger zone 4',''),
(1834,'epsg_coordoperation',18035,7301,'Gauss-Kruger zone 5',''),
(1835,'epsg_coordoperation',18036,7301,'Gauss-Kruger zone 6',''),
(1836,'epsg_coordoperation',18037,7301,'Gauss-Kruger zone 7',''),
(1837,'epsg_coordinatereferencesystem',22191,7301,'Campo Inchauspe / Gauss-Kruger zone 1',''),
(1838,'epsg_coordinatereferencesystem',22192,7301,'Campo Inchauspe / Gauss-Kruger zone 2',''),
(1839,'epsg_coordinatereferencesystem',22193,7301,'Campo Inchauspe / Gauss-Kruger zone 3',''),
(1840,'epsg_coordinatereferencesystem',22194,7301,'Campo Inchauspe / Gauss-Kruger zone 4',''),
(1841,'epsg_coordinatereferencesystem',22195,7301,'Campo Inchauspe / Gauss-Kruger zone 5',''),
(1842,'epsg_coordinatereferencesystem',22196,7301,'Campo Inchauspe / Gauss-Kruger zone 6',''),
(1843,'epsg_coordinatereferencesystem',22197,7301,'Campo Inchauspe / Gauss-Kruger zone 7',''),
(1844,'epsg_coordinatereferencesystem',2081,7301,'Chos Malal 1914 / Gauss-Kruger zone 2',''),
(1845,'epsg_coordinatereferencesystem',2082,7301,'Pampa del Castillo / Gauss-Kruger zone 2',''),
(1846,'epsg_coordinatereferencesystem',2083,7301,'Hito XVIII 1963 / Gauss-Kruger zone 2',''),
(1847,'epsg_coordinatereferencesystem',20004,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 4',''),
(1848,'epsg_coordinatereferencesystem',20005,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 5',''),
(1849,'epsg_coordinatereferencesystem',20006,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 6',''),
(1850,'epsg_coordinatereferencesystem',20007,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 7',''),
(1851,'epsg_coordinatereferencesystem',20008,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 8',''),
(1852,'epsg_coordinatereferencesystem',20009,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 9',''),
(1853,'epsg_coordinatereferencesystem',20010,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 10',''),
(1854,'epsg_coordinatereferencesystem',20011,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 11',''),
(1855,'epsg_coordinatereferencesystem',20012,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 12',''),
(1856,'epsg_coordinatereferencesystem',20013,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 13',''),
(1857,'epsg_coordinatereferencesystem',20014,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 14',''),
(1858,'epsg_coordinatereferencesystem',20015,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 15',''),
(1859,'epsg_coordinatereferencesystem',20016,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 16',''),
(1860,'epsg_coordinatereferencesystem',20017,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 17',''),
(1861,'epsg_coordinatereferencesystem',20018,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 18',''),
(1862,'epsg_coordinatereferencesystem',20019,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 19',''),
(1863,'epsg_coordinatereferencesystem',20020,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 20',''),
(1864,'epsg_coordinatereferencesystem',20021,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 21',''),
(1865,'epsg_coordinatereferencesystem',20022,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 22',''),
(1866,'epsg_coordinatereferencesystem',20023,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 23',''),
(1867,'epsg_coordinatereferencesystem',20024,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 24',''),
(1868,'epsg_coordinatereferencesystem',20025,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 25',''),
(1869,'epsg_coordinatereferencesystem',20026,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 26',''),
(1870,'epsg_coordinatereferencesystem',20027,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 27',''),
(1871,'epsg_coordinatereferencesystem',20028,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 28',''),
(1872,'epsg_coordinatereferencesystem',20029,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 29',''),
(1873,'epsg_coordinatereferencesystem',20030,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 30',''),
(1874,'epsg_coordinatereferencesystem',20031,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 31',''),
(1875,'epsg_coordinatereferencesystem',20032,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 32',''),
(1876,'epsg_coordinatereferencesystem',28402,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 2',''),
(1877,'epsg_coordinatereferencesystem',28403,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 3',''),
(1878,'epsg_coordinatereferencesystem',28404,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 4',''),
(1879,'epsg_coordinatereferencesystem',28405,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 5',''),
(1880,'epsg_coordinatereferencesystem',28406,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 6',''),
(1881,'epsg_coordinatereferencesystem',28407,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 7',''),
(1882,'epsg_coordinatereferencesystem',28408,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 8',''),
(1883,'epsg_coordinatereferencesystem',28409,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 9',''),
(1884,'epsg_coordinatereferencesystem',28410,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 10',''),
(1885,'epsg_coordinatereferencesystem',28411,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 11',''),
(1886,'epsg_coordinatereferencesystem',28412,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 12',''),
(1887,'epsg_coordinatereferencesystem',28413,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 13',''),
(1888,'epsg_coordinatereferencesystem',28414,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 14',''),
(1889,'epsg_coordinatereferencesystem',28415,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 15',''),
(1890,'epsg_coordinatereferencesystem',28416,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 16',''),
(1891,'epsg_coordinatereferencesystem',28417,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 17',''),
(1892,'epsg_coordinatereferencesystem',28418,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 18',''),
(1893,'epsg_coordinatereferencesystem',28419,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 19',''),
(1894,'epsg_coordinatereferencesystem',28420,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 20',''),
(1895,'epsg_coordinatereferencesystem',28421,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 21',''),
(1896,'epsg_coordinatereferencesystem',28422,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 22',''),
(1897,'epsg_coordinatereferencesystem',28423,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 23',''),
(1898,'epsg_coordinatereferencesystem',28424,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 24',''),
(1899,'epsg_coordinatereferencesystem',28425,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 25',''),
(1900,'epsg_coordinatereferencesystem',28426,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 26',''),
(1901,'epsg_coordinatereferencesystem',28427,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 27',''),
(1902,'epsg_coordinatereferencesystem',28428,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 28',''),
(1903,'epsg_coordinatereferencesystem',28429,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 29',''),
(1904,'epsg_coordinatereferencesystem',28430,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 30',''),
(1905,'epsg_coordinatereferencesystem',28431,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 31',''),
(1906,'epsg_coordinatereferencesystem',28432,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 32',''),
(1907,'epsg_coordinatereferencesystem',2463,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 21E',''),
(1908,'epsg_coordinatereferencesystem',2464,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 27E',''),
(1909,'epsg_coordinatereferencesystem',2465,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 33E',''),
(1910,'epsg_coordinatereferencesystem',2466,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 39E',''),
(1911,'epsg_coordinatereferencesystem',2467,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 45E',''),
(1912,'epsg_coordinatereferencesystem',2468,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 51E',''),
(1913,'epsg_coordinatereferencesystem',2469,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 57E',''),
(1914,'epsg_coordinatereferencesystem',2470,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 63E',''),
(1915,'epsg_coordinatereferencesystem',2471,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 69E',''),
(1916,'epsg_coordinatereferencesystem',2472,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 75E',''),
(1917,'epsg_coordinatereferencesystem',2473,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 81E',''),
(1918,'epsg_coordinatereferencesystem',2474,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 87E',''),
(1919,'epsg_coordinatereferencesystem',2475,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 93E',''),
(1920,'epsg_coordinatereferencesystem',2476,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 99E',''),
(1921,'epsg_coordinatereferencesystem',2477,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 105E',''),
(1922,'epsg_coordinatereferencesystem',2478,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 111E',''),
(1923,'epsg_coordinatereferencesystem',2479,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 117E',''),
(1924,'epsg_coordinatereferencesystem',2480,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 123E',''),
(1925,'epsg_coordinatereferencesystem',2481,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 129E',''),
(1926,'epsg_coordinatereferencesystem',2482,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 135E',''),
(1927,'epsg_coordinatereferencesystem',2483,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 141E',''),
(1928,'epsg_coordinatereferencesystem',2484,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 147E',''),
(1929,'epsg_coordinatereferencesystem',2485,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 153E',''),
(1930,'epsg_coordinatereferencesystem',2486,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 159E',''),
(1931,'epsg_coordinatereferencesystem',2487,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 165E',''),
(1932,'epsg_coordinatereferencesystem',2488,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 171E',''),
(1933,'epsg_coordinatereferencesystem',2489,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 177E',''),
(1934,'epsg_coordinatereferencesystem',2490,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 177W',''),
(1935,'epsg_coordinatereferencesystem',2491,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 171W',''),
(1936,'epsg_coordinatereferencesystem',2492,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 9E',''),
(1937,'epsg_coordinatereferencesystem',2493,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 15E',''),
(1938,'epsg_coordinatereferencesystem',2494,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 21E',''),
(1939,'epsg_coordinatereferencesystem',2495,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 27E',''),
(1940,'epsg_coordinatereferencesystem',2496,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 33E',''),
(1941,'epsg_coordinatereferencesystem',2497,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 39E',''),
(1942,'epsg_coordinatereferencesystem',2498,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 45E',''),
(1943,'epsg_coordinatereferencesystem',2499,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 51E',''),
(1944,'epsg_coordinatereferencesystem',2500,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 57E',''),
(1945,'epsg_coordinatereferencesystem',2501,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 63E',''),
(1946,'epsg_coordinatereferencesystem',2502,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 69E',''),
(1947,'epsg_coordinatereferencesystem',2503,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 75E',''),
(1948,'epsg_coordinatereferencesystem',2504,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 81E',''),
(1949,'epsg_coordinatereferencesystem',2505,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 87E',''),
(1950,'epsg_coordinatereferencesystem',2506,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 93E',''),
(1951,'epsg_coordinatereferencesystem',2507,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 99E',''),
(1952,'epsg_coordinatereferencesystem',2508,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 105E',''),
(1953,'epsg_coordinatereferencesystem',2509,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 111E',''),
(1954,'epsg_coordinatereferencesystem',2510,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 117E',''),
(1955,'epsg_coordinatereferencesystem',2511,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 123E',''),
(1956,'epsg_coordinatereferencesystem',2512,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 129E',''),
(1957,'epsg_coordinatereferencesystem',2513,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 135E',''),
(1958,'epsg_coordinatereferencesystem',2514,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 141E',''),
(1959,'epsg_coordinatereferencesystem',2515,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 147E',''),
(1960,'epsg_coordinatereferencesystem',2516,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 153E',''),
(1961,'epsg_coordinatereferencesystem',2517,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 159E',''),
(1962,'epsg_coordinatereferencesystem',2518,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 165E',''),
(1963,'epsg_coordinatereferencesystem',2519,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 171E',''),
(1964,'epsg_coordinatereferencesystem',2520,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 177E',''),
(1965,'epsg_coordinatereferencesystem',2521,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 177W',''),
(1966,'epsg_coordinatereferencesystem',2522,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 171W',''),
(1967,'epsg_unitofmeasure',9115,7302,'DM',''),
(1968,'epsg_unitofmeasure',9115,7306,'dega',''),
(1991,'epsg_coordinatereferencesystem',4327,7311,'DGN-95 (geographic 3D)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(1992,'epsg_coordinatereferencesystem',4328,7311,'DGN-95 (geocentric)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(1994,'epsg_coordoperation',1814,7301,'Genuk to WGS 84 (3)',''),
(1996,'epsg_datum',6820,7302,'Segara (Jakarta)',''),
(1997,'epsg_datum',6613,7302,'Segara',''),
(1998,'epsg_datum',6613,7301,'Samboja','Samboja-1 is one of two stations used as the baseline for extension to government triangulation by Total Indonesia in 1970-71.'),
(1999,'epsg_datum',6613,7301,'P2 Exc','P2 Exc is one of two stations used as the baseline for extension to government triangulation by Total Indonesia in 1970-71. P2 Exc is a replacement satellite station to the destroyed station P2.'),
(2000,'epsg_datum',6613,7301,'P2 Exc-T9','P2 Exc was a replacement satellite station to the destroyed station P2 from which several Toran stations including T9 were coordinated in 1970-71. When further control work was executed in 1995 P2 Exc was by then destroyed and T9 was used as its origin.'),
(2001,'epsg_coordinatereferencesystem',4613,7301,'Samboja','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and P2 Exc-T9.'),
(2002,'epsg_coordinatereferencesystem',4613,7301,'P2 Exc-T9','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and Samboja.'),
(2003,'epsg_coordinatereferencesystem',4613,7301,'P2 Exc','Oil industry extension in the Mahakam delta region. Also known as P2 Exc-T9 and Samboja.'),
(2004,'epsg_coordoperation',1838,7301,'Samboja to WGS 84 (4)',''),
(2005,'epsg_coordoperation',1838,7301,'P2 Exc-T9 to WGS 84 (4)',''),
(2006,'epsg_datum',6614,7302,'QND95',''),
(2008,'epsg_coordinatereferencesystem',2933,7301,'Samboja / UTM zone 50S',''),
(2009,'epsg_coordinatereferencesystem',2933,7301,'P2 Exc-T9 / UTM zone 50S',''),
(2010,'epsg_unitofmeasure',9110,7301,'sexagesimal degree',''),
(2011,'epsg_coordinatereferencesystem',2952,7301,'NAD83(CSRS) / SCoPQ zone 10',''),
(2012,'epsg_coordinatereferencesystem',2945,7301,'NAD83(CSRS) / SCoPQ zone 3',''),
(2013,'epsg_coordinatereferencesystem',2946,7301,'NAD83(CSRS) / SCoPQ zone 4',''),
(2014,'epsg_coordinatereferencesystem',2947,7301,'NAD83(CSRS) / SCoPQ zone 5',''),
(2015,'epsg_coordinatereferencesystem',2948,7301,'NAD83(CSRS) / SCoPQ zone 6',''),
(2016,'epsg_coordinatereferencesystem',2949,7301,'NAD83(CSRS) / SCoPQ zone 7',''),
(2017,'epsg_coordinatereferencesystem',2950,7301,'NAD83(CSRS) / SCoPQ zone 8',''),
(2018,'epsg_coordinatereferencesystem',2951,7301,'NAD83(CSRS) / SCoPQ zone 9',''),
(2019,'epsg_coordoperation',18071,7301,'Green Belt',''),
(2020,'epsg_coordinatereferencesystem',22991,7301,'Egypt 1907 / Green Belt',''),
(2021,'epsg_coordoperationparam',8806,7301,'False westing','This alias applies only in the case of projection methods which have an axis positive west, e.g. Transverse Mercator (South Orientated).'),
(2022,'epsg_coordoperationparam',8807,7301,'False southing','This alias applies only in the case of projection methods which have an axis positive south, e.g. Transverse Mercator (South Orientated).'),
(2023,'epsg_ellipsoid',7050,7301,'GRS 1967',''),
(2024,'epsg_coordoperation',18131,7301,'Zone 1 Nord Maroc',''),
(2025,'epsg_coordoperation',18132,7301,'Zone 2 Sud Maroc',''),
(2026,'epsg_coordoperation',18134,7301,'Zone 3 Sahara Nord',''),
(2027,'epsg_coordoperation',18135,7301,'Zone 4 Sahara Sud',''),
(2028,'epsg_coordinatereferencesystem',26191,7301,'Merchich / Zone 1 Nord Maroc',''),
(2029,'epsg_coordinatereferencesystem',26192,7301,'Merchich / Zone 2 Sud Maroc',''),
(2030,'epsg_coordinatereferencesystem',26194,7301,'Merchich / Zone 3 Sahara Nord',''),
(2031,'epsg_coordinatereferencesystem',26195,7301,'Merchich / Zone 4 Sahara Sud',''),
(2032,'epsg_datum',6620,7301,'12th Parallel traverse',''),
(2033,'epsg_coordinatereferencesystem',4620,7301,'12th Parallel traverse',''),
(2034,'epsg_datum',5131,7302,'Belfast',''),
(2035,'epsg_datum',5101,7301,'Newlyn',''),
(2036,'epsg_coordinatereferencesystem',5732,7301,'Belfast Lough',''),
(2038,'epsg_coordoperation',1887,7301,'Observatario Flores to WGS 84 (1)',''),
(2040,'epsg_coordoperation',1886,7301,'Graciosa to WGS 84 (1)',''),
(2041,'epsg_coordoperation',1885,7301,'Sao Braz to WGS 84 (1)',''),
(2042,'epsg_coordoperation',1890,7302,'AAD98 to WGS 84 (1)',''),
(2043,'epsg_coordinatereferencesystem',31281,7312,'Gebrauchsnetz M28',''),
(2044,'epsg_coordinatereferencesystem',31282,7312,'Gebrauchsnetz M31',''),
(2045,'epsg_coordinatereferencesystem',31283,7312,'Gebrauchsnetz M34',''),
(2046,'epsg_coordinatereferencesystem',31288,7312,'Bundesmeldenetz M28',''),
(2047,'epsg_coordinatereferencesystem',31289,7312,'Bundesmeldenetz M31',''),
(2048,'epsg_coordinatereferencesystem',31290,7312,'Bundesmeldenetz M34',''),
(2049,'epsg_coordoperation',5401,7301,'Belfast Lough to Malin Head',''),
(2051,'epsg_coordoperation',1895,7301,'RT90 to ETRS89 (2)','Supersedes RT90 to ETRS89 (1) (code 1437).'),
(2054,'epsg_unitofmeasure',104,7302,'DMH',''),
(2055,'epsg_unitofmeasure',102,7302,'Hdeg',''),
(2056,'epsg_unitofmeasure',102,7306,'dega',''),
(2057,'epsg_unitofmeasure',101,7302,'degH',''),
(2058,'epsg_unitofmeasure',101,7306,'dega',''),
(2059,'epsg_unitofmeasure',104,7306,'dega',''),
(2060,'epsg_unitofmeasure',105,7306,'dega',''),
(2061,'epsg_unitofmeasure',105,7302,'HDM',''),
(2062,'epsg_unitofmeasure',108,7302,'HDMS',''),
(2063,'epsg_unitofmeasure',108,7306,'dega',''),
(2064,'epsg_unitofmeasure',9121,7302,'DDDMMSS.sss',''),
(2065,'epsg_unitofmeasure',9121,7306,'dega',''),
(2066,'epsg_unitofmeasure',9120,7302,'HDMS',''),
(2067,'epsg_unitofmeasure',9120,7306,'dega',''),
(2068,'epsg_unitofmeasure',9119,7302,'HDM',''),
(2069,'epsg_unitofmeasure',9119,7306,'dega',''),
(2070,'epsg_unitofmeasure',9117,7302,'Hdeg',''),
(2071,'epsg_unitofmeasure',9117,7306,'dega',''),
(2072,'epsg_unitofmeasure',9118,7302,'DMH',''),
(2073,'epsg_unitofmeasure',9118,7306,'dega',''),
(2074,'epsg_unitofmeasure',9116,7302,'degH',''),
(2075,'epsg_unitofmeasure',9116,7306,'dega',''),
(2076,'epsg_datum',6637,7302,'Perroud 1950',''),
(2077,'epsg_datum',6634,7301,'MHNC72',''),
(2078,'epsg_datum',6627,7302,'RGR92',''),
(2079,'epsg_datum',6624,7302,'RGFG95',''),
(2080,'epsg_datum',6623,7302,'CSG67',''),
(2082,'epsg_datum',6648,7302,'ITRF89',''),
(2083,'epsg_datum',6649,7302,'ITRF90',''),
(2084,'epsg_datum',6650,7302,'ITRF91',''),
(2085,'epsg_datum',6651,7302,'ITRF92',''),
(2086,'epsg_datum',6652,7302,'ITRF93',''),
(2087,'epsg_datum',6653,7302,'ITRF94',''),
(2088,'epsg_datum',6654,7302,'ITRF96',''),
(2089,'epsg_datum',6655,7302,'ITRF97',''),
(2090,'epsg_datum',6656,7302,'ITRF2000',''),
(2091,'epsg_datum',6623,7301,'Guyane Francaise',''),
(2093,'epsg_datum',5151,7302,'NGNC69',''),
(2095,'epsg_coordinatereferencesystem',4346,7301,'ETRF89 (geocentric)',''),
(2096,'epsg_coordinatereferencesystem',4346,7301,'EUREF89 (geocentric)',''),
(2097,'epsg_datum',6638,7302,'St. Pierre et Miquelon 1950',''),
(2098,'epsg_coordinatereferencesystem',4638,7302,'St. Pierre et Miquelon 1950',''),
(2099,'epsg_coordinatereferencesystem',66386405,7302,'St Pierre et Miquelon 1950 (deg)',''),
(2100,'epsg_coordoperation',1923,7302,'St. Pierre et Miquelon 1950 to WGS 84 (1)',''),
(2101,'epsg_coordoperation',19981,7302,'Lambert NC',''),
(2102,'epsg_coordinatereferencesystem',2984,7302,'RGNC 1991 / Lambert NC',''),
(2103,'epsg_coordoperation',13633,7302,'Oregon Lambert',''),
(2104,'epsg_coordoperation',15374,7302,'Oregon Lambert (ft)',''),
(2106,'epsg_coordinatereferencesystem',2985,7302,'Petrels 1972 / Terre Adelie Stereo',''),
(2107,'epsg_coordinatereferencesystem',2986,7302,'Perroud 1950 / Terre Adelie Stereo',''),
(2108,'epsg_coordinatereferencesystem',4634,7301,'MHNC72',''),
(2109,'epsg_coordinatereferencesystem',66346405,7301,'MHNC72 (deg)',''),
(2110,'epsg_coordinatereferencesystem',2982,7301,'MHNC72 / UTM zone 58S',''),
(2111,'epsg_coordoperation',1909,7301,'Fort Desaix to RRAF 1991 (1)',''),
(2112,'epsg_coordoperation',1910,7301,'Fort Desaix to RRAF 1991 (2)',''),
(2113,'epsg_coordoperation',1903,7301,'Fort Marigot to RRAF 1991 (1)',''),
(2114,'epsg_coordoperation',1904,7301,'Sainte Anne to RRAF 1991 (1)',''),
(2115,'epsg_coordoperation',1905,7301,'Sainte Anne to RRAF 1991 (2)',''),
(2116,'epsg_datum',6647,7302,'ITRF88',''),
(2117,'epsg_datum',6645,7302,'RGNC91',''),
(2118,'epsg_datum',6640,7302,'RRAF91',''),
(2119,'epsg_coordinatereferencesystem',61436405,7301,'C\ufffd\ufffd\ufffdte D''Ivoire (deg)','Same alias also applied to Locodjo 1965 (deg) (code 61426405).'),
(2120,'epsg_coordinatereferencesystem',61436405,7301,'Port Bouet (deg)','Same alias also applied to Locodjo 1965 (deg) (code 61426405).'),
(2121,'epsg_coordinatereferencesystem',61766413,7302,'AAD98 (3D deg)',''),
(2122,'epsg_coordinatereferencesystem',4339,7302,'AAD98 (3D)',''),
(2123,'epsg_coordinatereferencesystem',61766405,7302,'AAD98 (deg)',''),
(2124,'epsg_coordinatereferencesystem',4340,7302,'AAD98 (geocentric)',''),
(2125,'epsg_coordinatereferencesystem',61836405,7301,'Graciosa (deg)','The same name is also used for the 1995 adjustment (see CRS code 66656405).'),
(2126,'epsg_coordinatereferencesystem',61826405,7301,'Observatorio Flores (deg)',''),
(2127,'epsg_coordinatereferencesystem',61846405,7301,'Sao Braz (deg)',''),
(2128,'epsg_coordinatereferencesystem',62116405,7301,'Genuk (deg)',''),
(2129,'epsg_coordinatereferencesystem',68136405,7301,'Genuk (Jakarta) (deg)',''),
(2130,'epsg_coordinatereferencesystem',62156405,7302,'BD 50 (deg)',''),
(2131,'epsg_coordinatereferencesystem',68096405,7302,'BD 50 (Brussels) (deg)',''),
(2132,'epsg_coordinatereferencesystem',63136405,7302,'BD 72 (deg)',''),
(2133,'epsg_coordinatereferencesystem',62276405,7301,'Levant (deg)',''),
(2134,'epsg_coordinatereferencesystem',63146405,7310,'PD/83 (deg)','Used for describing result of transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(2135,'epsg_coordinatereferencesystem',63146405,7310,'RD/83 (deg)','Used for describing result of transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(2136,'epsg_coordinatereferencesystem',62296405,7301,'Old Egyptian (deg)','New Egyptian (deg) is an alias for Egypt 1930 (deg) (code 61996405).'),
(2137,'epsg_coordinatereferencesystem',61996405,7301,'New Egyptian (deg)','Old Egyptian (deg) is an alias for Egypt 1907 (deg) (code 62296405).'),
(2138,'epsg_coordinatereferencesystem',62586413,7301,'ETRF89 (3D deg)',''),
(2139,'epsg_coordinatereferencesystem',4345,7301,'ETRF89 (3D)',''),
(2140,'epsg_coordinatereferencesystem',62586405,7301,'ETRF89 (deg)',''),
(2141,'epsg_coordinatereferencesystem',62586413,7301,'EUREF89 (3D deg)',''),
(2142,'epsg_coordinatereferencesystem',4345,7301,'EUREF89 (3D)',''),
(2143,'epsg_coordinatereferencesystem',62586405,7301,'EUREF89 (deg)',''),
(2144,'epsg_coordinatereferencesystem',61326405,7301,'Final Datum 1958 (Iran) (deg)',''),
(2145,'epsg_coordinatereferencesystem',66116405,7302,'HK1980 (deg)',''),
(2146,'epsg_coordinatereferencesystem',62076405,7301,'Lisbon 1937 (deg)',''),
(2147,'epsg_coordinatereferencesystem',68036405,7301,'Lisbon 1937 (Lisbon) (deg)',''),
(2148,'epsg_coordinatereferencesystem',4356,7302,'LKS94 (geocentric)',''),
(2149,'epsg_coordinatereferencesystem',61266405,7302,'LKS94 (deg)',''),
(2150,'epsg_coordinatereferencesystem',4126,7302,'LKS94','This same alias is used for both geographical and projected CRSs.'),
(2151,'epsg_coordinatereferencesystem',4355,7302,'LKS94 (3D)',''),
(2152,'epsg_coordinatereferencesystem',61266413,7302,'LKS94 (3D deg)',''),
(2153,'epsg_coordinatereferencesystem',61426405,7301,'C\ufffd\ufffd\ufffdte D''Ivoire (deg)','Same alias also applied to Abidjan 1987 (deg) (code 61436405).'),
(2154,'epsg_coordinatereferencesystem',61426405,7301,'Port Bouet (deg)','Same alias also applied to Abidjan 1987 (deg) (code 61436405).'),
(2155,'epsg_coordinatereferencesystem',61816405,7301,'LUREF (deg)',''),
(2156,'epsg_coordinatereferencesystem',63126405,7309,'D48 (deg)',''),
(2157,'epsg_coordinatereferencesystem',68056405,7309,'D48 (Ferro) (deg)',''),
(2158,'epsg_coordinatereferencesystem',63126405,7308,'HR1901 (deg)',''),
(2159,'epsg_coordinatereferencesystem',68056405,7308,'HR1901 (Ferro) (deg)',''),
(2160,'epsg_coordinatereferencesystem',62686405,7302,'NAD Michigan (deg)',''),
(2161,'epsg_coordinatereferencesystem',66096405,7302,'CGQ77 (deg)',''),
(2162,'epsg_coordinatereferencesystem',62726405,7301,'GD49 (deg)',''),
(2163,'epsg_coordinatereferencesystem',61346405,7302,'PSD93 (deg)',''),
(2164,'epsg_coordinatereferencesystem',66206405,7301,'12th Parallel traverse (deg)',''),
(2165,'epsg_coordinatereferencesystem',62826405,7301,'Congo 1960 Pointe Noire (deg)',''),
(2166,'epsg_coordinatereferencesystem',61906413,7301,'National Geodetic System [Argentina] (3D deg)','see http://www.igm.gov.ar/posgar.html'),
(2167,'epsg_coordinatereferencesystem',4365,7301,'National Geodetic System [Argentina] (3D)','see http://www.igm.gov.ar/posgar.html'),
(2168,'epsg_coordinatereferencesystem',61906405,7301,'National Geodetic System [Argentina] (deg)','see http://www.igm.gov.ar/posgar.html'),
(2169,'epsg_coordinatereferencesystem',4366,7301,'National Geodetic System [Argentina] (geocentric)','see http://www.igm.gov.ar/posgar.html'),
(2170,'epsg_coordinatereferencesystem',61786405,7301,'42/83 (deg)',''),
(2171,'epsg_coordinatereferencesystem',66136405,7301,'P2 Exc (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc-T9 and Samboja.'),
(2172,'epsg_coordinatereferencesystem',66136405,7301,'P2 Exc-T9 (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and Samboja.'),
(2173,'epsg_coordinatereferencesystem',66136405,7301,'Samboja (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and P2 Exc-T9.'),
(2174,'epsg_coordinatereferencesystem',4820,7301,'Samboja (Jakarta)',''),
(2175,'epsg_coordinatereferencesystem',68206405,7301,'Samboja (Jakarta) (deg)',''),
(2176,'epsg_coordinatereferencesystem',63006405,7301,'1975 Mapping Adjustment (deg)',''),
(2177,'epsg_coordinatereferencesystem',63266405,7311,'DGN-95 (deg)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(2179,'epsg_area',2832,7302,'BC',''),
(2180,'epsg_coordoperation',19984,7302,'BC Albers',''),
(2181,'epsg_coordoperation',17311,7301,'7.5 gon V 0:-15',''),
(2182,'epsg_coordoperation',17312,7301,'5 gon V 0:-15',''),
(2183,'epsg_coordoperation',17313,7301,'0 gon 0:-15',''),
(2184,'epsg_coordoperation',17314,7301,'2.5 gon O 0:-15',''),
(2185,'epsg_coordoperation',17315,7301,'5 gon O 0:-15',''),
(2186,'epsg_coordoperation',19929,7301,'2.5 gon V 0:-15',''),
(2187,'epsg_coordoperation',19929,7301,'Swedish National Projection',''),
(2188,'epsg_coordinatereferencesystem',3019,7301,'RT90 7.5 gon V 0:-15',''),
(2190,'epsg_coordinatereferencesystem',3020,7301,'RT90 5 gon V 0:-15',''),
(2191,'epsg_coordinatereferencesystem',3021,7301,'RT90 2.5 gon V 0:-15',''),
(2192,'epsg_coordinatereferencesystem',3022,7301,'RT90 0 gon 0:-15',''),
(2193,'epsg_coordinatereferencesystem',3023,7301,'RT90 2.5 gon O 0:-15',''),
(2194,'epsg_coordinatereferencesystem',3024,7301,'RT90 5 gon O 0:-15',''),
(2195,'epsg_datum',6659,7302,'ISN93',''),
(2196,'epsg_coordoperation',19985,7301,'ETRS-LCC',''),
(2197,'epsg_coordoperation',19986,7301,'ETRS-LAEA',''),
(2199,'epsg_datum',6300,7302,'TM75',''),
(2200,'epsg_datum',6300,7301,'1975 Mapping Adjustment',''),
(2201,'epsg_coordoperation',1953,7307,'(IE_Ireland65 to ETRS89 - see alias remarks)','IE_Ireland65 to ETRS89 applies to the Republic of Ireland. Also referred to in EuroGeographics as NI_Ireland65 to ETRS89 for Northern Ireland.'),
(2202,'epsg_unitofmeasure',9095,7302,'ftBr(36)',''),
(2203,'epsg_unitofmeasure',9095,7306,'ftBr(36)',''),
(2204,'epsg_unitofmeasure',9095,7301,'foot',''),
(2205,'epsg_datum',5153,7302,'NGG1977',''),
(2206,'epsg_datum',5154,7301,'Martinique 1987',''),
(2208,'epsg_datum',5159,7301,'IGN89',''),
(2209,'epsg_datum',5156,7301,'Reunion 1989',''),
(2210,'epsg_datum',5156,7302,'IGN89',''),
(2211,'epsg_datum',5155,7301,'IGN 1988',''),
(2212,'epsg_datum',5154,7302,'IGN87',''),
(2214,'epsg_datum',6661,7302,'LKS92',''),
(2215,'epsg_datum',6615,7301,'Madeira SE Base',''),
(2216,'epsg_datum',6665,7301,'Graciosa','The same name is also used for the 1948 adjustment (see datum code 6183).'),
(2217,'epsg_datum',6665,7302,'Azores Central 1995',''),
(2218,'epsg_datum',6665,7301,'Base SW','The same name is also used for the 1948 adjustment (see datum code 6183).'),
(2219,'epsg_datum',6183,7301,'Base SW','The same name is also used for the 1995 adjustment (see datum code 6665).'),
(2220,'epsg_datum',6664,7301,'Sao Bras','The same name is also used for the 1940 adjustment (see datum code 6184).'),
(2221,'epsg_datum',6664,7302,'Azores Oriental 1995',''),
(2222,'epsg_datum',6615,7301,'Base SE','The same name is also used for the 1995 adjustment (see datum code 6663).'),
(2223,'epsg_datum',6663,7301,'Base SE','The same name is also used for the 1936 adjustment (see datum code 6615).'),
(2224,'epsg_datum',6663,7301,'Madeira SE Base 1995',''),
(2225,'epsg_coordinatereferencesystem',4183,7301,'Base SW','The same name is also used for the 1995 adjustment (see CRS code 4665).'),
(2226,'epsg_coordinatereferencesystem',4665,7301,'Base SW','The same name is also used for the 1948 adjustment (see CRS code 4183).'),
(2227,'epsg_coordinatereferencesystem',4665,7301,'Graciosa','The same name is also used for the 1948 adjustment (see CRS code 4183).'),
(2228,'epsg_coordinatereferencesystem',2189,7301,'Base SW / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3063).'),
(2229,'epsg_coordinatereferencesystem',4664,7301,'Sao Braz','The same name is also used for the 1940 adjustment (see CRS code 4184).'),
(2230,'epsg_coordinatereferencesystem',3062,7301,'Sao Braz / UTM zone 26N','The same name is also used for the 1940 adjustment (see CRS code 2190).'),
(2231,'epsg_coordinatereferencesystem',3063,7301,'Base SW / UTM zone 26N','The same name is also used for the 1948 adjustment (see CRS code 2189).'),
(2232,'epsg_coordinatereferencesystem',3063,7301,'Graciosa / UTM zone 26N','The same name is also used for the 1948 adjustment (see CRS code 2189).'),
(2233,'epsg_coordinatereferencesystem',4615,7301,'Porto Santo 1936',''),
(2234,'epsg_coordinatereferencesystem',4663,7301,'Base SE','The same name is also used for the 1936 adjustment (see CRS code 4615).'),
(2235,'epsg_coordinatereferencesystem',2942,7301,'Base SE / UTM zone 28N','The same name is also used for the 1995 adjustment (see CRS code 3061).'),
(2236,'epsg_coordinatereferencesystem',3061,7301,'Base SE / UTM zone 28N','The same name is also used for the 1948 adjustment (see CRS code 2942).'),
(2237,'epsg_datum',6615,7301,'Porto Santo',''),
(2238,'epsg_coordoperation',1886,7301,'Base SW to WGS 84 (1)',''),
(2239,'epsg_coordoperation',1888,7301,'Base SE to WGS 84 (1)',''),
(2240,'epsg_coordoperation',1966,7301,'Base SE to WGS 84 (2)',''),
(2241,'epsg_coordoperation',1967,7301,'Base SE to WGS 84 (3)',''),
(2242,'epsg_coordoperation',1980,7301,'Graciosa to WGS 84 (10)',''),
(2243,'epsg_coordoperation',1981,7301,'Base SW to WGS 84 (11)',''),
(2244,'epsg_coordoperation',1972,7301,'Base SW to WGS 84 (2)',''),
(2245,'epsg_coordoperation',1973,7301,'Base SW to WGS 84 (3)',''),
(2246,'epsg_coordoperation',1974,7301,'Base SW to WGS 84 (4)',''),
(2247,'epsg_coordoperation',1975,7301,'Base SW to WGS 84 (5)',''),
(2248,'epsg_coordoperation',1976,7301,'Base SW to WGS 84 (6)',''),
(2249,'epsg_coordoperation',1977,7301,'Base SW to WGS 84 (7)',''),
(2250,'epsg_coordoperation',1978,7301,'Base SW to WGS 84 (8)',''),
(2251,'epsg_coordoperation',1979,7301,'Base SW to WGS 84 (9)',''),
(2252,'epsg_coordoperation',1980,7301,'Base SW to WGS 84 (10)',''),
(2253,'epsg_coordoperation',1981,7301,'Graciosa to WGS 84 (11)',''),
(2254,'epsg_coordoperation',1972,7301,'Graciosa to WGS 84 (2)',''),
(2255,'epsg_coordoperation',1973,7301,'Graciosa to WGS 84 (3)',''),
(2256,'epsg_coordoperation',1974,7301,'Graciosa to WGS 84 (4)',''),
(2257,'epsg_coordoperation',1975,7301,'Graciosa to WGS 84 (5)',''),
(2258,'epsg_coordoperation',1976,7301,'Graciosa to WGS 84 (6)',''),
(2259,'epsg_coordoperation',1977,7301,'Graciosa to WGS 84 (7)',''),
(2260,'epsg_coordoperation',1978,7301,'Graciosa to WGS 84 (8)',''),
(2261,'epsg_coordoperation',1979,7301,'Graciosa to WGS 84 (9)',''),
(2262,'epsg_coordoperation',1992,7302,'D73 to ETRS89 (3)',''),
(2263,'epsg_coordoperation',1968,7301,'Sao Braz to WGS 84 (2)',''),
(2264,'epsg_coordoperation',1969,7301,'Sao Braz to WGS 84 (3)',''),
(2265,'epsg_coordoperation',1970,7301,'Sao Braz to WGS 84 (4)',''),
(2266,'epsg_coordoperation',1971,7301,'Sao Braz to WGS 84 (5)',''),
(2267,'epsg_coordoperation',1982,7301,'Observatario Flores to WGS 84 (2)',''),
(2268,'epsg_coordoperation',1984,7301,'Lisbon 1937 to WGS 84 (3)',''),
(2269,'epsg_coordoperation',1756,7301,'Lisbon 1937 (Lisbon) to Lisbon 1937 (1)',''),
(2270,'epsg_coordoperation',8637,7301,'Lisbon 1937 (Lisbon) to WGS 84 (1)',''),
(2271,'epsg_coordoperation',1655,7301,'Lisbon 1937 to ETRS89 (1)',''),
(2272,'epsg_coordoperation',1790,7301,'Lisbon 1937 to ETRS89 (2)',''),
(2273,'epsg_coordoperation',1988,7302,'Lisbon 1937 to WGS 84 (4)',''),
(2274,'epsg_coordoperation',17336,7301,'0 gon 0:-15',''),
(2275,'epsg_coordoperation',17337,7301,'2.5 gon O 0:-15',''),
(2276,'epsg_coordoperation',17338,7301,'5 gon O 0:-15',''),
(2277,'epsg_coordoperation',17335,7301,'5 gon V 0:-15',''),
(2278,'epsg_coordoperation',17334,7301,'7.5 gon V 0:-15',''),
(2279,'epsg_coordinatereferencesystem',3028,7301,'RT38 0 gon 0:-15',''),
(2280,'epsg_coordinatereferencesystem',3029,7301,'RT38 2.5 gon O 0:-15',''),
(2281,'epsg_coordinatereferencesystem',3027,7301,'RT38 2.5 gon V 0:-15',''),
(2282,'epsg_coordinatereferencesystem',3030,7301,'RT38 5 gon O 0:-15',''),
(2283,'epsg_coordinatereferencesystem',3026,7301,'RT38 5 gon V 0:-15',''),
(2284,'epsg_coordinatereferencesystem',3025,7301,'RT38 2.5 gon V 0:-15',''),
(2285,'epsg_datum',6667,7301,'IKBD-92',''),
(2286,'epsg_unitofmeasure',9122,7302,'deg',''),
(2287,'epsg_unitofmeasure',9122,7306,'dega',''),
(2288,'epsg_coordinatereferencesystem',66656405,7301,'Base SW (deg)','The same name is also used for the 1948 adjustment (see CRS code 61836405).'),
(2289,'epsg_coordinatereferencesystem',61836405,7301,'Base SW (deg)','The same name is also used for the 1995 adjustment (see CRS code 66656405).'),
(2290,'epsg_coordinatereferencesystem',66656405,7301,'Graciosa (deg)','The same name is also used for the 1948 adjustment (see CRS code 61836405).'),
(2291,'epsg_coordinatereferencesystem',66646405,7301,'Sao Braz (deg)','The same name is also used for the 1940 adjustment (see CRS code 61846405).'),
(2292,'epsg_coordinatereferencesystem',4615,7301,'Base SE','The same name is also used for the 1995 adjustment (see CRS code 4663).'),
(2293,'epsg_coordinatereferencesystem',66156405,7301,'Base SE (deg)','The same name is also used for the 1936 adjustment (see CRS code 66636405).'),
(2294,'epsg_coordinatereferencesystem',66636405,7301,'Base SE (deg)','The same name is also used for the 1936 adjustment (see CRS code 66156405).'),
(2295,'epsg_coordinatereferencesystem',66156405,7301,'Porto Santo 1936 (deg)',''),
(2296,'epsg_coordoperation',1792,7302,'D73 to ETRS89 (2)',''),
(2297,'epsg_coordoperation',1657,7302,'D73 to ETRS89 (1)',''),
(2298,'epsg_coordoperation',1983,7302,'D73 to WGS 84 (3)',''),
(2299,'epsg_coordoperation',1987,7302,'D73 to WGS 84 (4)',''),
(2300,'epsg_coordoperation',1986,7302,'B DLx to WGS 84 (1)',''),
(2301,'epsg_coordoperation',1990,7302,'B DLx to WGS 84 (2)',''),
(2302,'epsg_coordoperation',1655,7302,'DLx to ETRS89 (1)',''),
(2303,'epsg_coordoperation',1790,7302,'DLx to ETRS89 (2)',''),
(2304,'epsg_coordoperation',1984,7302,'DLx to WGS 84 (3)',''),
(2305,'epsg_coordoperation',1988,7302,'DLx to WGS 84 (3)',''),
(2306,'epsg_coordinatereferencesystem',25884,7301,'LKS92 / TM Baltic93','Alias used in Latvia.'),
(2307,'epsg_coordinatereferencesystem',25884,7301,'LKS94 / TM Baltic93','Alias used in Lithuania.'),
(2308,'epsg_coordinatereferencesystem',25884,7301,'EST97 / TM Baltic93','Alias used in Estonia.'),
(2309,'epsg_coordinatereferencesystem',3300,7301,'EST92','This same alias is used for both geographical and projected CRSs.'),
(2310,'epsg_coordinatereferencesystem',3301,7301,'EST97','This same alias is used for both geographical and projected CRSs.'),
(2311,'epsg_coordinatereferencesystem',3059,7301,'LKS92','This alias is used for both geographical and projected CRSs.'),
(2312,'epsg_coordoperation',1997,7302,'DLx to ETRS89 (2)',''),
(2313,'epsg_coordoperation',1997,7301,'Lisbon 1937 to ETRS89 (2)',''),
(2314,'epsg_datum',6668,7302,'ED79',''),
(2315,'epsg_datum',6131,7301,'Indian (DMA Reduced)',''),
(2316,'epsg_coordinatereferencesystem',4131,7301,'Indian (DMA Reduced)',''),
(2317,'epsg_coordinatereferencesystem',61316405,7301,'Indian (DMA Reduced) (deg)',''),
(2318,'epsg_coordinatereferencesystem',3176,7301,'Indian (DMA Reduced) / TM 106 NE',''),
(2319,'epsg_coordinatereferencesystem',3148,7301,'Indian (DMA Reduced) / UTM zone 48N',''),
(2320,'epsg_coordinatereferencesystem',3149,7301,'Indian (DMA Reduced) / UTM zone 49N',''),
(2321,'epsg_coordinatereferencesystem',4930,7302,'AAD98',''),
(2322,'epsg_coordinatereferencesystem',4936,7301,'ETRF89',''),
(2323,'epsg_coordinatereferencesystem',4936,7301,'EUREF89',''),
(2324,'epsg_coordinatereferencesystem',4960,7301,'National Geodetic System [Argentina]','See information source.'),
(2326,'epsg_coordinatereferencesystem',4950,7301,'LKS94 (ETRS89)',''),
(2327,'epsg_coordinatereferencesystem',4931,7302,'AAD98',''),
(2328,'epsg_coordinatereferencesystem',4937,7301,'ETRF89',''),
(2329,'epsg_coordinatereferencesystem',4937,7301,'EUREF89',''),
(2330,'epsg_coordinatereferencesystem',4951,7301,'LKS94 (ETRS89)',''),
(2331,'epsg_coordinatereferencesystem',4961,7301,'National Geodetic System [Argentina]','See information source.'),
(2333,'epsg_datum',6265,7301,'Rome 1940',''),
(2334,'epsg_datum',6806,7301,'Rome 1940 (Rome)',''),
(2335,'epsg_datum',6670,7302,'IGM95',''),
(2336,'epsg_coordinatereferencesystem',4265,7301,'Rome 1940',''),
(2337,'epsg_coordinatereferencesystem',4806,7301,'Rome 1940 (Rome)',''),
(2338,'epsg_coordinatereferencesystem',3004,7301,'Rome 1940 / Italy zone 2',''),
(2339,'epsg_coordinatereferencesystem',3003,7301,'Rome 1940 / Italy zone 1',''),
(2340,'epsg_coordoperation',1094,7301,'Rome 1940 to WGS 84 (11)',''),
(2341,'epsg_coordoperation',1093,7301,'Rome 1940 to WGS 84 (10)',''),
(2342,'epsg_coordoperation',1092,7301,'Rome 1940 to WGS 84 (9)',''),
(2343,'epsg_coordoperation',1091,7301,'Rome 1940 to WGS 84 (8)',''),
(2344,'epsg_coordoperation',1090,7302,'Rome 1940 to WGS 84 (7)',''),
(2345,'epsg_coordoperation',1089,7301,'Rome 1940 to WGS 84 (6)',''),
(2346,'epsg_coordoperation',1088,7301,'Rome 1940 to WGS 84 (5)',''),
(2347,'epsg_coordoperation',1664,7301,'Rome 1940 to WGS 84 (3)',''),
(2348,'epsg_coordoperation',1663,7301,'Rome 1940 to ETRS89 (3)',''),
(2349,'epsg_coordoperation',1661,7301,'Rome 1940 to ETRS89 (2)',''),
(2350,'epsg_coordoperation',1660,7301,'Rome 1940 to WGS 84 (4)',''),
(2351,'epsg_coordoperation',1169,7301,'Rome 1940 to WGS 84 (1)',''),
(2352,'epsg_coordoperation',1662,7301,'Rome 1940 to WGS 84 (2)',''),
(2353,'epsg_coordoperation',1659,7301,'Rome 1940 to ETRS89 (1)',''),
(2354,'epsg_coordoperation',19995,7302,'Jordan TM',''),
(2355,'epsg_coordinatereferencesystem',3066,7301,'ED50 / Jordan Transverse Mercator',''),
(2356,'epsg_datum',6673,7302,'CI1979',''),
(2357,'epsg_coordoperation',16065,7301,'UTM zone 35N',''),
(2358,'epsg_datum',5172,7302,'NG-L',''),
(2359,'epsg_coordoperation',1642,7302,'LUREF to ETRS89 (1)',''),
(2360,'epsg_coordoperation',1643,7302,'LUREF to WGS 84 (1)',''),
(2361,'epsg_coordoperation',1079,7302,'LUREF to WGS 84 (2)',''),
(2362,'epsg_coordoperation',1078,7302,'LUREF to ETRS89 (1)',''),
(2363,'epsg_datum',5174,7302,'NN1954',''),
(2364,'epsg_datum',5173,7301,'TNVCN99',''),
(2365,'epsg_coordoperation',10021,7302,'ETRS89 to ODN (1)',''),
(2366,'epsg_coordoperation',10022,7301,'ETRS89 to Belfast Lough (1)',''),
(2367,'epsg_datum',6173,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2368,'epsg_coordinatereferencesystem',2157,7302,'ETRS89 / ITM','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2370,'epsg_coordinatereferencesystem',4173,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2371,'epsg_coordoperationmethod',9636,7301,'Molodenski-Badekas transformation',''),
(2372,'epsg_coordoperationmethod',9607,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Position Vector 7-param. Transformation method (code 9606).'),
(2373,'epsg_coordoperationmethod',9606,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Coordinate Frame rotation method (code 9607).'),
(2374,'epsg_coordoperation',1071,7301,'Old Israeli to New Israeli (1)',''),
(2375,'epsg_coordoperation',1072,7301,'Old Israel to New Israel (1)',''),
(2376,'epsg_datum',6141,7301,'New Israeli Datum',''),
(2377,'epsg_datum',6281,7301,'Old Israeli Datum','Alias used within Israel.'),
(2378,'epsg_datum',6281,7302,'OID','Abbreviation of "Old Israeli Datum"; used within Israel.'),
(2379,'epsg_datum',6141,7302,'NID','Abbreviation of "New Israeli Datum"; used within Israel.'),
(2380,'epsg_datum',6674,7302,'SIRGAS 2000',''),
(2381,'epsg_coordinatereferencesystem',4269,7301,'NAD83 (1986)',''),
(2382,'epsg_coordinatereferencesystem',4170,7301,'SIRGAS 1995',''),
(2383,'epsg_coordinatereferencesystem',4974,7301,'SIRGAS 1995',''),
(2384,'epsg_coordinatereferencesystem',32000,7301,'SIRGAS 1995 / UTM zone 25S',''),
(2385,'epsg_coordinatereferencesystem',31999,7301,'SIRGAS 1995 / UTM zone 24S',''),
(2386,'epsg_coordinatereferencesystem',31998,7301,'SIRGAS 1995 / UTM zone 23S',''),
(2387,'epsg_coordinatereferencesystem',31997,7301,'SIRGAS 1995 / UTM zone 22S',''),
(2388,'epsg_coordinatereferencesystem',31996,7301,'SIRGAS 1995 / UTM zone 21S',''),
(2389,'epsg_coordinatereferencesystem',31995,7301,'SIRGAS 1995 / UTM zone 20S',''),
(2390,'epsg_coordinatereferencesystem',31994,7301,'SIRGAS 1995 / UTM zone 19S',''),
(2391,'epsg_coordinatereferencesystem',31993,7301,'SIRGAS 1995 / UTM zone 18S',''),
(2392,'epsg_coordinatereferencesystem',31992,7301,'SIRGAS 1995 / UTM zone 17S',''),
(2393,'epsg_coordinatereferencesystem',31991,7301,'SIRGAS 1995 / UTM zone 22N',''),
(2394,'epsg_coordinatereferencesystem',31990,7301,'SIRGAS 1995 / UTM zone 21N',''),
(2395,'epsg_coordinatereferencesystem',31989,7301,'SIRGAS 1995 / UTM zone 20N',''),
(2396,'epsg_coordinatereferencesystem',31988,7301,'SIRGAS 1995 / UTM zone 19N',''),
(2397,'epsg_coordinatereferencesystem',31987,7301,'SIRGAS 1995 / UTM zone 18N',''),
(2398,'epsg_coordinatereferencesystem',31986,7301,'SIRGAS 1995 / UTM zone 17N',''),
(2399,'epsg_coordinatereferencesystem',4975,7301,'SIRGAS 1995',''),
(2401,'epsg_coordinatereferencesystem',3069,7302,'NAD27 / WTM 27',''),
(2402,'epsg_coordinatereferencesystem',5723,7302,'JSLD',''),
(2403,'epsg_coordoperation',15545,7301,'SIRGAS 1995 geog3D to geog2D',''),
(2406,'epsg_coordoperation',15544,7301,'SIRGAS 1995 geocentric to geog3D',''),
(2407,'epsg_coordoperation',15508,7301,'ETRF89 geocentric to geog3D',''),
(2408,'epsg_coordoperation',15508,7301,'EUREF89 geocentric to geog3D',''),
(2409,'epsg_coordoperation',15509,7301,'ETRF89 geocentric to geog3D',''),
(2410,'epsg_coordoperation',15509,7301,'EUREF89 geocentric to geog3D',''),
(2411,'epsg_coordoperation',15500,7302,'AAD98 geocentric to geog3D',''),
(2412,'epsg_coordoperation',15501,7302,'AAD98 geog3D to geog2D',''),
(2413,'epsg_datum',6678,7302,'Lao 1997',''),
(2414,'epsg_datum',5182,7302,'DHHN85',''),
(2415,'epsg_datum',5183,7302,'SNN76',''),
(2417,'epsg_coordoperation',5412,7302,'CD to PWD (1)',''),
(2418,'epsg_coordoperation',5413,7302,'CD to WD',''),
(2419,'epsg_coordoperation',5414,7302,'WD to PWD',''),
(2420,'epsg_datum',5172,7302,'NG95',''),
(2421,'epsg_datum',5176,7302,'GHA',''),
(2422,'epsg_datum',5177,7302,'NVN99',''),
(2423,'epsg_datum',5178,7301,'RNGAP',''),
(2424,'epsg_datum',5180,7301,'REDNAP',''),
(2425,'epsg_datum',5181,7302,'DHHN92',''),
(2426,'epsg_datum',5185,7301,'EOMA 1980',''),
(2427,'epsg_datum',5186,7302,'PWD',''),
(2428,'epsg_datum',5187,7302,'WD',''),
(2429,'epsg_datum',5188,7302,'CD',''),
(2431,'epsg_coordinatereferencesystem',5787,7301,'Baltic 1980',''),
(2432,'epsg_coordinatereferencesystem',5782,7301,'REDNAP',''),
(2435,'epsg_coordinatereferencesystem',3072,7301,'Maine Coordinate System of 2000 East Zone','This alias also used for NAD83(HARN) / Maine CS2000 East.'),
(2436,'epsg_coordinatereferencesystem',3073,7301,'Maine Coordinate System of 2000 Central Zone','This alias also used for NAD83(HARN) / Maine CS2000 Central.'),
(2437,'epsg_coordinatereferencesystem',3074,7301,'Maine Coordinate System of 2000 West Zone','This alias also used for NAD83(HARN) / Maine CS2000 West.'),
(2438,'epsg_coordinatereferencesystem',2802,7301,'Maine Coordinate System of 1983 East Zone','This alias also used for NAD83 / Maine East.'),
(2439,'epsg_coordinatereferencesystem',2803,7302,'Maine Coordinate System of 1983 West Zone','This alias also used for NAD83 / Maine West.'),
(2440,'epsg_coordinatereferencesystem',26783,7301,'Maine Coordinate System of 1927 East Zone',''),
(2441,'epsg_coordinatereferencesystem',26784,7301,'Maine Coordinate System of 1927 West Zone',''),
(2442,'epsg_coordinatereferencesystem',26984,7301,'Maine Coordinate System of 1983 West Zone','This alias also used for NAD83(HARN) / Maine West.'),
(2443,'epsg_coordinatereferencesystem',26983,7301,'Maine Coordinate System of 1983 East Zone','This alias also used for NAD83(HARN) / Maine East.'),
(2444,'epsg_coordoperation',12150,7301,'Michigan GeoRef',''),
(2445,'epsg_coordinatereferencesystem',3078,7301,'Michigan GeoRef','This alias also used for NAD83(HARN) / Michigan Oblique Mercator.'),
(2446,'epsg_coordoperation',14251,7302,'TSMS',''),
(2447,'epsg_coordoperation',14254,7302,'TCMS/AEA',''),
(2448,'epsg_coordoperation',14253,7302,'TCMS/LC',''),
(2449,'epsg_coordinatereferencesystem',3081,7302,'NAD83 / TSMS',''),
(2450,'epsg_coordinatereferencesystem',3083,7302,'TCMS/AEA','This abbreviation also used for NAD83(HARN) / Texas Centric Albers Equal Area.'),
(2451,'epsg_coordinatereferencesystem',3083,7301,'Texas Centric Mapping System / Albers Equal Area','This alias also used for NAD83(HARN) / Texas Centric Albers Equal Area.'),
(2452,'epsg_coordinatereferencesystem',3082,7301,'Texas Centric Mapping System / Lambert Conformal','This alias also used for NAD83(HARN) / Texas Centric Lambert Conformal.'),
(2453,'epsg_coordinatereferencesystem',3082,7302,'TCMS/LC','This abbreviation also used for NAD83(HARN) / Texas Centric Lambert Conformal.'),
(2454,'epsg_coordoperation',19997,7302,'KTM',''),
(2455,'epsg_coordoperation',10088,7302,'JAD69 / National Grid to Ja1875 / Old Grid (1)',''),
(2456,'epsg_coordoperation',10087,7302,'Ja1875 / Old Grid to JAD69 / National Grid (1)',''),
(2457,'epsg_coordoperation',15527,7301,'NAD83(HPGN) geog3D to geog2D',''),
(2458,'epsg_coordoperation',15526,7301,'NAD83(HPGN) geocentric to geog3D',''),
(2459,'epsg_coordinatereferencesystem',3091,7301,'NAD83(HPGN) / Kentucky Single Zone (ftUS)',''),
(2460,'epsg_coordinatereferencesystem',3089,7301,'NAD83 / Kentucky (ftUS)',''),
(2461,'epsg_coordinatereferencesystem',3087,7301,'NAD83(HPGN) / Florida GDL Albers',''),
(2462,'epsg_coordinatereferencesystem',3085,7301,'NAD83(HPGN) / Texas Centric Albers Equal Area',''),
(2463,'epsg_coordinatereferencesystem',3084,7301,'NAD83(HPGN) / Texas Centric Lambert Conformal',''),
(2464,'epsg_coordinatereferencesystem',3079,7301,'NAD83(HPGN) / Michigan Oblique Mercator',''),
(2465,'epsg_coordinatereferencesystem',3077,7301,'NAD83(HPGN) / Maine CS2000 West',''),
(2466,'epsg_coordinatereferencesystem',3076,7301,'NAD83(HPGN) / Maine CS2000 Central',''),
(2467,'epsg_coordinatereferencesystem',3075,7301,'NAD83(HPGN) / Maine CS2000 East',''),
(2468,'epsg_coordinatereferencesystem',3071,7301,'NAD83(HPGN) / Wisconsin Transverse Mercator',''),
(2469,'epsg_coordinatereferencesystem',3070,7302,'NAD83 / WTM 83',''),
(2470,'epsg_coordinatereferencesystem',3088,7301,'NAD83 / Kentucky',''),
(2471,'epsg_coordinatereferencesystem',3090,7301,'NAD83(HARN) / Kentucky',''),
(2472,'epsg_coordinatereferencesystem',3091,7301,'NAD83(HARN) / Kentucky (ftUS)',''),
(2473,'epsg_coordinatereferencesystem',3090,7301,'NAD83(HPGN) / Kentucky Single Zone',''),
(2474,'epsg_datum',6152,7301,'NAD83 (High Precision Geodetic Network)',''),
(2475,'epsg_datum',6152,7301,'NAD83 (HPGN)',''),
(2476,'epsg_coordinatereferencesystem',4152,7301,'NAD83(HPGN)',''),
(2477,'epsg_coordinatereferencesystem',4956,7301,'NAD83(HPGN)',''),
(2478,'epsg_coordinatereferencesystem',4957,7301,'NAD83(HPGN)',''),
(2479,'epsg_coordinatereferencesystem',2195,7301,'NAD83(HPGN) / UTM zone 2S',''),
(2480,'epsg_coordinatereferencesystem',2759,7301,'NAD83(HPGN) / Alabama East',''),
(2481,'epsg_coordinatereferencesystem',2760,7301,'NAD83(HPGN) / Alabama West',''),
(2482,'epsg_coordinatereferencesystem',2761,7301,'NAD83(HPGN) / Arizona East',''),
(2483,'epsg_coordinatereferencesystem',2762,7301,'NAD83(HPGN) / Arizona Central',''),
(2484,'epsg_coordinatereferencesystem',2763,7301,'NAD83(HPGN) / Arizona West',''),
(2485,'epsg_coordinatereferencesystem',2764,7301,'NAD83(HPGN) / Arkansas North',''),
(2486,'epsg_coordinatereferencesystem',2765,7301,'NAD83(HPGN) / Arkansas South',''),
(2487,'epsg_coordinatereferencesystem',2766,7301,'NAD83(HPGN) / California zone 1',''),
(2488,'epsg_coordinatereferencesystem',2767,7301,'NAD83(HPGN) / California zone 2',''),
(2489,'epsg_coordinatereferencesystem',2768,7301,'NAD83(HPGN) / California zone 3',''),
(2490,'epsg_coordinatereferencesystem',2769,7301,'NAD83(HPGN) / California zone 4',''),
(2491,'epsg_coordinatereferencesystem',2770,7301,'NAD83(HPGN) / California zone 5',''),
(2492,'epsg_coordinatereferencesystem',2771,7301,'NAD83(HPGN) / California zone 6',''),
(2493,'epsg_coordinatereferencesystem',2772,7301,'NAD83(HPGN) / Colorado North',''),
(2494,'epsg_coordinatereferencesystem',2773,7301,'NAD83(HPGN) / Colorado Central',''),
(2495,'epsg_coordinatereferencesystem',2774,7301,'NAD83(HPGN) / Colorado South',''),
(2496,'epsg_coordinatereferencesystem',2775,7301,'NAD83(HPGN) / Connecticut',''),
(2497,'epsg_coordinatereferencesystem',2776,7301,'NAD83(HPGN) / Delaware',''),
(2498,'epsg_coordinatereferencesystem',2777,7301,'NAD83(HPGN) / Florida East',''),
(2499,'epsg_coordinatereferencesystem',2778,7301,'NAD83(HPGN) / Florida West',''),
(2500,'epsg_coordinatereferencesystem',2779,7301,'NAD83(HPGN) / Florida North',''),
(2501,'epsg_coordinatereferencesystem',2780,7301,'NAD83(HPGN) / Georgia East',''),
(2502,'epsg_coordinatereferencesystem',2781,7301,'NAD83(HPGN) / Georgia West',''),
(2503,'epsg_coordinatereferencesystem',2782,7301,'NAD83(HPGN) / Hawaii zone 1',''),
(2504,'epsg_coordinatereferencesystem',2783,7301,'NAD83(HPGN) / Hawaii zone 2',''),
(2505,'epsg_coordinatereferencesystem',2784,7301,'NAD83(HPGN) / Hawaii zone 3',''),
(2506,'epsg_coordinatereferencesystem',2785,7301,'NAD83(HPGN) / Hawaii zone 4',''),
(2507,'epsg_coordinatereferencesystem',2786,7301,'NAD83(HPGN) / Hawaii zone 5',''),
(2508,'epsg_coordinatereferencesystem',2787,7301,'NAD83(HPGN) / Idaho East',''),
(2509,'epsg_coordinatereferencesystem',2788,7301,'NAD83(HPGN) / Idaho Central',''),
(2510,'epsg_coordinatereferencesystem',2789,7301,'NAD83(HPGN) / Idaho West',''),
(2511,'epsg_coordinatereferencesystem',2790,7301,'NAD83(HPGN) / Illinois East',''),
(2512,'epsg_coordinatereferencesystem',2791,7301,'NAD83(HPGN) / Illinois West',''),
(2513,'epsg_coordinatereferencesystem',2792,7301,'NAD83(HPGN) / Indiana East',''),
(2514,'epsg_coordinatereferencesystem',2793,7301,'NAD83(HPGN) / Indiana West',''),
(2515,'epsg_coordinatereferencesystem',2794,7301,'NAD83(HPGN) / Iowa North',''),
(2516,'epsg_coordinatereferencesystem',2795,7301,'NAD83(HPGN) / Iowa South',''),
(2517,'epsg_coordinatereferencesystem',2796,7301,'NAD83(HPGN) / Kansas North',''),
(2518,'epsg_coordinatereferencesystem',2797,7301,'NAD83(HPGN) / Kansas South',''),
(2519,'epsg_coordinatereferencesystem',2798,7301,'NAD83(HPGN) / Kentucky North',''),
(2520,'epsg_coordinatereferencesystem',2799,7301,'NAD83(HPGN) / Kentucky South',''),
(2521,'epsg_coordinatereferencesystem',2800,7301,'NAD83(HPGN) / Louisiana North',''),
(2522,'epsg_coordinatereferencesystem',2801,7301,'NAD83(HPGN) / Louisiana South',''),
(2523,'epsg_coordinatereferencesystem',2802,7301,'NAD83(HPGN) / Maine East',''),
(2524,'epsg_coordinatereferencesystem',2803,7301,'NAD83(HPGN) / Maine West',''),
(2525,'epsg_coordinatereferencesystem',2804,7301,'NAD83(HPGN) / Maryland',''),
(2526,'epsg_coordinatereferencesystem',2805,7301,'NAD83(HPGN) / Massachusetts Mainland',''),
(2527,'epsg_coordinatereferencesystem',2806,7301,'NAD83(HPGN) / Massachusetts Island',''),
(2528,'epsg_coordinatereferencesystem',2807,7301,'NAD83(HPGN) / Michigan North',''),
(2529,'epsg_coordinatereferencesystem',2808,7301,'NAD83(HPGN) / Michigan Central',''),
(2530,'epsg_coordinatereferencesystem',2809,7301,'NAD83(HPGN) / Michigan South',''),
(2531,'epsg_coordinatereferencesystem',2810,7301,'NAD83(HPGN) / Minnesota North',''),
(2532,'epsg_coordinatereferencesystem',2811,7301,'NAD83(HPGN) / Minnesota Central',''),
(2533,'epsg_coordinatereferencesystem',2812,7301,'NAD83(HPGN) / Minnesota South',''),
(2534,'epsg_coordinatereferencesystem',2813,7301,'NAD83(HPGN) / Mississippi East',''),
(2535,'epsg_coordinatereferencesystem',2814,7301,'NAD83(HPGN) / Mississippi West',''),
(2536,'epsg_coordinatereferencesystem',2815,7301,'NAD83(HPGN) / Missouri East',''),
(2537,'epsg_coordinatereferencesystem',2816,7301,'NAD83(HPGN) / Missouri Central',''),
(2538,'epsg_coordinatereferencesystem',2817,7301,'NAD83(HPGN) / Missouri West',''),
(2539,'epsg_coordinatereferencesystem',2818,7301,'NAD83(HPGN) / Montana',''),
(2540,'epsg_coordinatereferencesystem',2819,7301,'NAD83(HPGN) / Nebraska',''),
(2541,'epsg_coordinatereferencesystem',2820,7301,'NAD83(HPGN) / Nevada East',''),
(2542,'epsg_coordinatereferencesystem',2821,7301,'NAD83(HPGN) / Nevada Central',''),
(2543,'epsg_coordinatereferencesystem',2822,7301,'NAD83(HPGN) / Nevada West',''),
(2544,'epsg_coordinatereferencesystem',2823,7301,'NAD83(HPGN) / New Hampshire',''),
(2545,'epsg_coordinatereferencesystem',2824,7301,'NAD83(HPGN) / New Jersey',''),
(2546,'epsg_coordinatereferencesystem',2825,7301,'NAD83(HPGN) / New Mexico East',''),
(2547,'epsg_coordinatereferencesystem',2826,7301,'NAD83(HPGN) / New Mexico Central',''),
(2548,'epsg_coordinatereferencesystem',2827,7301,'NAD83(HPGN) / New Mexico West',''),
(2549,'epsg_coordinatereferencesystem',2828,7301,'NAD83(HPGN) / New York East',''),
(2550,'epsg_coordinatereferencesystem',2829,7301,'NAD83(HPGN) / New York Central',''),
(2551,'epsg_coordinatereferencesystem',2830,7301,'NAD83(HPGN) / New York West',''),
(2552,'epsg_coordinatereferencesystem',2831,7301,'NAD83(HPGN) / New York Long Island',''),
(2553,'epsg_coordinatereferencesystem',2832,7301,'NAD83(HPGN) / North Dakota North',''),
(2554,'epsg_coordinatereferencesystem',2833,7301,'NAD83(HPGN) / North Dakota South',''),
(2555,'epsg_coordinatereferencesystem',2834,7301,'NAD83(HPGN) / Ohio North',''),
(2556,'epsg_coordinatereferencesystem',2835,7301,'NAD83(HPGN) / Ohio South',''),
(2557,'epsg_coordinatereferencesystem',2836,7301,'NAD83(HPGN) / Oklahoma North',''),
(2558,'epsg_coordinatereferencesystem',2837,7301,'NAD83(HPGN) / Oklahoma South',''),
(2559,'epsg_coordinatereferencesystem',2838,7301,'NAD83(HPGN) / Oregon North',''),
(2560,'epsg_coordinatereferencesystem',2839,7301,'NAD83(HPGN) / Oregon South',''),
(2561,'epsg_coordinatereferencesystem',2840,7301,'NAD83(HPGN) / Rhode Island',''),
(2562,'epsg_coordinatereferencesystem',2841,7301,'NAD83(HPGN) / South Dakota North',''),
(2563,'epsg_coordinatereferencesystem',2842,7301,'NAD83(HPGN) / South Dakota South',''),
(2564,'epsg_coordinatereferencesystem',2843,7301,'NAD83(HPGN) / Tennessee',''),
(2565,'epsg_coordinatereferencesystem',2844,7301,'NAD83(HPGN) / Texas North',''),
(2566,'epsg_coordinatereferencesystem',2845,7301,'NAD83(HPGN) / Texas North Central',''),
(2567,'epsg_coordinatereferencesystem',2846,7301,'NAD83(HPGN) / Texas Central',''),
(2568,'epsg_coordinatereferencesystem',2847,7301,'NAD83(HPGN) / Texas South Central',''),
(2569,'epsg_coordinatereferencesystem',2848,7301,'NAD83(HPGN) / Texas South',''),
(2570,'epsg_coordinatereferencesystem',2849,7301,'NAD83(HPGN) / Utah North',''),
(2571,'epsg_coordinatereferencesystem',2850,7301,'NAD83(HPGN) / Utah Central',''),
(2572,'epsg_coordinatereferencesystem',2851,7301,'NAD83(HPGN) / Utah South',''),
(2573,'epsg_coordinatereferencesystem',2852,7301,'NAD83(HPGN) / Vermont',''),
(2574,'epsg_coordinatereferencesystem',2853,7301,'NAD83(HPGN) / Virginia North',''),
(2575,'epsg_coordinatereferencesystem',2854,7301,'NAD83(HPGN) / Virginia South',''),
(2576,'epsg_coordinatereferencesystem',2855,7301,'NAD83(HPGN) / Washington North',''),
(2577,'epsg_coordinatereferencesystem',2856,7301,'NAD83(HPGN) / Washington South',''),
(2578,'epsg_coordinatereferencesystem',2857,7301,'NAD83(HPGN) / West Virginia North',''),
(2579,'epsg_coordinatereferencesystem',2858,7301,'NAD83(HPGN) / West Virginia South',''),
(2580,'epsg_coordinatereferencesystem',2859,7301,'NAD83(HPGN) / Wisconsin North',''),
(2581,'epsg_coordinatereferencesystem',2860,7301,'NAD83(HPGN) / Wisconsin Central',''),
(2582,'epsg_coordinatereferencesystem',2861,7301,'NAD83(HPGN) / Wisconsin South',''),
(2583,'epsg_coordinatereferencesystem',2862,7301,'NAD83(HPGN) / Wyoming East',''),
(2584,'epsg_coordinatereferencesystem',2863,7301,'NAD83(HPGN) / Wyoming East Central',''),
(2585,'epsg_coordinatereferencesystem',2864,7301,'NAD83(HPGN) / Wyoming West Central',''),
(2586,'epsg_coordinatereferencesystem',2865,7301,'NAD83(HPGN) / Wyoming West',''),
(2587,'epsg_coordinatereferencesystem',2866,7301,'NAD83(HPGN) / Puerto Rico & Virgin Is.',''),
(2588,'epsg_coordinatereferencesystem',2867,7301,'NAD83(HPGN) / Arizona East (ft)',''),
(2589,'epsg_coordinatereferencesystem',2868,7301,'NAD83(HPGN) / Arizona Central (ft)',''),
(2590,'epsg_coordinatereferencesystem',2869,7301,'NAD83(HPGN) / Arizona West (ft)',''),
(2591,'epsg_coordinatereferencesystem',2870,7301,'NAD83(HPGN) / California zone 1 (ftUS)',''),
(2592,'epsg_coordinatereferencesystem',2871,7301,'NAD83(HPGN) / California zone 2 (ftUS)',''),
(2593,'epsg_coordinatereferencesystem',2872,7301,'NAD83(HPGN) / California zone 3 (ftUS)',''),
(2594,'epsg_coordinatereferencesystem',2873,7301,'NAD83(HPGN) / California zone 4 (ftUS)',''),
(2595,'epsg_coordinatereferencesystem',2874,7301,'NAD83(HPGN) / California zone 5 (ftUS)',''),
(2596,'epsg_coordinatereferencesystem',2875,7301,'NAD83(HPGN) / California zone 6 (ftUS)',''),
(2597,'epsg_coordinatereferencesystem',2876,7301,'NAD83(HPGN) / Colorado North (ftUS)',''),
(2598,'epsg_coordinatereferencesystem',2877,7301,'NAD83(HPGN) / Colorado Central (ftUS)',''),
(2599,'epsg_coordinatereferencesystem',2878,7301,'NAD83(HPGN) / Colorado South (ftUS)',''),
(2600,'epsg_coordinatereferencesystem',2879,7301,'NAD83(HPGN) / Connecticut (ftUS)',''),
(2601,'epsg_coordinatereferencesystem',2880,7301,'NAD83(HPGN) / Delaware (ftUS)',''),
(2602,'epsg_coordinatereferencesystem',2881,7301,'NAD83(HPGN) / Florida East (ftUS)',''),
(2603,'epsg_coordinatereferencesystem',2882,7301,'NAD83(HPGN) / Florida West (ftUS)',''),
(2604,'epsg_coordinatereferencesystem',2883,7301,'NAD83(HPGN) / Florida North (ftUS)',''),
(2605,'epsg_coordinatereferencesystem',2884,7301,'NAD83(HPGN) / Georgia East (ftUS)',''),
(2606,'epsg_coordinatereferencesystem',2885,7301,'NAD83(HPGN) / Georgia West (ftUS)',''),
(2607,'epsg_coordinatereferencesystem',2886,7301,'NAD83(HPGN) / Idaho East (ftUS)',''),
(2608,'epsg_coordinatereferencesystem',2887,7301,'NAD83(HPGN) / Idaho Central (ftUS)',''),
(2609,'epsg_coordinatereferencesystem',2888,7301,'NAD83(HPGN) / Idaho West (ftUS)',''),
(2610,'epsg_coordinatereferencesystem',2891,7301,'NAD83(HPGN) / Kentucky North (ftUS)',''),
(2611,'epsg_coordinatereferencesystem',2892,7301,'NAD83(HPGN) / Kentucky South (ftUS)',''),
(2612,'epsg_coordinatereferencesystem',2893,7301,'NAD83(HPGN) / Maryland (ftUS)',''),
(2613,'epsg_coordinatereferencesystem',2894,7301,'NAD83(HPGN) / Massachusetts Mainland (ftUS)',''),
(2614,'epsg_coordinatereferencesystem',2895,7301,'NAD83(HPGN) / Massachusetts Island (ftUS)',''),
(2615,'epsg_coordinatereferencesystem',2896,7301,'NAD83(HPGN) / Michigan North (ft)',''),
(2616,'epsg_coordinatereferencesystem',2897,7301,'NAD83(HPGN) / Michigan Central (ft)',''),
(2617,'epsg_coordinatereferencesystem',2898,7301,'NAD83(HPGN) / Michigan South (ft)',''),
(2618,'epsg_coordinatereferencesystem',2899,7301,'NAD83(HPGN) / Mississippi East (ftUS)',''),
(2619,'epsg_coordinatereferencesystem',2900,7301,'NAD83(HPGN) / Mississippi West (ftUS)',''),
(2620,'epsg_coordinatereferencesystem',2901,7301,'NAD83(HPGN) / Montana (ft)',''),
(2621,'epsg_coordinatereferencesystem',2902,7301,'NAD83(HPGN) / New Mexico East (ftUS)',''),
(2622,'epsg_coordinatereferencesystem',2903,7301,'NAD83(HPGN) / New Mexico Central (ftUS)',''),
(2623,'epsg_coordinatereferencesystem',2904,7301,'NAD83(HPGN) / New Mexico West (ftUS)',''),
(2624,'epsg_coordinatereferencesystem',2905,7301,'NAD83(HPGN) / New York East (ftUS)',''),
(2625,'epsg_coordinatereferencesystem',2906,7301,'NAD83(HPGN) / New York Central (ftUS)',''),
(2626,'epsg_coordinatereferencesystem',2907,7301,'NAD83(HPGN) / New York West (ftUS)',''),
(2627,'epsg_coordinatereferencesystem',2908,7301,'NAD83(HPGN) / New York Long Island (ftUS)',''),
(2628,'epsg_coordinatereferencesystem',2909,7301,'NAD83(HPGN) / North Dakota North (ft)',''),
(2629,'epsg_coordinatereferencesystem',2910,7301,'NAD83(HPGN) / North Dakota South (ft)',''),
(2630,'epsg_coordinatereferencesystem',2911,7301,'NAD83(HPGN) / Oklahoma North (ftUS)',''),
(2631,'epsg_coordinatereferencesystem',2912,7301,'NAD83(HPGN) / Oklahoma South (ftUS)',''),
(2632,'epsg_coordinatereferencesystem',2913,7301,'NAD83(HPGN) / Oregon North (ft)',''),
(2633,'epsg_coordinatereferencesystem',2914,7301,'NAD83(HPGN) / Oregon South (ft)',''),
(2634,'epsg_coordinatereferencesystem',2915,7301,'NAD83(HPGN) / Tennessee (ftUS)',''),
(2635,'epsg_coordinatereferencesystem',2916,7301,'NAD83(HPGN) / Texas North (ftUS)',''),
(2636,'epsg_coordinatereferencesystem',2917,7301,'NAD83(HPGN) / Texas North Central (ftUS)',''),
(2637,'epsg_coordinatereferencesystem',2918,7301,'NAD83(HPGN) / Texas Central (ftUS)',''),
(2638,'epsg_coordinatereferencesystem',2919,7301,'NAD83(HPGN) / Texas South Central (ftUS)',''),
(2639,'epsg_coordinatereferencesystem',2920,7301,'NAD83(HPGN) / Texas South (ftUS)',''),
(2640,'epsg_coordinatereferencesystem',2921,7301,'NAD83(HPGN) / Utah North (ft)',''),
(2641,'epsg_coordinatereferencesystem',2922,7301,'NAD83(HPGN) / Utah Central (ft)',''),
(2642,'epsg_coordinatereferencesystem',2923,7301,'NAD83(HPGN) / Utah South (ft)',''),
(2643,'epsg_coordinatereferencesystem',2924,7301,'NAD83(HPGN) / Virginia North (ftUS)',''),
(2644,'epsg_coordinatereferencesystem',2925,7301,'NAD83(HPGN) / Virginia South (ftUS)',''),
(2645,'epsg_coordinatereferencesystem',2926,7301,'NAD83(HPGN) / Washington North (ftUS)',''),
(2646,'epsg_coordinatereferencesystem',2927,7301,'NAD83(HPGN) / Washington South (ftUS)',''),
(2647,'epsg_coordinatereferencesystem',2928,7301,'NAD83(HPGN) / Wisconsin North (ftUS)',''),
(2648,'epsg_coordinatereferencesystem',2929,7301,'NAD83(HPGN) / Wisconsin Central (ftUS)',''),
(2649,'epsg_coordinatereferencesystem',2930,7301,'NAD83(HPGN) / Wisconsin South (ftUS)',''),
(2650,'epsg_coordinatereferencesystem',2967,7301,'NAD83(HPGN) / Indiana East (ftUS)',''),
(2651,'epsg_coordinatereferencesystem',2968,7301,'NAD83(HPGN) / Indiana West (ftUS)',''),
(2652,'epsg_coordinatereferencesystem',2993,7301,'NAD83(HPGN) / Oregon Lambert',''),
(2653,'epsg_coordinatereferencesystem',2994,7301,'NAD83(HPGN) / Oregon Lambert (ft)',''),
(2654,'epsg_coordoperation',1578,7301,'American Samoa 1962 to NAD83(HPGN) (1)',''),
(2655,'epsg_coordoperation',1579,7301,'American Samoa 1962 to NAD83(HPGN) (2)',''),
(2656,'epsg_coordoperation',1068,7301,'Guam 1963 to NAD83(HPGN) (1)',''),
(2657,'epsg_coordoperation',8460,7301,'NAD27 to NAD83(HPGN) (1)',''),
(2658,'epsg_coordoperation',8469,7301,'NAD27 to NAD83(HPGN) (10)',''),
(2659,'epsg_coordoperation',8470,7301,'NAD27 to NAD83(HPGN) (11)',''),
(2660,'epsg_coordoperation',8471,7302,'NAD27 to NAD83(HPGN) (12)',''),
(2661,'epsg_coordoperation',8472,7301,'NAD27 to NAD83(HPGN) (13)',''),
(2662,'epsg_coordoperation',8473,7301,'NAD27 to NAD83(HPGN) (14)',''),
(2663,'epsg_coordoperation',8474,7301,'NAD27 to NAD83(HPGN) (15)',''),
(2664,'epsg_coordoperation',8475,7301,'NAD27 to NAD83(HPGN) (16)',''),
(2665,'epsg_coordoperation',8476,7301,'NAD27 to NAD83(HPGN) (17)',''),
(2666,'epsg_coordoperation',8477,7302,'NAD27 to NAD83(HPGN) (18)',''),
(2667,'epsg_coordoperation',8478,7301,'NAD27 to NAD83(HPGN) (19)',''),
(2668,'epsg_coordoperation',8461,7301,'NAD27 to NAD83(HPGN) (2)',''),
(2669,'epsg_coordoperation',8479,7301,'NAD27 to NAD83(HPGN) (20)',''),
(2670,'epsg_coordoperation',8480,7302,'NAD27 to NAD83(HPGN) (21)',''),
(2671,'epsg_coordoperation',8482,7301,'NAD27 to NAD83(HPGN) (22)',''),
(2672,'epsg_coordoperation',8483,7301,'NAD27 to NAD83(HPGN) (23)',''),
(2673,'epsg_coordoperation',8484,7301,'NAD27 to NAD83(HPGN) (24)',''),
(2674,'epsg_coordoperation',8485,7301,'NAD27 to NAD83(HPGN) (25)',''),
(2675,'epsg_coordoperation',8486,7301,'NAD27 to NAD83(HPGN) (26)',''),
(2676,'epsg_coordoperation',8487,7301,'NAD27 to NAD83(HPGN) (27)',''),
(2677,'epsg_coordoperation',8488,7301,'NAD27 to NAD83(HPGN) (28)',''),
(2678,'epsg_coordoperation',8489,7301,'NAD27 to NAD83(HPGN) (29)',''),
(2679,'epsg_coordoperation',8462,7301,'NAD27 to NAD83(HPGN) (3)',''),
(2680,'epsg_coordoperation',8509,7302,'NAD27 to NAD83(HPGN) (30)',''),
(2681,'epsg_coordoperation',8510,7301,'NAD27 to NAD83(HPGN) (31)',''),
(2682,'epsg_coordoperation',8511,7301,'NAD27 to NAD83(HPGN) (32)',''),
(2683,'epsg_coordoperation',8512,7301,'NAD27 to NAD83(HPGN) (33)',''),
(2684,'epsg_coordoperation',8513,7301,'NAD27 to NAD83(HPGN) (34)',''),
(2685,'epsg_coordoperation',8514,7301,'NAD27 to NAD83(HPGN) (35)',''),
(2686,'epsg_coordoperation',8553,7301,'NAD27 to NAD83(HPGN) (36)',''),
(2687,'epsg_coordoperation',8554,7301,'NAD27 to NAD83(HPGN) (37)',''),
(2688,'epsg_coordoperation',8586,7302,'NAD27 to NAD83(HPGN) (38)',''),
(2689,'epsg_coordoperation',8587,7301,'NAD27 to NAD83(HPGN) (39)',''),
(2690,'epsg_coordoperation',8463,7301,'NAD27 to NAD83(HPGN) (4)',''),
(2691,'epsg_coordoperation',8588,7301,'NAD27 to NAD83(HPGN) (40)',''),
(2692,'epsg_coordoperation',8589,7301,'NAD27 to NAD83(HPGN) (41)',''),
(2693,'epsg_coordoperation',8464,7301,'NAD27 to NAD83(HPGN) (5)',''),
(2694,'epsg_coordoperation',8465,7301,'NAD27 to NAD83(HPGN) (6)',''),
(2695,'epsg_coordoperation',8466,7301,'NAD27 to NAD83(HPGN) (7)',''),
(2696,'epsg_coordoperation',8467,7301,'NAD27 to NAD83(HPGN) (8)',''),
(2697,'epsg_coordoperation',8468,7301,'NAD27 to NAD83(HPGN) (9)',''),
(2698,'epsg_coordoperation',1474,7301,'NAD83 to NAD83(HPGN) (1)',''),
(2699,'epsg_coordoperation',1483,7301,'NAD83 to NAD83(HPGN) (10)',''),
(2700,'epsg_coordoperation',1484,7301,'NAD83 to NAD83(HPGN) (11)',''),
(2701,'epsg_coordoperation',1485,7301,'NAD83 to NAD83(HPGN) (12)',''),
(2702,'epsg_coordoperation',1486,7301,'NAD83 to NAD83(HPGN) (13)',''),
(2703,'epsg_coordoperation',1487,7301,'NAD83 to NAD83(HPGN) (14)',''),
(2704,'epsg_coordoperation',1488,7301,'NAD83 to NAD83(HPGN) (15)',''),
(2705,'epsg_coordoperation',1489,7301,'NAD83 to NAD83(HPGN) (16)',''),
(2706,'epsg_coordoperation',1490,7301,'NAD83 to NAD83(HPGN) (17)',''),
(2707,'epsg_coordoperation',1491,7301,'NAD83 to NAD83(HPGN) (18)',''),
(2708,'epsg_coordoperation',1492,7301,'NAD83 to NAD83(HPGN) (19)',''),
(2709,'epsg_coordoperation',1475,7301,'NAD83 to NAD83(HPGN) (2)',''),
(2710,'epsg_coordoperation',1493,7301,'NAD83 to NAD83(HPGN) (20)',''),
(2711,'epsg_coordoperation',1494,7301,'NAD83 to NAD83(HPGN) (21)',''),
(2712,'epsg_coordoperation',1495,7302,'NAD83 to NAD83(HPGN) (22)',''),
(2713,'epsg_coordoperation',1496,7301,'NAD83 to NAD83(HPGN) (23)',''),
(2714,'epsg_coordoperation',1497,7301,'NAD83 to NAD83(HPGN) (24)',''),
(2715,'epsg_coordoperation',1498,7301,'NAD83 to NAD83(HPGN) (25)',''),
(2716,'epsg_coordoperation',1499,7301,'NAD83 to NAD83(HPGN) (26)',''),
(2717,'epsg_coordoperation',1500,7301,'NAD83 to NAD83(HPGN) (27)',''),
(2718,'epsg_coordoperation',1501,7301,'NAD83 to NAD83(HPGN) (28)',''),
(2719,'epsg_coordoperation',1502,7301,'NAD83 to NAD83(HPGN) (29)',''),
(2720,'epsg_coordoperation',1476,7301,'NAD83 to NAD83(HPGN) (3)',''),
(2721,'epsg_coordoperation',1503,7301,'NAD83 to NAD83(HPGN) (30)',''),
(2722,'epsg_coordoperation',1520,7301,'NAD83 to NAD83(HPGN) (31)',''),
(2723,'epsg_coordoperation',1521,7301,'NAD83 to NAD83(HPGN) (32)',''),
(2724,'epsg_coordoperation',1522,7301,'NAD83 to NAD83(HPGN) (33)',''),
(2725,'epsg_coordoperation',1523,7301,'NAD83 to NAD83(HPGN) (34)',''),
(2726,'epsg_coordoperation',1524,7301,'NAD83 to NAD83(HPGN) (35)',''),
(2727,'epsg_coordoperation',1525,7301,'NAD83 to NAD83(HPGN) (36)',''),
(2728,'epsg_coordoperation',1526,7301,'NAD83 to NAD83(HPGN) (37)',''),
(2729,'epsg_coordoperation',1553,7301,'NAD83 to NAD83(HPGN) (38)',''),
(2730,'epsg_coordoperation',1554,7301,'NAD83 to NAD83(HPGN) (39)',''),
(2731,'epsg_coordoperation',1477,7301,'NAD83 to NAD83(HPGN) (4)',''),
(2732,'epsg_coordoperation',1704,7301,'NAD83 to NAD83(HPGN) (40)',''),
(2733,'epsg_coordoperation',1705,7301,'NAD83 to NAD83(HPGN) (41)',''),
(2734,'epsg_coordoperation',1706,7301,'NAD83 to NAD83(HPGN) (42)',''),
(2735,'epsg_coordoperation',1707,7301,'NAD83 to NAD83(HPGN) (43)',''),
(2736,'epsg_coordoperation',1478,7301,'NAD83 to NAD83(HPGN) (5)',''),
(2737,'epsg_coordoperation',1479,7301,'NAD83 to NAD83(HPGN) (6)',''),
(2738,'epsg_coordoperation',1480,7301,'NAD83 to NAD83(HPGN) (7)',''),
(2739,'epsg_coordoperation',1481,7301,'NAD83 to NAD83(HPGN) (8)',''),
(2740,'epsg_coordoperation',1482,7301,'NAD83 to NAD83(HPGN) (9)',''),
(2741,'epsg_coordoperation',1580,7301,'NAD83(HPGN) to WGS 84 (1)',''),
(2742,'epsg_coordoperation',1900,7301,'NAD83(HPGN) to WGS 84 (2)',''),
(2743,'epsg_coordoperation',1901,7301,'NAD83(HPGN) to WGS 84 (3)',''),
(2744,'epsg_coordoperation',8508,7301,'Old Hawaiian to NAD83(HPGN) (1)',''),
(2745,'epsg_coordoperation',8481,7301,'Puerto Rico to NAD83(HPGN) (1)',''),
(2746,'epsg_coordinatereferencesystem',3088,7301,'NAD83 / Kentucky Single Zone (m)',''),
(2748,'epsg_coordinatereferencesystem',3089,7302,'KY1Z',''),
(2749,'epsg_coordinatereferencesystem',3091,7302,'KY1Z',''),
(2750,'epsg_coordoperation',11630,7301,'SPCS83 Kentucky Single Zone',''),
(2751,'epsg_datum',6625,7301,'Fort Desaix',''),
(2752,'epsg_datum',6622,7301,'Sainte Anne',''),
(2753,'epsg_datum',6626,7301,'Piton des Neiges',''),
(2754,'epsg_coordinatereferencesystem',4622,7301,'Sainte Anne',''),
(2755,'epsg_coordinatereferencesystem',4625,7301,'Fort Desaix',''),
(2756,'epsg_coordinatereferencesystem',4626,7301,'Piton des Neiges',''),
(2757,'epsg_coordinatereferencesystem',2970,7301,'Sainte Anne / UTM zone 20N',''),
(2758,'epsg_coordinatereferencesystem',2973,7301,'Fort Desaix / UTM zone 20N',''),
(2759,'epsg_coordinatereferencesystem',2990,7301,'Piton des Neiges / TM Reunion',''),
(2760,'epsg_coordoperation',1905,7301,'Sainte Anne to WGS 84 (2)',''),
(2761,'epsg_coordoperation',1904,7301,'Sainte Anne to WGS 84 (1)',''),
(2762,'epsg_coordoperation',1910,7301,'Fort Desaix to WGS 84 (2)',''),
(2763,'epsg_coordoperation',1909,7301,'Fort Desaix to WGS 84 (1)',''),
(2764,'epsg_coordoperation',1926,7301,'Piton des Neiges to RGR92 (1)',''),
(2765,'epsg_coordoperation',1911,7301,'Piton des Neiges to WGS 84 (1)',''),
(2766,'epsg_coordoperation',1964,7301,'RGR92 to Piton des Neiges (1)',''),
(2767,'epsg_datum',5189,7302,'NGC',''),
(2768,'epsg_coordinatereferencesystem',5757,7301,'IGN 1988',''),
(2769,'epsg_coordinatereferencesystem',5756,7301,'IGN 1987',''),
(2770,'epsg_coordinatereferencesystem',5758,7301,'IGN 1989',''),
(2771,'epsg_coordinatereferencesystem',5793,7301,'IGN 1950',''),
(2772,'epsg_coordinatereferencesystem',5794,7301,'IGN 1955',''),
(2773,'epsg_datum',5192,7301,'IGN 1955',''),
(2774,'epsg_coordinatereferencesystem',5795,7301,'IGN 1951',''),
(2775,'epsg_coordoperation',10004,7301,'RRAF 1991 to IGN 1987 (1)',''),
(2776,'epsg_coordoperation',10005,7301,'RRAF 1991 to IGN 1988 (1)',''),
(2777,'epsg_coordoperation',10006,7301,'RRAF 1991 to IGN 1988 (2)',''),
(2778,'epsg_coordoperation',10007,7300,'RRAF 1991 to IGN 1988 (3)',''),
(2779,'epsg_coordoperation',10008,7301,'RRAF 1991 to IGN 1988 (4)',''),
(2780,'epsg_coordoperation',10009,7301,'RRAF 1991 to IGN 1988 (5)',''),
(2781,'epsg_coordoperation',10010,7301,'RRAF 1991 to IGN 1988 (6)',''),
(2782,'epsg_coordoperation',10012,7301,'RGR92 to IGN 1989 (1)',''),
(2783,'epsg_datum',5191,7301,'IGN 1950',''),
(2784,'epsg_coordinatereferencesystem',3106,7302,'Gulshan 303 / Bangladesh TM',''),
(2785,'epsg_coordinatereferencesystem',3108,7301,'ETRS89 / New Guernsey Grid',''),
(2786,'epsg_coordinatereferencesystem',3109,7301,'ETRF89 / Jersey Transverse Mercator',''),
(2787,'epsg_coordinatereferencesystem',3109,7302,'ETRS89 / JTM',''),
(2788,'epsg_coordinatereferencesystem',3109,7301,'ETRF89 / JTM',''),
(2789,'epsg_datum',5114,7301,'Canadian Vertical Datum of 1928',''),
(2790,'epsg_datum',5114,7302,'CGVD28',''),
(2791,'epsg_coordinatereferencesystem',5713,7301,'CVD28',''),
(2792,'epsg_coordinatereferencesystem',5713,7301,'Canadian Vertical Datum of 1928',''),
(2793,'epsg_coordinatereferencesystem',3108,7301,'ETRF89 / Guernsey Grid',''),
(2794,'epsg_datum',6683,7302,'PRS92',''),
(2795,'epsg_coordoperation',17360,7301,'Vicgrid',''),
(2797,'epsg_coordoperation',17362,7301,'Geoscience Australia Lambert',''),
(2798,'epsg_coordinatereferencesystem',3110,7301,'Vicgrid',''),
(2799,'epsg_datum',6683,7301,'Modified Luzon Datum',''),
(2800,'epsg_coordoperation',15708,7301,'New Luzon to WGS 84 (1)',''),
(2801,'epsg_coordinatereferencesystem',4994,7301,'New Luzon',''),
(2802,'epsg_coordinatereferencesystem',4683,7301,'New Luzon',''),
(2803,'epsg_coordinatereferencesystem',4995,7301,'New Luzon',''),
(2804,'epsg_coordinatereferencesystem',3125,7301,'New Luzon / Philippines zone 5',''),
(2805,'epsg_coordinatereferencesystem',3124,7301,'New Luzon / Philippines zone 4',''),
(2806,'epsg_coordinatereferencesystem',3123,7302,'New Luzon / Philippines zone 3',''),
(2807,'epsg_coordinatereferencesystem',3122,7301,'New Luzon / Philippines zone 2',''),
(2808,'epsg_coordinatereferencesystem',3121,7301,'New Luzon / Philippines zone 1',''),
(2809,'epsg_coordoperation',17363,7302,'BCSG02',''),
(2810,'epsg_datum',6686,7301,'MAGNA-SIRGAS',''),
(2811,'epsg_coordinatereferencesystem',21897,7302,'Bogota / Colombia Bogota',''),
(2812,'epsg_coordinatereferencesystem',21899,7302,'Bogota / Colombia 6E',''),
(2813,'epsg_coordinatereferencesystem',21898,7302,'Bogota / Colombia 3E',''),
(2814,'epsg_coordinatereferencesystem',21896,7302,'Bogota / Colombia 3W',''),
(2815,'epsg_coordoperation',1886,7313,'Graciosa Base SW to WGS 84',''),
(2816,'epsg_coordoperation',1887,7313,'Observatorio Meteorologico 1939 to WGS 84','Source CRS as carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called the source CRS "Observatorio 1966".'),
(2818,'epsg_coordoperation',1306,7313,'Hermannskogel to WGS 84',''),
(2819,'epsg_coordoperation',1287,7313,'S-42 to WGS 84 (code SPK-A)',''),
(2820,'epsg_coordoperation',1288,7313,'S-42 to WGS 84 (code SPK-B)',''),
(2821,'epsg_coordoperation',1289,7313,'S-42 to WGS 84 (code SPK-C)',''),
(2822,'epsg_coordoperation',1290,7313,'S-42 to WGS 84 (code SPK-D)',''),
(2823,'epsg_coordoperation',1291,7313,'S-42 to WGS 84 (code SPK-E)',''),
(2824,'epsg_coordoperation',1292,7313,'S-42 to WGS 84 (code SPK-F)',''),
(2825,'epsg_coordoperation',1293,7313,'S-42 to WGS 84 (code SPK-G)',''),
(2826,'epsg_coordoperation',1897,7313,'Gunung Segara to WGS 84',''),
(2827,'epsg_coordinatereferencesystem',3034,7307,'ETRS - LCC',''),
(2828,'epsg_coordinatereferencesystem',3035,7307,'ETRS - LAEA',''),
(2829,'epsg_coordinatereferencesystem',3038,7307,'ETRS - TM26',''),
(2830,'epsg_coordinatereferencesystem',3039,7307,'ETRS - TM27',''),
(2831,'epsg_coordinatereferencesystem',3040,7307,'ETRS - TM28',''),
(2832,'epsg_coordinatereferencesystem',3041,7307,'ETRS - TM29',''),
(2833,'epsg_coordinatereferencesystem',3042,7307,'ETRS - TM30',''),
(2834,'epsg_coordinatereferencesystem',3043,7307,'ETRS - TM31',''),
(2835,'epsg_coordinatereferencesystem',3044,7307,'ETRS - TM32',''),
(2836,'epsg_coordinatereferencesystem',3045,7307,'ETRS - TM33',''),
(2837,'epsg_coordinatereferencesystem',3046,7307,'ETRS - TM34',''),
(2838,'epsg_coordinatereferencesystem',3047,7307,'ETRS - TM35',''),
(2839,'epsg_coordinatereferencesystem',3048,7307,'ETRS - TM36',''),
(2840,'epsg_coordinatereferencesystem',3049,7307,'ETRS - TM37',''),
(2841,'epsg_coordinatereferencesystem',3050,7307,'ETRS - TM38',''),
(2842,'epsg_coordinatereferencesystem',3051,7307,'ETRS - TM39',''),
(2844,'epsg_coordinatereferencesystem',4936,7307,'ETRS89 / (X, Y, Z)',''),
(2845,'epsg_coordinatereferencesystem',4937,7307,'ETRS89',''),
(2846,'epsg_coordinatereferencesystem',5730,7307,'EVRF_AMST / NH',''),
(2848,'epsg_coordinatereferencesystem',2462,7307,'AL_ALB87 / TM_6',''),
(2849,'epsg_coordinatereferencesystem',5777,7307,'AL_DUR / NOH',''),
(2850,'epsg_coordinatereferencesystem',5778,7307,'AT_TRIE / NOH',''),
(2851,'epsg_coordinatereferencesystem',31281,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2852,'epsg_coordinatereferencesystem',31282,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2853,'epsg_coordinatereferencesystem',31283,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2854,'epsg_coordinatereferencesystem',31370,7307,'(BE_BD72 / LAMB72 - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2855,'epsg_coordoperation',5415,7307,'AT_TRIE / NOH to EVRF2000',''),
(2856,'epsg_coordinatereferencesystem',5786,7307,'BG_KRON / NH',''),
(2857,'epsg_coordoperation',5416,7307,'BG_KRON / NH to EVRF2000',''),
(2858,'epsg_coordinatereferencesystem',31275,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(2859,'epsg_coordinatereferencesystem',31276,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(2860,'epsg_coordinatereferencesystem',2065,7307,'CZ_S-JTSK / KROVAK','The EuroGeographics projection description differs from that given here but is equivalent.'),
(2861,'epsg_coordinatereferencesystem',2065,7307,'SK_S-JTSK / KROVAK','The EuroGeographics projection description differs from that given here but is equivalent.'),
(2862,'epsg_coordinatereferencesystem',23032,7307,'(DK_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 33.'),
(2863,'epsg_coordinatereferencesystem',23033,7307,'(DK_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 32.'),
(2864,'epsg_coordoperation',5417,7307,'DK_DK10 / OH to EVRF2000',''),
(2865,'epsg_coordinatereferencesystem',5733,7307,'DK_DK10 / OH',''),
(2866,'epsg_coordinatereferencesystem',3301,7307,'EE_L-EST97 / EST_LAMB',''),
(2867,'epsg_coordinatereferencesystem',5705,7307,'EE_KRON / NH',''),
(2868,'epsg_coordinatereferencesystem',5705,7301,'Baltic 1977',''),
(2869,'epsg_datum',5105,7301,'Baltic 1977',''),
(2870,'epsg_coordinatereferencesystem',5705,7302,'BHS77',''),
(2871,'epsg_coordoperation',5418,7307,'EE_KRON / NH to EVRF2000',''),
(2872,'epsg_coordinatereferencesystem',2393,7307,'FI_KKJ / FI_TM',''),
(2873,'epsg_coordinatereferencesystem',5717,7307,'FI_HELS / OH',''),
(2874,'epsg_coordoperation',10098,7307,'(FI_KKJ to ETRS89)','This identifier is for an equivalent transformation using the Position Vector method.'),
(2875,'epsg_coordoperation',5432,7307,'FI_HELS / OH to EVRF2000',''),
(2876,'epsg_coordoperation',5419,7307,'FR_MARS / NH to EVRF2000',''),
(2877,'epsg_coordinatereferencesystem',2192,7307,'(FR_ED50 / EUROLAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2878,'epsg_coordinatereferencesystem',27562,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2879,'epsg_coordinatereferencesystem',27564,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2880,'epsg_coordinatereferencesystem',27561,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2881,'epsg_coordinatereferencesystem',27563,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2882,'epsg_coordinatereferencesystem',27572,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2883,'epsg_coordinatereferencesystem',2154,7307,'(FR_RGF93 / LAMB93 - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2884,'epsg_coordinatereferencesystem',5720,7307,'FR_MARS / NH',''),
(2885,'epsg_coordinatereferencesystem',31466,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2886,'epsg_coordinatereferencesystem',31467,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2887,'epsg_coordinatereferencesystem',31468,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2888,'epsg_coordinatereferencesystem',31469,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2889,'epsg_coordinatereferencesystem',3398,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2890,'epsg_coordinatereferencesystem',3399,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2891,'epsg_coordinatereferencesystem',3396,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2892,'epsg_coordinatereferencesystem',3397,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2893,'epsg_coordinatereferencesystem',5785,7307,'DE_KRON / NH',''),
(2894,'epsg_coordinatereferencesystem',5783,7307,'DE_AMST / NH',''),
(2895,'epsg_coordinatereferencesystem',5784,7307,'DE_AMST / NOH',''),
(2896,'epsg_coordinatereferencesystem',2399,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note:  In this identifier, GK_3 indicates system zone width, not zone number).'),
(2897,'epsg_coordinatereferencesystem',2398,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note:  In this identifier, GK_3 indicates system zone width, not zone number).'),
(2898,'epsg_coordinatereferencesystem',2397,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2899,'epsg_coordinatereferencesystem',3045,7307,'DE_ETRS89 / UTM',''),
(2900,'epsg_coordoperation',5422,7307,'DE_KRON / NH to EVRF2000',''),
(2901,'epsg_coordoperation',5420,7307,'DE_AMST / NH to EVRF2000',''),
(2902,'epsg_coordoperation',5421,7307,'DE_AMST / NOH to EVRF2000',''),
(2903,'epsg_coordoperation',1779,7307,'DE_DHDN (Middle) to ETRS89',''),
(2904,'epsg_coordoperation',1780,7307,'DE_DHDN (North) to ETRS89',''),
(2905,'epsg_coordoperation',1776,7307,'DE_DHDN (whole country, 2001) to ETRS89',''),
(2906,'epsg_coordoperation',1778,7307,'DE_DHDN (South) to ETRS89',''),
(2907,'epsg_coordoperation',1309,7307,'DE_DHDN (whole country, 1995) to ETRS89',''),
(2908,'epsg_coordoperation',1781,7307,'DE_PD/83 to ETRS89',''),
(2909,'epsg_coordoperation',1782,7307,'DE_RD/83 to ETRS89',''),
(2910,'epsg_coordoperation',1775,7307,'DE_42/83 to ETRS89',''),
(2911,'epsg_coordinatereferencesystem',23030,7307,'(GI_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2912,'epsg_coordinatereferencesystem',5701,7307,'GB_NEWL / OH',''),
(2913,'epsg_coordoperation',5433,7307,'GB_NEWL / OH to EVRF2000',''),
(2914,'epsg_coordoperation',1314,7307,'GB_OSGB36 to ETRS89',''),
(2915,'epsg_coordinatereferencesystem',2100,7307,'(GR_GGRS87 / GR_TM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2916,'epsg_coordinatereferencesystem',27700,7307,'(GB_OSGB36 / NATIONALGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2917,'epsg_coordinatereferencesystem',5787,7307,'HU_KRON / NH',''),
(2918,'epsg_coordoperation',5424,7307,'HU_KRON / NH to EVRF2000',''),
(2919,'epsg_coordinatereferencesystem',5731,7307,'IE_MALH / OH',''),
(2920,'epsg_coordinatereferencesystem',29902,7307,'(IE_IRELAND65 / IRELAND75_IRISHGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2921,'epsg_coordinatereferencesystem',29902,7307,'(NI_IRELAND65 / IRELAND75_IRISHGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2922,'epsg_coordinatereferencesystem',23033,7307,'(IT_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 32.'),
(2923,'epsg_coordinatereferencesystem',23032,7307,'(IT_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 33.'),
(2924,'epsg_coordinatereferencesystem',3003,7307,'(IT_ROMA40 / EAST_WEST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for each of zones 1 and 2.'),
(2925,'epsg_coordinatereferencesystem',3004,7307,'(IT_ROMA40 / EAST_WEST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for each of zones 1 and 2.'),
(2926,'epsg_coordoperation',1659,7307,'IT_ROMA40 (peninsular part) to ETRS89',''),
(2927,'epsg_coordoperation',1661,7307,'IT_ROMA40 (Sardinia) to ETRS89',''),
(2928,'epsg_coordoperation',1663,7307,'IT_ROMA40 (Sicily) to ETRS89',''),
(2929,'epsg_coordinatereferencesystem',3059,7307,'LV_LKS-92 / LV_TM',''),
(2930,'epsg_coordinatereferencesystem',2600,7307,'LT_LKS94 / LT_TM',''),
(2931,'epsg_coordoperation',5434,7307,'LT_KRON / NH',''),
(2932,'epsg_coordinatereferencesystem',5774,7307,'LU_AMST / OH',''),
(2933,'epsg_coordinatereferencesystem',2169,7307,'LU_LUREF / LU_TM',''),
(2934,'epsg_coordinatereferencesystem',28992,7307,'(NL_RD / DUTCH_ST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2935,'epsg_coordinatereferencesystem',5709,7307,'NL_AMST / OH',''),
(2936,'epsg_coordoperation',5425,7307,'NL_AMST / OH to EVRF2000',''),
(2937,'epsg_coordoperation',1751,7307,'NL_RD to ETRS89',''),
(2938,'epsg_coordinatereferencesystem',3044,7307,'NO_ETRS89 / UTM',''),
(2939,'epsg_coordinatereferencesystem',3045,7307,'NO_ETRS89 / UTM',''),
(2940,'epsg_coordinatereferencesystem',3047,7307,'NO_ETRS89 / UTM',''),
(2941,'epsg_coordinatereferencesystem',27391,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2942,'epsg_coordinatereferencesystem',27392,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2943,'epsg_coordinatereferencesystem',27393,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2944,'epsg_coordinatereferencesystem',27394,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2945,'epsg_coordinatereferencesystem',27395,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2946,'epsg_coordinatereferencesystem',27396,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2947,'epsg_coordinatereferencesystem',27397,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2948,'epsg_coordinatereferencesystem',27398,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2949,'epsg_coordinatereferencesystem',5776,7307,'NO_TREG / NOH',''),
(2950,'epsg_coordoperation',5426,7307,'NO_TREG / NOH to EVRF2000',''),
(2951,'epsg_coordinatereferencesystem',2180,7307,'PL_EUREF89 / 1992',''),
(2952,'epsg_coordinatereferencesystem',2179,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2953,'epsg_coordinatereferencesystem',2178,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2954,'epsg_coordinatereferencesystem',2177,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2955,'epsg_coordinatereferencesystem',2176,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2956,'epsg_coordinatereferencesystem',2171,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2957,'epsg_coordinatereferencesystem',2172,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2958,'epsg_coordinatereferencesystem',2173,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2959,'epsg_coordinatereferencesystem',2174,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2960,'epsg_coordinatereferencesystem',2175,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2961,'epsg_coordoperation',1992,7307,'PT_D73 to ETRS89',''),
(2962,'epsg_coordoperation',1997,7307,'PT_DLX(HAY) to ETRS89',''),
(2963,'epsg_coordoperation',5427,7307,'PT_CASC / OH to EVRF2000',''),
(2964,'epsg_coordinatereferencesystem',5780,7307,'PT_CASC / OH',''),
(2965,'epsg_coordinatereferencesystem',2942,7307,'(PT_MAD / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2966,'epsg_coordinatereferencesystem',27492,7307,'PT_D73 / TM_D73',''),
(2967,'epsg_coordinatereferencesystem',2190,7307,'(PT_AZO_ORIE / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2968,'epsg_coordinatereferencesystem',2188,7307,'(PT_AZO_OCCI / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2969,'epsg_coordinatereferencesystem',2189,7307,'(PT_AZO_CENT / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2970,'epsg_coordinatereferencesystem',5705,7307,'SK_KRON / NH',''),
(2971,'epsg_coordoperation',5435,7307,'SK_KRON / NH to EVRF2000',''),
(2972,'epsg_coordoperation',5428,7307,'SI_TRIE / NOH to EVRF2000',''),
(2973,'epsg_coordinatereferencesystem',5779,7307,'SI_TRIE / NOH',''),
(2974,'epsg_coordinatereferencesystem',2170,7307,'SI_D48 / SI_TM',''),
(2975,'epsg_coordinatereferencesystem',2170,7309,'D48 / Slovenia Grid',''),
(2976,'epsg_coordoperation',1785,7307,'SI_D48 to ETRS89',''),
(2977,'epsg_coordoperation',1785,7309,'D48 to ETRS89 (3)',''),
(2978,'epsg_coordoperation',1786,7309,'D48 to WGS 84 (5)',''),
(2979,'epsg_coordoperation',5429,7307,'ES_ALIC / OH to EVRF2000',''),
(2980,'epsg_coordinatereferencesystem',23028,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2981,'epsg_coordinatereferencesystem',23029,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2982,'epsg_coordinatereferencesystem',23030,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2983,'epsg_coordinatereferencesystem',23031,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2984,'epsg_coordinatereferencesystem',5718,7307,'SE_AMST / NH',''),
(2985,'epsg_coordinatereferencesystem',3021,7307,'SE_RT90 / SE_TM',''),
(2986,'epsg_coordoperation',1895,7307,'SE_RT90 to ETRS89',''),
(2987,'epsg_coordoperation',5431,7307,'CH_MARS / UNCOR to EVRF2000',''),
(2988,'epsg_coordinatereferencesystem',5728,7307,'CH_MARS / UNCOR',''),
(2989,'epsg_coordinatereferencesystem',5729,7307,'CH_MARS / OH',''),
(2990,'epsg_coordinatereferencesystem',2056,7307,'(CH_CH1903+ / CH_PROJECTION+ - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2991,'epsg_coordinatereferencesystem',21781,7307,'(CH_CH1903 / CH_PROJECTION - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2992,'epsg_coordinatereferencesystem',5775,7307,'TR_ANT / OH',''),
(2993,'epsg_coordinatereferencesystem',2319,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2994,'epsg_coordinatereferencesystem',2320,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2995,'epsg_coordinatereferencesystem',2321,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2996,'epsg_coordinatereferencesystem',2322,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2997,'epsg_coordinatereferencesystem',2323,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2998,'epsg_coordinatereferencesystem',2324,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2999,'epsg_coordinatereferencesystem',2325,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(3000,'epsg_coordinatereferencesystem',23035,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3001,'epsg_coordinatereferencesystem',23036,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3002,'epsg_coordinatereferencesystem',23037,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3003,'epsg_coordinatereferencesystem',23038,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3004,'epsg_coordoperation',1155,7313,'Indian to WGS 84 (code IND-B)',''),
(3005,'epsg_coordoperation',1156,7313,'Indian to WGS 84 (code IND-I)',''),
(3006,'epsg_coordoperation',1247,7313,'Indian to WGS 84 (code IND-P)',''),
(3007,'epsg_coordoperation',1256,7313,'Oman to WGS 84',''),
(3008,'epsg_coordoperation',1561,7313,'Qatar National to WGS 84',''),
(3009,'epsg_coordoperation',1956,7313,'Ireland 1965 to WGS 84',''),
(3010,'epsg_coordoperation',1125,7313,'Bogota Observatory to WGS 84',''),
(3011,'epsg_coordoperation',1131,7313,'Chua Astro to WGS 84',''),
(3012,'epsg_coordoperation',1892,7313,'Provisional South Chilean 1963 to WGS 84',''),
(3013,'epsg_coordoperation',1227,7313,'Tananarive Observatory to WGS 84',''),
(3014,'epsg_coordoperation',15750,7313,'Fort Thomas 1955 to WGS 84',''),
(3015,'epsg_coordoperation',1900,7301,'NAD83(CORS96) to WGS 84 (2)',''),
(3016,'epsg_coordoperation',1901,7301,'NAD83(CORS96) to WGS 84 (3)',''),
(3017,'epsg_coordinatereferencesystem',5782,7307,'ES_ALIC / OH',''),
(3018,'epsg_datum',6687,7302,'RGPF',''),
(3019,'epsg_datum',6688,7301,'MHEFO 55',''),
(3020,'epsg_datum',6628,7301,'IGN 1952',''),
(3021,'epsg_datum',6692,7302,'MOP 1983',''),
(3022,'epsg_datum',6628,7301,'Tahiti',''),
(3023,'epsg_datum',6629,7301,'Tahaa',''),
(3024,'epsg_coordinatereferencesystem',4692,7301,'MOP 1983',''),
(3025,'epsg_coordinatereferencesystem',4629,7301,'Tahaa',''),
(3026,'epsg_coordinatereferencesystem',4628,7301,'Tahiti',''),
(3027,'epsg_coordinatereferencesystem',3306,7301,'MOP 1983 / UTM zone 5S',''),
(3028,'epsg_coordinatereferencesystem',2977,7301,'Tahaa / UTM zone 5S',''),
(3029,'epsg_coordinatereferencesystem',2976,7301,'Tahiti / UTM zone 6S',''),
(3030,'epsg_coordoperation',1913,7301,'Tahaa to WGS 84 (1)',''),
(3031,'epsg_coordoperation',1924,7301,'Tahiti to WGS 84 (1)',''),
(3032,'epsg_coordinatereferencesystem',4688,7301,'MHEFO 55',''),
(3033,'epsg_coordinatereferencesystem',3303,7301,'MHEFO 55 / UTM zone 7S',''),
(3034,'epsg_coordoperation',15760,7301,'MHEFO 55 to RGPF (1)',''),
(3035,'epsg_coordoperation',15772,7301,'MHEFO 55 to WGS 84 (1)',''),
(3036,'epsg_datum',5195,7302,'NGPF',''),
(3037,'epsg_coordoperation',17364,7302,'NSW Lambert',''),
(3038,'epsg_coordoperationparam',8733,7302,'Io',''),
(3039,'epsg_coordoperationparam',8734,7302,'Jo',''),
(3040,'epsg_coordoperationparam',8735,7302,'Eo',''),
(3041,'epsg_coordoperationparam',8736,7302,'No',''),
(3042,'epsg_datum',6694,7302,'POSGAR 94',''),
(3043,'epsg_datum',6694,7301,'POSGAR','This alias is ambiguous, used for both POSGAR 94 and POSGAR 98.'),
(3044,'epsg_datum',6190,7301,'POSGAR','This alias is ambiguous, used for both POSGAR 94 and POSGAR 98.'),
(3045,'epsg_datum',6694,7300,'Posiciones Geod\ufffd\ufffd\ufffdsicas Argentinas 1994',''),
(3046,'epsg_coordoperation',10420,7301,'Teale Albers',''),
(3047,'epsg_coordinatereferencesystem',3309,7301,'NAD27 / California (Teale) Albers',''),
(3048,'epsg_coordinatereferencesystem',3310,7301,'NAD83 / California (Teale) Albers',''),
(3049,'epsg_coordinatereferencesystem',3311,7301,'NAD83(HARN) / California (Teale) Albers',''),
(3050,'epsg_coordinatereferencesystem',4943,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(3051,'epsg_coordinatereferencesystem',4942,7302,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(3052,'epsg_coordinatereferencesystem',4697,7301,'IGC 1962',''),
(3055,'epsg_coordoperation',17401,7302,'Katanga Lambert',''),
(3056,'epsg_coordoperation',17402,7302,'Katanga TM',''),
(3057,'epsg_coordoperation',17412,7302,'Congo TM zone 12',''),
(3058,'epsg_coordoperation',17414,7302,'Congo TM zone 14',''),
(3059,'epsg_coordoperation',17416,7302,'Congo TM zone 16',''),
(3060,'epsg_coordoperation',17418,7302,'Congo TM zone 18',''),
(3061,'epsg_coordoperation',17420,7302,'Congo TM zone 20',''),
(3062,'epsg_coordoperation',17422,7302,'Congo TM zone 22',''),
(3063,'epsg_coordoperation',17424,7302,'Congo TM zone 24',''),
(3064,'epsg_coordoperation',17426,7302,'Congo TM zone 26',''),
(3065,'epsg_coordoperation',17428,7302,'Congo TM zone 28',''),
(3066,'epsg_coordoperation',17430,7302,'Congo TM zone 30',''),
(3067,'epsg_coordinatereferencesystem',3120,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(3068,'epsg_coordinatereferencesystem',3328,7314,'System GUGiK-80',''),
(3069,'epsg_coordinatereferencesystem',3329,7314,'System 1942/15 (3)',''),
(3070,'epsg_coordinatereferencesystem',3330,7314,'System 1942/18 (3)',''),
(3071,'epsg_coordinatereferencesystem',3331,7314,'System 1942/21 (3)',''),
(3072,'epsg_coordinatereferencesystem',3332,7314,'System 1942/24 (3)',''),
(3073,'epsg_coordinatereferencesystem',3333,7314,'System 1942/15 (6)',''),
(3074,'epsg_coordinatereferencesystem',3334,7314,'System 1942/21 (6)',''),
(3075,'epsg_coordinatereferencesystem',3335,7314,'System 1942/27 (6)',''),
(3076,'epsg_coordinatereferencesystem',2172,7314,'System 1965 zone II',''),
(3077,'epsg_coordinatereferencesystem',2173,7314,'System 1965 zone III',''),
(3078,'epsg_coordinatereferencesystem',2174,7314,'System 1965 zone IV',''),
(3079,'epsg_coordinatereferencesystem',2175,7314,'System 1965 zone V',''),
(3080,'epsg_coordinatereferencesystem',2176,7314,'System 2000/15',''),
(3081,'epsg_coordinatereferencesystem',2177,7314,'System 2000/18',''),
(3082,'epsg_coordinatereferencesystem',2178,7314,'System 2000/21',''),
(3083,'epsg_coordinatereferencesystem',2179,7314,'System 2000/24',''),
(3084,'epsg_coordinatereferencesystem',2180,7314,'System 1992',''),
(3085,'epsg_coordinatereferencesystem',3120,7314,'System 1965 zone I',''),
(3086,'epsg_coordinatereferencesystem',3346,7302,'LKS94','This alias is also used for geographical and geocentric CRSs.'),
(3087,'epsg_coordinatereferencesystem',3346,7307,'LT_LKS94 / LT_TM',''),
(3088,'epsg_coordinatereferencesystem',3346,7301,'Lietuvos Koordinaciu Sistema 1994',''),
(3089,'epsg_datum',6701,7302,'IGCB 1955',''),
(3090,'epsg_datum',6701,7301,'Bas Congo 1955',''),
(3091,'epsg_coordinatereferencesystem',4701,7301,'Bas Congo 1955',''),
(3092,'epsg_coordinatereferencesystem',3339,7301,'Bas Congo 1955 / Congo TM zone 12',''),
(3093,'epsg_coordinatereferencesystem',3340,7301,'Bas Congo 1955 / Congo TM zone 14',''),
(3094,'epsg_coordinatereferencesystem',3341,7301,'Bas Congo 1955 / Congo TM zone 16',''),
(3095,'epsg_coordinatereferencesystem',3342,7301,'Bas Congo 1955 / UTM zone 33S',''),
(3096,'epsg_coordoperation',19898,7302,'PDC Mercator',''),
(3097,'epsg_coordinatereferencesystem',3347,7302,'NAD83 / STC Lambert',''),
(3098,'epsg_coordinatereferencesystem',3348,7302,'NAD83(CSRS) / STC Lambert',''),
(3099,'epsg_coordinatereferencesystem',3348,7301,'NAD83 / STC Lambert','See CRS remarks.'),
(3100,'epsg_datum',6182,7313,'Observatorio Meteorologico 1939','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Observatorio 1966".'),
(3101,'epsg_datum',6182,7313,'Observatorio 1966','As incorrectly carried in NIMA TR8350.2 original edition (September 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdObservatorio Meteorologico 1939\ufffd\ufffd\ufffd.'),
(3103,'epsg_coordinatereferencesystem',4182,7313,'Observatorio 1966','As incorrectly carried in NIMA TR8350.2 original edition (September 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdObservatorio Meteorologico 1939\ufffd\ufffd\ufffd.'),
(3104,'epsg_coordinatereferencesystem',4182,7313,'Observatorio Meteorologico 1939','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Observatorio 1966".'),
(3105,'epsg_coordinatereferencesystem',2188,7313,'Observatorio Meteorologico 1939 / UTM zone 25N','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called the base geographic CRS "Observatorio 1966."'),
(3106,'epsg_datum',6616,7313,'Selvagem Grande 1938','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3107,'epsg_datum',6616,7313,'Marco Astro','As incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdObservatorio Meteorologico 1939\ufffd\ufffd\ufffd. Not to be confused with Marcus Island Astro.'),
(3108,'epsg_coordinatereferencesystem',4616,7313,'Marco Astro','As incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdObservatorio Meteorologico 1939\ufffd\ufffd\ufffd. Not to be confused with Marcus Island Astro.'),
(3109,'epsg_coordinatereferencesystem',4616,7313,'Selvagem Grande 1938','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3110,'epsg_coordinatereferencesystem',2943,7313,'Selvagem Grande 1938 / UTM zone 28N','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called the base geographic CRS "Marco Astro".'),
(3111,'epsg_coordoperation',1887,7313,'Observatorio 1966 to WGS 84','Source CRS as incorrectly carried in NIMA TR8350.2 original edition (September 1987), from which the name has been widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdObservatorio Meteorologico 1939\ufffd\ufffd\ufffd.'),
(3112,'epsg_coordoperation',1965,7313,'Marco Astro to WGS 84','Source CRS as incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has been widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by \ufffd\ufffd\ufffdSelvagem Grande 1938\ufffd\ufffd\ufffd.'),
(3113,'epsg_coordoperation',1965,7313,'Selvagem Grande 1938 to WGS 84','Source CRS as carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3114,'epsg_datum',6703,7302,'Mhast 1951',''),
(3115,'epsg_datum',6705,7301,'Mhast','This same alias is also used for Mhast (onshore) and Malongo 1987.'),
(3116,'epsg_datum',6704,7301,'Mhast','This same alias is also used for Mhast offshore and Malongo 1987.'),
(3117,'epsg_datum',6259,7301,'Mhast','This same alias is also used for Mhast (onshore) and Mhast (offshore).'),
(3118,'epsg_coordinatereferencesystem',4259,7301,'Mhast','This same alias is also used for Mhast (onshore) and Mhast (offshore).'),
(3119,'epsg_coordinatereferencesystem',25932,7301,'Mhast / UTM zone 32S','This same alias is also used for projected CRSs using Mhast (onshore) or Mhast (offshore) as base geographic CRS, with UTM zone 32S.'),
(3120,'epsg_coordinatereferencesystem',4705,7301,'Mhast','This same alias is also used for Mhast (onshore) and Malongo 1987.'),
(3121,'epsg_coordinatereferencesystem',4704,7301,'Mhast','This same alias is also used for Mhast offshore and Malongo 1987.'),
(3122,'epsg_coordinatereferencesystem',3354,7301,'Mhast / UTM zone 32S','This same alias is also used for projected CRSs using Mhast (onshore) or Malongo 1987 as base geographic CRS, with UTM zone 32S.'),
(3123,'epsg_coordinatereferencesystem',3353,7301,'Mhast / UTM zone 32S','This same alias is also used for projected CRSs using Mhast (offshore) or Malongo 1987 as base geographic CRS, with UTM zone 32S.'),
(3124,'epsg_coordoperation',15790,7301,'Mhast to WGS 72BE (1)',''),
(3125,'epsg_coordoperation',8656,7301,'Mhast to WGS 84 (4)',''),
(3126,'epsg_datum',6699,7301,'Le Pouce (Mauritius 94)','Mauritius 1994 is a GPS-derived coordinate set consistent with the Le Pouce 1934 coordinate set.'),
(3127,'epsg_datum',6699,7301,'Le Pouce (Mauritius PN 94)','Mauritius PN 1994 is a GPS-derived coordinate set retaining GPS scale and orientation and consistent with the Le Pouce 1934 coordinate set to better than 2 metres.'),
(3128,'epsg_coordinatereferencesystem',4699,7301,'Le Pouce (Mauritius 94)','Mauritius 1994 is a GPS-derived coordinate set for 80 stations exactly consistent with Le Pouce 1934 coordinates.'),
(3129,'epsg_coordinatereferencesystem',4699,7301,'Le Pouce (Mauritius PN 94)','Mauritius Precise Network (PN) 1994 is a GPS-derived coordinate set for 80 stations retaining GPS scale and direction and consistent with Le Pouce 1934 coordinates to better than 2 metres.'),
(3130,'epsg_coordinatereferencesystem',3337,7301,'Le Pouce (Mauritius 94) / Mauritius Grid',''),
(3131,'epsg_coordinatereferencesystem',3337,7301,'Le Pouce (Mauritius PN 94) / Mauritius Grid',''),
(3132,'epsg_coordoperation',15784,7301,'Le Pouce (Mauritius 94) to WGS 84 (1)',''),
(3133,'epsg_coordoperation',15784,7301,'Le Pouce (Mauritius PN 94) to WGS 84 (1)',''),
(3134,'epsg_coordinatereferencesystem',4700,7301,'Mauritanian Mining Cadastre 1999',''),
(3135,'epsg_coordinatereferencesystem',3367,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 28N',''),
(3136,'epsg_coordinatereferencesystem',3368,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 29N',''),
(3137,'epsg_coordinatereferencesystem',3369,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 30N',''),
(3138,'epsg_coordoperation',15857,7301,'Mining Cadastre 1999 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1)',''),
(3139,'epsg_coordoperation',15858,7301,'Mining Cadastre 1999 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1)',''),
(3140,'epsg_coordoperation',15859,7301,'Mining Cadastre 1999 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1)',''),
(3141,'epsg_coordoperation',15795,7313,'Astro Tern Island (FRIG) 1961 to WGS 84','Found in DMA TR8350.2 3rd edition under this name.'),
(3142,'epsg_coordoperation',15795,7313,'Astro B4 Sorol Atoll to WGS 84','Found in DMA TR8350.2 original 1987 under this name.'),
(3143,'epsg_coordoperation',15794,7313,'Anna 1 Astro 1965 to WGS 84',''),
(3144,'epsg_datum',6725,7301,'Johnston Atoll 1961',''),
(3145,'epsg_coordinatereferencesystem',58530,7302,'HK1963',''),
(3146,'epsg_coordoperation',15796,7313,'Astro Beacon "E" 1945 to WGS 84',''),
(3147,'epsg_coordoperation',15798,7313,'Astro DOS 71/4 to WGS 84',''),
(3148,'epsg_coordoperation',15799,7313,'Astronomic Station 1952 to WGS 84',''),
(3149,'epsg_coordoperation',15809,7313,'Johnston Island 1961 Astro to WGS 84',''),
(3150,'epsg_coordoperation',15809,7301,'Johnston Atoll 1961 to WGS 84 (1)',''),
(3151,'epsg_coordoperation',15810,7313,'Kusaie Astro 1951 to WGS 84',''),
(3152,'epsg_coordoperation',15813,7313,'ISTS 061 Astro 1968 to WGS 84',''),
(3153,'epsg_coordoperation',15814,7313,'L. C. 5 Astro 1961 to WGS 84',''),
(3154,'epsg_coordoperation',15816,7313,'Tristan Astro 1968 to WGS 84',''),
(3155,'epsg_coordoperation',15817,7313,'Midway Astro 1961 to WGS 84','This same alias also used for replacement transformation (see code 15818).'),
(3156,'epsg_coordoperation',15818,7313,'Midway Astro 1961 to WGS 84','This same alias also used for superseded transformation (see code 15817).'),
(3157,'epsg_coordoperation',15819,7313,'Pitcairn Astro 1967 to WGS 84',''),
(3158,'epsg_coordoperation',15820,7313,'Santo (DOS) 1965 to WGS 84',''),
(3159,'epsg_coordoperation',15822,7313,'Wake - Eniwetok 1960 to WGS 84',''),
(3160,'epsg_coordoperation',15823,7313,'Wake Island Astro 1952 to WGS 84',''),
(3161,'epsg_coordoperation',15811,7313,'Antigua Island Astro 1943 to WGS 84',''),
(3162,'epsg_coordoperation',15805,7313,'DOS 1968 to WGS 84',''),
(3163,'epsg_coordoperation',15807,7313,'GUX 1 Astro to WGS 84',''),
(3164,'epsg_coordinatereferencesystem',4725,7301,'Johnston Atoll 1961',''),
(3165,'epsg_datum',6737,7301,'Korea 2000',''),
(3166,'epsg_coordoperation',15808,7313,'ISTS 073 Astro 1969 to WGS 84',''),
(3167,'epsg_coordoperation',15803,7313,'Canton Astro 1966 to WGS 84',''),
(3168,'epsg_coordoperation',15801,7313,'Bellevue IGN to WGS 84',''),
(3169,'epsg_coordinatereferencesystem',2987,7301,'St. Pierre et Miquelon 1950 / UTM zone 21N',''),
(3170,'epsg_datum',6740,7302,'PZ-90',''),
(3171,'epsg_datum',6739,7301,'HK63(67)',''),
(3172,'epsg_datum',6738,7302,'HK63',''),
(3173,'epsg_coordinatereferencesystem',4838,7302,'HK63',''),
(3174,'epsg_coordinatereferencesystem',4839,7302,'HK63(67)',''),
(3175,'epsg_coordoperation',15842,7302,'HK63(67) to WGS 84 (1)',''),
(3176,'epsg_coordoperation',15842,7313,'Hong Kong 1963 to WGS 84',''),
(3177,'epsg_coordoperation',15844,7301,'CS42 to PZ-90 (1)',''),
(3178,'epsg_coordoperation',15865,7301,'CS42 to WGS 84 (16)',''),
(3179,'epsg_coordinatereferencesystem',7415,7315,'RDNAP',''),
(3180,'epsg_datum',6690,7301,'IGN79 Tahiti',''),
(3181,'epsg_datum',6639,7301,'Uvea SHOM 1978',''),
(3182,'epsg_coordinatereferencesystem',4690,7301,'IGN79 Tahiti',''),
(3183,'epsg_coordinatereferencesystem',4639,7301,'Uvea SHOM 1978',''),
(3184,'epsg_coordoperation',15847,7301,'Ueva SHOM 1978 to WGS 84 (2)',''),
(3185,'epsg_coordinatereferencesystem',3355,7302,'S-650 TL / Red Belt',''),
(3186,'epsg_coordoperation',15792,7302,'S-650 TL to WGS 72BE (1)',''),
(3187,'epsg_coordinatereferencesystem',4706,7302,'S-650 TL',''),
(3188,'epsg_coordoperation',8657,7302,'S-650 TL to WGS 84 (1)',''),
(3189,'epsg_coordoperation',15846,7302,'S-650 TL to WGS 84 (2)',''),
(3190,'epsg_datum',6706,7302,'S-650 TL',''),
(3191,'epsg_coordoperation',1888,7313,'Porto Santo 1936 to WGS 84',''),
(3192,'epsg_coordoperation',1444,7313,'Montserrat Island Astro 1958 to WGS 84',''),
(3193,'epsg_coordoperation',15850,7313,'Kerguelen Island 1949 to WGS 84',''),
(3194,'epsg_coordoperation',15741,7301,'Levant to WGS 84 (2)',''),
(3195,'epsg_coordinatereferencesystem',2004,7301,'Montserrat 58 / British West Indies Grid',''),
(3196,'epsg_coordinatereferencesystem',4604,7302,'Montserrat 58',''),
(3197,'epsg_coordoperation',15861,7301,'Mining Cadastre 1999 / UTM zone 28N to WGS 84 / UTM zone 28N (1)',''),
(3198,'epsg_coordoperation',15862,7301,'Mining Cadastre 1999 / UTM zone 29N to WGS 84 / UTM zone 29N (1)',''),
(3199,'epsg_coordoperation',15863,7301,'Mining Cadastre 1999 / UTM zone 30N to WGS 84 / UTM zone 30N (1)',''),
(3200,'epsg_datum',6741,7302,'FD54',''),
(3201,'epsg_datum',6742,7302,'GDM2000',''),
(3202,'epsg_coordinatereferencesystem',3386,7301,'KKJ / Basic Coordinate System zone 0',''),
(3203,'epsg_coordinatereferencesystem',3387,7301,'KKJ / Basic Coordinate System zone 5',''),
(3204,'epsg_coordinatereferencesystem',4669,7301,'LKS94 (ETRS89)',''),
(3205,'epsg_coordoperation',1283,7301,'LKS94 (ETRS89)  to WGS 84 (1)',''),
(3206,'epsg_coordoperation',1274,7301,'Pulkovo 1942 to LKS94(ETRS89) (1)',''),
(3212,'epsg_datum',6745,7302,'RD/83',''),
(3213,'epsg_datum',6746,7302,'PD/83','PD/83 is so-named to distinguish this datum from RD/83. The fundamental point Rauenberg was destroyed in 1910 and replaced by the station at Potsdam.'),
(3214,'epsg_coordoperation',15868,7307,'DE_RD/83 to ETRS89',''),
(3215,'epsg_coordoperation',15867,7307,'DE_PD/83 to ETRS89',''),
(3217,'epsg_datum',6747,7302,'GR96',''),
(3218,'epsg_datum',6720,7302,'FGD 1986',''),
(3219,'epsg_coordinatereferencesystem',32164,7301,'NAD83 / UTM zone 14N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 14N (code 26914). UTM is a metric system so strictly this is not UTM.'),
(3220,'epsg_coordinatereferencesystem',32165,7301,'NAD83 / UTM zone 15N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 15N (code 26915). UTM is a metric system so strictly this is not UTM.'),
(3221,'epsg_coordinatereferencesystem',32166,7301,'NAD83 / UTM zone 16N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 16N (code 26916). UTM is a metric system so strictly this is not UTM.'),
(3222,'epsg_coordinatereferencesystem',32167,7301,'NAD83 / UTM zone 17N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 17N (code 26917). UTM is a metric system so strictly this is not UTM.'),
(3223,'epsg_coordinatereferencesystem',32664,7301,'WGS 84 / UTM zone 14N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 14N (code 32614). UTM is a metric system so strictly this is not UTM.'),
(3224,'epsg_coordinatereferencesystem',32665,7301,'WGS 84 / UTM zone 15N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 15N (code 32615). UTM is a metric system so strictly this is not UTM.'),
(3225,'epsg_coordinatereferencesystem',32666,7301,'WGS 84 / UTM zone 16N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 16N (code 32616). UTM is a metric system so strictly this is not UTM.'),
(3226,'epsg_coordinatereferencesystem',32667,7301,'WGS 84 / UTM zone 17N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 17N (code 32617). UTM is a metric system so strictly this is not UTM.'),
(3227,'epsg_coordoperation',19881,7302,'Alberta 10-TM Forest',''),
(3228,'epsg_coordoperation',19882,7302,'Alberta 10-TM Resource',''),
(3229,'epsg_coordinatereferencesystem',4720,7302,'FGD 1986',''),
(3230,'epsg_datum',6720,7301,'Fiji 1986',''),
(3231,'epsg_coordinatereferencesystem',3143,7302,'FGD 1986 / Fiji Map Grid',''),
(3232,'epsg_coordinatereferencesystem',3144,7302,'fk54',''),
(3233,'epsg_coordinatereferencesystem',3144,7301,'Faroe Cadastre 1954',''),
(3234,'epsg_coordinatereferencesystem',3145,7302,'fke',''),
(3235,'epsg_coordinatereferencesystem',3173,7301,'Faroe Cadastre 1989',''),
(3236,'epsg_coordoperation',15877,7302,'FGD 1986 to WGS 84 (2)',''),
(3237,'epsg_coordoperation',15876,7302,'FGD 1986 to WGS 84 (1)',''),
(3238,'epsg_coordinatereferencesystem',4752,7301,'Viti Levu 1916','The report on the 1912 survey work was issued in 1916.'),
(3239,'epsg_coordinatereferencesystem',3140,7301,'Viti Levu 1916 / Viti Levu Grid','The report on the 1912 survey work was issued in 1916.'),
(3240,'epsg_datum',6752,7301,'Viti Levu 1916','The survey network adjustment of 1912 was published in 1916.'),
(3241,'epsg_datum',6748,7301,'Vanua Levu 1917','The survey network adjustment of 1915 was published in 1917.'),
(3242,'epsg_coordinatereferencesystem',4748,7301,'Vanua Levu 1917','The report on the 1915 survey work was issued in 1917.'),
(3243,'epsg_coordinatereferencesystem',3139,7301,'Vanua Levu 1917 / Vanua Levu Grid','The report on the 1915 survey work was issued in 1917.'),
(3244,'epsg_coordoperation',15878,7301,'Vanua Levu 1917 to WGS 84 (1)',''),
(3245,'epsg_coordinatereferencesystem',3400,7301,'NAD83 / 10TM AEP Forest','Same alias may be used for NAD83(CSRS) / 10-TM (Forest). See CRS code 3402.'),
(3246,'epsg_coordinatereferencesystem',3401,7301,'NAD83 / 10TM AEP Resource','Same alias may be used for NAD83(CSRS) / 10-TM (Resource). See CRS code 3403.'),
(3247,'epsg_coordinatereferencesystem',3403,7301,'NAD83 / 10TM AEP Resource','This CRS may sometimes be called "NAD83 / 10TM AEP Resource". That is the name of a different system (see CRS code 3401) but at the scales involved the submeter positional differences are not considered significant.'),
(3248,'epsg_coordinatereferencesystem',3402,7301,'NAD83 / 10TM AEP Forest','This CRS may sometimes be called "NAD83 / 10TM AEP Forest". That is the name of a different system (see CRS code 3400) but at the scales involved the submeter positional differences are not considered significant.'),
(3249,'epsg_unitofmeasure',9097,7301,'international chain',''),
(3250,'epsg_unitofmeasure',9096,7301,'international yard',''),
(3251,'epsg_unitofmeasure',9098,7301,'international link',''),
(3252,'epsg_unitofmeasure',9096,7302,'yd',''),
(3253,'epsg_unitofmeasure',9097,7302,'ch',''),
(3254,'epsg_unitofmeasure',9098,7302,'lk',''),
(3255,'epsg_coordoperation',15897,7301,'Viti Levu 1916 to WGS 84 (1)',''),
(3256,'epsg_coordinatereferencesystem',3152,7301,'ST74 0 gon 65:-1',''),
(3257,'epsg_datum',6749,7301,'RGNC91-93',''),
(3258,'epsg_datum',6749,7302,'RGNC',''),
(3259,'epsg_coordinatereferencesystem',3163,7301,'RGNC / Lambert New Caledonia',''),
(3260,'epsg_coordoperation',16301,7301,'6-degree Gauss-Kruger CM 3E',''),
(3261,'epsg_coordoperation',16302,7301,'6-degree Gauss-Kruger CM 9E',''),
(3262,'epsg_coordoperation',16303,7301,'6-degree Gauss-Kruger CM 15E',''),
(3263,'epsg_coordoperation',16303,7301,'6-degree Gauss-Kruger CM 21E',''),
(3264,'epsg_coordoperation',16305,7301,'6-degree Gauss-Kruger CM 27E',''),
(3265,'epsg_coordoperation',16306,7301,'6-degree Gauss-Kruger CM 33E',''),
(3266,'epsg_coordoperation',16307,7301,'6-degree Gauss-Kruger CM 39E',''),
(3267,'epsg_coordoperation',16308,7301,'6-degree Gauss-Kruger CM 45E',''),
(3268,'epsg_coordoperation',16309,7301,'6-degree Gauss-Kruger CM 51E',''),
(3269,'epsg_coordoperation',16310,7301,'6-degree Gauss-Kruger CM 57E',''),
(3270,'epsg_coordoperation',16311,7301,'6-degree Gauss-Kruger CM 63E',''),
(3271,'epsg_coordoperation',16312,7301,'6-degree Gauss-Kruger CM 69E',''),
(3272,'epsg_coordoperation',16313,7301,'6-degree Gauss-Kruger CM 75E',''),
(3273,'epsg_coordoperation',16314,7301,'6-degree Gauss-Kruger CM 81E',''),
(3274,'epsg_coordoperation',16315,7301,'6-degree Gauss-Kruger CM 87E',''),
(3275,'epsg_coordoperation',16316,7301,'6-degree Gauss-Kruger CM 93E',''),
(3276,'epsg_coordoperation',16317,7301,'6-degree Gauss-Kruger CM 99E',''),
(3277,'epsg_coordoperation',16318,7301,'6-degree Gauss-Kruger CM 105E',''),
(3278,'epsg_coordoperation',16319,7301,'6-degree Gauss-Kruger CM 111E',''),
(3279,'epsg_coordoperation',16320,7301,'6-degree Gauss-Kruger CM 117E',''),
(3280,'epsg_coordoperation',16321,7301,'6-degree Gauss-Kruger CM 123E',''),
(3281,'epsg_coordoperation',16322,7301,'6-degree Gauss-Kruger CM 129E',''),
(3282,'epsg_coordoperation',16323,7301,'6-degree Gauss-Kruger CM 135E',''),
(3283,'epsg_coordoperation',16324,7301,'6-degree Gauss-Kruger CM 141E',''),
(3284,'epsg_coordoperation',16325,7301,'6-degree Gauss-Kruger CM 147E',''),
(3285,'epsg_coordoperation',16326,7301,'6-degree Gauss-Kruger CM 153E',''),
(3286,'epsg_coordoperation',16327,7301,'6-degree Gauss-Kruger CM 159E',''),
(3287,'epsg_coordoperation',16328,7301,'6-degree Gauss-Kruger CM 165E',''),
(3288,'epsg_coordoperation',16329,7301,'6-degree Gauss-Kruger CM 171E',''),
(3289,'epsg_coordoperation',16330,7301,'6-degree Gauss-Kruger CM 177E',''),
(3290,'epsg_coordoperation',16331,7301,'6-degree Gauss-Kruger CM 177W',''),
(3291,'epsg_coordoperation',16332,7301,'6-degree Gauss-Kruger CM 171W',''),
(3292,'epsg_coordoperation',16333,7301,'6-degree Gauss-Kruger CM 165W',''),
(3293,'epsg_coordoperation',16334,7301,'6-degree Gauss-Kruger CM 159W',''),
(3294,'epsg_coordoperation',16335,7301,'6-degree Gauss-Kruger CM 153W',''),
(3295,'epsg_coordoperation',16336,7301,'6-degree Gauss-Kruger CM 147W',''),
(3296,'epsg_coordoperation',16337,7301,'6-degree Gauss-Kruger CM 141W',''),
(3297,'epsg_coordoperation',16338,7301,'6-degree Gauss-Kruger CM 135W',''),
(3298,'epsg_coordoperation',16339,7301,'6-degree Gauss-Kruger CM 129W',''),
(3299,'epsg_coordoperation',16340,7301,'6-degree Gauss-Kruger CM 123W',''),
(3300,'epsg_coordoperation',16341,7301,'6-degree Gauss-Kruger CM 117W',''),
(3301,'epsg_coordoperation',16342,7301,'6-degree Gauss-Kruger CM 111W',''),
(3302,'epsg_coordoperation',16343,7301,'6-degree Gauss-Kruger CM 105W',''),
(3303,'epsg_coordoperation',16344,7301,'6-degree Gauss-Kruger CM 99W',''),
(3304,'epsg_coordoperation',16345,7301,'6-degree Gauss-Kruger CM 93W',''),
(3305,'epsg_coordoperation',16346,7301,'6-degree Gauss-Kruger CM 87W',''),
(3306,'epsg_coordoperation',16347,7301,'6-degree Gauss-Kruger CM 81W',''),
(3307,'epsg_coordoperation',16348,7301,'6-degree Gauss-Kruger CM 75W',''),
(3308,'epsg_coordoperation',16349,7301,'6-degree Gauss-Kruger CM 69W',''),
(3309,'epsg_coordoperation',16350,7301,'6-degree Gauss-Kruger CM 63W',''),
(3310,'epsg_coordoperation',16351,7301,'6-degree Gauss-Kruger CM 57W',''),
(3311,'epsg_coordoperation',16352,7301,'6-degree Gauss-Kruger CM 51W',''),
(3312,'epsg_coordoperation',16353,7301,'6-degree Gauss-Kruger CM 45W',''),
(3313,'epsg_coordoperation',16354,7301,'6-degree Gauss-Kruger CM 39W',''),
(3314,'epsg_coordoperation',16355,7301,'6-degree Gauss-Kruger CM 33W',''),
(3315,'epsg_coordoperation',16356,7301,'6-degree Gauss-Kruger CM 27W',''),
(3316,'epsg_coordoperation',16357,7301,'6-degree Gauss-Kruger CM 21W',''),
(3317,'epsg_coordoperation',16358,7301,'6-degree Gauss-Kruger CM 15W',''),
(3318,'epsg_coordoperation',16359,7301,'6-degree Gauss-Kruger CM 9W',''),
(3319,'epsg_coordoperation',16360,7301,'6-degree Gauss-Kruger CM 3W',''),
(3320,'epsg_datum',6298,7301,'Timbalai 1968',''),
(3321,'epsg_datum',6298,7301,'Borneo Triangulation of 1968',''),
(3322,'epsg_datum',6298,7302,'BT68',''),
(3323,'epsg_coordinatereferencesystem',4298,7301,'Timbalai 1968',''),
(3324,'epsg_coordinatereferencesystem',4298,7301,'BT68',''),
(3325,'epsg_coordinatereferencesystem',29849,7301,'BT68 / UTM zone 49N',''),
(3326,'epsg_coordinatereferencesystem',29850,7301,'BT68 / UTM zone 50N',''),
(3327,'epsg_coordinatereferencesystem',29873,7301,'BT68 / RSO Borneo (m)',''),
(3328,'epsg_coordinatereferencesystem',29849,7301,'Timbalai 1968 / UTM zone 49N',''),
(3329,'epsg_coordinatereferencesystem',29850,7301,'Timbalai 1968 / UTM zone 50N',''),
(3330,'epsg_coordinatereferencesystem',29873,7301,'Timbalai 1968 / RSO Borneo (m)',''),
(3331,'epsg_coordoperation',1228,7301,'Timbalai 1968 to WGS 84 (1)',''),
(3332,'epsg_coordoperation',1228,7301,'BT68 to WGS 84 (1)',''),
(3333,'epsg_coordoperation',1592,7301,'Timbalai 1968 to WGS 84 (2)',''),
(3334,'epsg_coordoperation',1592,7301,'BT68 to WGS 84 (2)',''),
(3335,'epsg_coordoperation',1615,7301,'Timbalai 1968 to WGS 84 (3)',''),
(3336,'epsg_coordoperation',1615,7301,'BT68 to WGS 84 (3)',''),
(3337,'epsg_coordoperation',1852,7301,'Timbalai 1968 to WGS 84 (4)',''),
(3338,'epsg_coordoperation',1852,7301,'BT68 to WGS 84 (4)',''),
(3339,'epsg_datum',6245,7301,'Malaysia Revised Triangulation 1968',''),
(3340,'epsg_datum',6245,7302,'MRT68',''),
(3341,'epsg_coordinatereferencesystem',4245,7301,'MRT68',''),
(3342,'epsg_coordinatereferencesystem',24500,7301,'MRT68 / Singapore Grid',''),
(3343,'epsg_coordinatereferencesystem',24547,7301,'MRT68 / UTM zone 47N',''),
(3344,'epsg_coordinatereferencesystem',24548,7301,'MRT68 / UTM zone 48N',''),
(3345,'epsg_coordoperation',1158,7313,'Kertau 1948 to WGS 84','MRT68 superseded MRT48. OGP believes that the info source used 1968 data for derivation of the transformation, but mislabelled it.'),
(3346,'epsg_coordoperation',1158,7301,'MRT68 to WGS 84 (1)',''),
(3347,'epsg_coordoperation',15896,7301,'Kertau (RSO) to MRT68 (1)',''),
(3348,'epsg_unitofmeasure',9301,7301,'chain',''),
(3349,'epsg_unitofmeasure',9301,7302,'chSe(T)',''),
(3350,'epsg_coordinatereferencesystem',3169,7301,'RGNC / UTM zone 57S',''),
(3351,'epsg_coordinatereferencesystem',3170,7301,'RGNC / UTM zone 58S',''),
(3352,'epsg_coordinatereferencesystem',3171,7301,'RGNC / UTM zone 59S',''),
(3353,'epsg_datum',6714,7301,'Bellevue (IGN)',''),
(3354,'epsg_datum',6730,7301,'Santo (DOS)',''),
(3355,'epsg_coordinatereferencesystem',4714,7301,'Bellevue (IGN)',''),
(3356,'epsg_coordinatereferencesystem',4730,7301,'Santo (DOS)',''),
(3357,'epsg_coordoperation',15801,7301,'Bellevue (IGN) to WGS 84 (1)',''),
(3358,'epsg_coordinatereferencesystem',3143,7302,'Fiji 1986 / FMG',''),
(3359,'epsg_coordinatereferencesystem',3153,7301,'NAD83 / BC Albers','This CRS may sometimes be called "NAD83 / BC Albers". That is the name of a different system (see CRS code 3005) but at the scales involved the submeter positional differences are not considered significant.'),
(3360,'epsg_coordinatereferencesystem',3173,7302,'fk89','This abbreviation is used for datum, geogCRS and projCRS.'),
(3361,'epsg_coordinatereferencesystem',4753,7301,'FD54a',''),
(3362,'epsg_datum',6753,7301,'FD54a',''),
(3363,'epsg_coordinatereferencesystem',3311,7301,'NAD83(HPGN) / California (Teale) Albers',''),
(3364,'epsg_coordinatereferencesystem',3358,7301,'NAD83(HPGN) / North Carolina',''),
(3365,'epsg_coordinatereferencesystem',3359,7301,'NAD83(HPGN) / North Carolina (ftUS)',''),
(3366,'epsg_coordinatereferencesystem',3360,7301,'NAD83(HPGN) / South Carolina',''),
(3367,'epsg_coordinatereferencesystem',3361,7301,'NAD83(HPGN) / South Carolina (ft)',''),
(3368,'epsg_coordinatereferencesystem',3362,7301,'NAD83(HPGN) / Pennsylvania North',''),
(3369,'epsg_coordinatereferencesystem',3363,7301,'NAD83(HPGN) / Pennsylvania North (ftUS)',''),
(3370,'epsg_coordinatereferencesystem',3364,7301,'NAD83(HPGN) / Pennsylvania South',''),
(3371,'epsg_coordinatereferencesystem',3365,7301,'NAD83(HPGN) / Pennsylvania South (ftUS)',''),
(3372,'epsg_coordinatereferencesystem',3075,7301,'Maine Coordinate System of 2000 East Zone','This alias also used for NAD83 / Maine CS2000 East.'),
(3373,'epsg_coordinatereferencesystem',3076,7301,'Maine Coordinate System of 2000 Central Zone','This alias also used for NAD83 / Maine CS2000 Central.'),
(3374,'epsg_coordinatereferencesystem',3077,7301,'Maine Coordinate System of 2000 West Zone','This alias also used for NAD83 / Maine CS2000 West.'),
(3375,'epsg_coordoperation',19871,7302,'RSO Malaya (m)',''),
(3376,'epsg_coordoperation',19872,7302,'RSO Malaya (m)',''),
(3377,'epsg_coordoperation',15905,7301,'Viti Levu Grid to FMG (1)',''),
(3378,'epsg_coordoperation',15906,7302,'Vanua Levu Grid to FMG (1)',''),
(3379,'epsg_datum',6754,7302,'LGD2006',''),
(3380,'epsg_coordinatereferencesystem',3079,7301,'Michigan GeoRef','This alias also used for NAD83 / Michigan Oblique Mercator.'),
(3381,'epsg_coordinatereferencesystem',3085,7302,'TCMS/AEA','This abbreviation also used for NAD83 / Texas Centric Albers Equal Area.'),
(3382,'epsg_coordinatereferencesystem',3085,7301,'Texas Centric Mapping System / Albers Equal Area','This alias also used for NAD83 / Texas Centric Albers Equal Area.'),
(3383,'epsg_coordinatereferencesystem',3084,7301,'Texas Centric Mapping System / Lambert Conformal','This alias also used for NAD83 / Texas Centric Lambert Conformal.'),
(3384,'epsg_coordinatereferencesystem',3084,7302,'TCMS/LC','This abbreviation also used for NAD83 / Texas Centric Lambert Conformal.'),
(3385,'epsg_datum',6755,7302,'DGN95',''),
(3386,'epsg_datum',6755,7301,'Indonesian Geodetic Datum 1995',''),
(3387,'epsg_datum',6755,7301,'IGD95',''),
(3388,'epsg_coordinatereferencesystem',4755,7301,'IGD95',''),
(3389,'epsg_coordinatereferencesystem',4898,7301,'IGD95',''),
(3390,'epsg_coordinatereferencesystem',4897,7301,'IGD95',''),
(3391,'epsg_coordinatereferencesystem',23866,7301,'IGD95 / UTM zone 46N',''),
(3392,'epsg_coordinatereferencesystem',23867,7301,'IGD95 / UTM zone 47N',''),
(3393,'epsg_coordinatereferencesystem',23868,7301,'IGD95 / UTM zone 48N',''),
(3394,'epsg_coordinatereferencesystem',23869,7301,'IGD95 / UTM zone 49N',''),
(3395,'epsg_coordinatereferencesystem',23870,7301,'IGD95 / UTM zone 50N',''),
(3396,'epsg_coordinatereferencesystem',23871,7301,'IGD95 / UTM zone 51N',''),
(3397,'epsg_coordinatereferencesystem',23872,7301,'IGD95 / UTM zone 52N',''),
(3398,'epsg_coordinatereferencesystem',23877,7301,'IGD95 / UTM zone 47S',''),
(3399,'epsg_coordinatereferencesystem',23878,7301,'IGD95 / UTM zone 48S',''),
(3400,'epsg_coordinatereferencesystem',23879,7301,'IGD95 / UTM zone 49S',''),
(3401,'epsg_coordinatereferencesystem',23880,7301,'IGD95 / UTM zone 50S',''),
(3402,'epsg_coordinatereferencesystem',23881,7301,'IGD95 / UTM zone 51S',''),
(3403,'epsg_coordinatereferencesystem',23882,7301,'IGD95 / UTM zone 52S',''),
(3404,'epsg_coordinatereferencesystem',23883,7301,'IGD95 / UTM zone 53S',''),
(3405,'epsg_coordinatereferencesystem',23884,7301,'IGD95 / UTM zone 54S',''),
(3406,'epsg_coordoperation',15912,7301,'IGD95 to WGS 84 (1)',''),
(3407,'epsg_coordoperation',15911,7301,'ID74 to IGD95 (1)',''),
(3408,'epsg_datum',6697,7302,'IGC 1962 6th Parallel South',''),
(3409,'epsg_datum',6756,7302,'VN-2000',''),
(3410,'epsg_coordinatereferencesystem',3404,7301,'NAD83(HPGN) / North Carolina (ftUS)',''),
(3411,'epsg_coordoperation',19867,7302,'NSIDC EASE-grid north projection',''),
(3412,'epsg_coordoperation',19868,7302,'NSIDC EASE-grid south projection',''),
(3413,'epsg_coordoperation',19869,7302,'NSIDC EASE-grid global projection',''),
(3414,'epsg_datum',6896,7302,'ITRF2005',''),
(3415,'epsg_coordinatereferencesystem',3414,7301,'SVY21 plane coordinate system',''),
(3416,'epsg_datum',6647,7301,'IERS Terrestrial Reference Frame 1988','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3417,'epsg_datum',6648,7301,'IERS Terrestrial Reference Frame 1989','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3418,'epsg_datum',6649,7301,'IERS Terrestrial Reference Frame 1990','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3419,'epsg_datum',6650,7301,'IERS Terrestrial Reference Frame 1991','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3420,'epsg_datum',6651,7301,'IERS Terrestrial Reference Frame 1992','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3421,'epsg_datum',6652,7301,'IERS Terrestrial Reference Frame 1993','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3422,'epsg_datum',6653,7301,'IERS Terrestrial Reference Frame 1994','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3423,'epsg_coordoperation',1314,7301,'OSGB 1936 to WGS 84 (Petroleum)',''),
(3424,'epsg_unitofmeasure',9099,7301,'yard',''),
(3425,'epsg_unitofmeasure',9099,7302,'ydSe(T)',''),
(3426,'epsg_unitofmeasure',9300,7301,'foot',''),
(3427,'epsg_unitofmeasure',9300,7302,'ftSe(T)',''),
(3428,'epsg_unitofmeasure',9302,7301,'link',''),
(3429,'epsg_unitofmeasure',9302,7302,'lkSe(T)',''),
(3430,'epsg_coordoperation',15397,7301,'GLGIS Albers (basin)',''),
(3431,'epsg_coordoperation',15398,7301,'GLGIS Albers (basin+SLS)',''),
(3432,'epsg_coordinatereferencesystem',3174,7301,'NAD83 / GLGIS Albers (basin)',''),
(3433,'epsg_coordinatereferencesystem',3175,7301,'NAD83 / GLGIS Albers (basin+SLS)',''),
(3434,'epsg_datum',5204,7301,'IGLD 1955',''),
(3435,'epsg_datum',5205,7301,'IGLD 1985',''),
(3436,'epsg_coordoperation',19866,7301,'NSIDC Sea Ice south',''),
(3437,'epsg_coordoperation',19865,7301,'NSIDC Sea Ice north',''),
(3438,'epsg_coordinatereferencesystem',7416,7301,'EUREF89 / UTM zone 32N + DVR90',''),
(3439,'epsg_coordinatereferencesystem',7417,7301,'EUREF89 / UTM zone 33N + DVR90',''),
(3440,'epsg_coordinatereferencesystem',7418,7301,'EUREF89 / Kp2000 Jutland + DVR90',''),
(3441,'epsg_coordinatereferencesystem',7419,7301,'EUREF89 / Kp2000 Zealand + DVR90',''),
(3442,'epsg_coordinatereferencesystem',7420,7301,'EUREF89 / Kp2000 Bornholm + DVR90',''),
(3443,'epsg_coordinatereferencesystem',3415,7302,'WGS 72BE / SCS Lambert',''),
(3444,'epsg_coordoperation',15377,7301,'Iowa CS83 North zone (ftUS)',''),
(3445,'epsg_coordoperation',15378,7302,'Iowa CS83 South zone (ftUS)',''),
(3446,'epsg_coordoperation',15379,7301,'Kansas CS83 North zone (ftUS)',''),
(3447,'epsg_coordoperation',15380,7301,'Kansas CS83 South zone (ftUS)',''),
(3448,'epsg_coordoperation',15381,7301,'Nevada CS83 East zone (ftUS)',''),
(3449,'epsg_coordoperation',15382,7301,'Nevada CS83 Central zone (ftUS)',''),
(3450,'epsg_coordoperation',15383,7301,'Nevada CS83 West zone (ftUS)',''),
(3451,'epsg_coordoperation',15384,7301,'New Jersey CS83 (ftUS)',''),
(3452,'epsg_coordoperation',15385,7301,'Arkansas CS83 North zone (ftUS)',''),
(3453,'epsg_coordoperation',15386,7301,'Arkansas CS83 South zone (ftUS)',''),
(3454,'epsg_coordoperation',15387,7301,'Illinois CS83 East zone (ftUS)',''),
(3455,'epsg_coordoperation',15388,7301,'Illinois CS83 West zone (ftUS)',''),
(3456,'epsg_coordoperation',15389,7301,'New Hampshire CS83 (ftUS)',''),
(3457,'epsg_coordoperation',15390,7301,'Rhode Island CS83 (ftUS)',''),
(3458,'epsg_coordinatereferencesystem',3425,7301,'NAD83(HPGN) / Iowa North (ft US)',''),
(3459,'epsg_coordinatereferencesystem',3426,7301,'NAD83(HPGN) / Iowa South (ft US)',''),
(3460,'epsg_coordinatereferencesystem',3427,7301,'NAD83(HPGN) / Kansas North (ft US)',''),
(3461,'epsg_coordinatereferencesystem',3428,7301,'NAD83(HPGN) / Kansas South (ft US)',''),
(3462,'epsg_coordinatereferencesystem',3429,7301,'NAD83(HPGN) / Nevada East (ft US)',''),
(3463,'epsg_coordinatereferencesystem',3430,7301,'NAD83(HPGN) / Nevada Central (ft US)',''),
(3464,'epsg_coordinatereferencesystem',3431,7301,'NAD83(HPGN) / Nevada West (ft US)',''),
(3465,'epsg_coordinatereferencesystem',3432,7301,'NAD83(HPGN) / New Jersey (ft US)',''),
(3466,'epsg_coordinatereferencesystem',3441,7301,'NAD83(HPGN) / Arkansas North (ftUS)',''),
(3467,'epsg_coordinatereferencesystem',3442,7301,'NAD83(HPGN) / Arkansas South (ftUS)',''),
(3468,'epsg_coordinatereferencesystem',3443,7301,'NAD83(HPGN) / Illinois East (ftUS)',''),
(3469,'epsg_coordinatereferencesystem',3444,7302,'NAD83(HPGN) / Illinois West (ftUS)',''),
(3470,'epsg_coordinatereferencesystem',3445,7301,'NAD83(HPGN) / New Hampshire (ftUS)',''),
(3471,'epsg_coordinatereferencesystem',3446,7301,'NAD83(HPGN) / Rhode Island (ftUS)',''),
(3472,'epsg_datum',5206,7302,'DVR90',''),
(3473,'epsg_coordinatereferencesystem',3447,7302,'ETRS89 / Lambert 2005',''),
(3474,'epsg_coordinatereferencesystem',4746,7301,'DHDN','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(3475,'epsg_coordinatereferencesystem',3396,7301,'PD/83 / 3-degree Gauss-Kruger zone 3',''),
(3476,'epsg_coordinatereferencesystem',3397,7301,'PD/83 / 3-degree Gauss-Kruger zone 4',''),
(3477,'epsg_coordinatereferencesystem',4745,7301,'DHDN','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(3478,'epsg_coordinatereferencesystem',3398,7301,'RD/83 / 3-degree Gauss-Kruger zone 4',''),
(3479,'epsg_coordinatereferencesystem',3399,7301,'RD/83 / 3-degree Gauss-Kruger zone 5',''),
(3480,'epsg_coordinatereferencesystem',29701,7302,'Tananarive  / Laborde',''),
(3481,'epsg_coordoperation',19911,7301,'Laborde Grid',''),
(3482,'epsg_coordinatereferencesystem',29702,7302,'Tananarive (Paris) / Laborde Grid',''),
(3483,'epsg_coordinatereferencesystem',3448,7301,'WGS 84 / Jamaica Metric Grid 2001',''),
(3484,'epsg_coordoperation',15391,7301,'Louisiana CS83 North zone (ftUS)',''),
(3485,'epsg_coordoperation',15392,7301,'Louisiana CS83 South zone (ftUS)',''),
(3486,'epsg_coordoperation',15393,7301,'Louisiana CS83 Offshore zone (ftUS)',''),
(3487,'epsg_coordoperation',15394,7302,'South Dakota CS83 North zone (ftUS)',''),
(3488,'epsg_coordoperation',15395,7301,'South Dakota CS83 South zone (ftUS)',''),
(3489,'epsg_coordinatereferencesystem',32199,7301,'NAD83 / Louisiana Offshore (m)',''),
(3491,'epsg_coordinatereferencesystem',3072,7301,'NAD83 / Maine CS2000 East (m)',''),
(3492,'epsg_coordinatereferencesystem',3074,7301,'NAD83 / Maine CS2000 West (m)',''),
(3493,'epsg_coordinatereferencesystem',2759,7301,'NAD83(HARN) / Alabama East (m)',''),
(3494,'epsg_coordinatereferencesystem',2760,7301,'NAD83(HARN) / Alabama West (m)',''),
(3495,'epsg_coordinatereferencesystem',2762,7301,'NAD83(HARN) / Arizona Central (m)',''),
(3496,'epsg_coordinatereferencesystem',2761,7301,'NAD83(HARN) / Arizona East (m)',''),
(3497,'epsg_coordinatereferencesystem',2763,7301,'NAD83(HARN) / Arizona West (m)',''),
(3498,'epsg_coordinatereferencesystem',2764,7301,'NAD83(HARN) / Arkansas North (m)',''),
(3499,'epsg_coordinatereferencesystem',2765,7301,'NAD83(HARN) / Arkansas South (m)',''),
(3500,'epsg_coordinatereferencesystem',2766,7301,'NAD83(HARN) / California zone 1 (m)',''),
(3501,'epsg_coordinatereferencesystem',2767,7301,'NAD83(HARN) / California zone 2 (m)',''),
(3502,'epsg_coordinatereferencesystem',2768,7301,'NAD83(HARN) / California zone 3 (m)',''),
(3503,'epsg_coordinatereferencesystem',2769,7301,'NAD83(HARN) / California zone 4 (m)',''),
(3504,'epsg_coordinatereferencesystem',2770,7301,'NAD83(HARN) / California zone 5 (m)',''),
(3505,'epsg_coordinatereferencesystem',2771,7301,'NAD83(HARN) / California zone 6 (m)',''),
(3506,'epsg_coordinatereferencesystem',2773,7301,'NAD83(HARN) / Colorado Central (m)',''),
(3507,'epsg_coordinatereferencesystem',2772,7301,'NAD83(HARN) / Colorado North (m)',''),
(3508,'epsg_coordinatereferencesystem',2774,7301,'NAD83(HARN) / Colorado South (m)',''),
(3509,'epsg_coordinatereferencesystem',2775,7301,'NAD83(HARN) / Connecticut (m)',''),
(3510,'epsg_coordinatereferencesystem',2776,7301,'NAD83(HARN) / Delaware (m)',''),
(3511,'epsg_coordinatereferencesystem',2777,7301,'NAD83(HARN) / Florida East (m)',''),
(3512,'epsg_coordinatereferencesystem',2779,7301,'NAD83(HARN) / Florida North (m)',''),
(3513,'epsg_coordinatereferencesystem',2778,7301,'NAD83(HARN) / Florida West (m)',''),
(3514,'epsg_coordinatereferencesystem',2780,7301,'NAD83(HARN) / Georgia East (m)',''),
(3515,'epsg_coordinatereferencesystem',2781,7301,'NAD83(HARN) / Georgia West (m)',''),
(3516,'epsg_coordinatereferencesystem',2782,7302,'NAD83(HARN) / Hawaii zone 1 (m)',''),
(3517,'epsg_coordinatereferencesystem',2783,7302,'NAD83(HARN) / Hawaii zone 2 (m)',''),
(3518,'epsg_coordinatereferencesystem',2784,7302,'NAD83(HARN) / Hawaii zone 3 (m)',''),
(3519,'epsg_coordinatereferencesystem',2785,7302,'NAD83(HARN) / Hawaii zone 4 (m)',''),
(3520,'epsg_coordinatereferencesystem',2786,7302,'NAD83(HARN) / Hawaii zone 5 (m)',''),
(3521,'epsg_coordinatereferencesystem',2788,7301,'NAD83(HARN) / Idaho Central (m)',''),
(3522,'epsg_coordinatereferencesystem',2787,7301,'NAD83(HARN) / Idaho East (m)',''),
(3523,'epsg_coordinatereferencesystem',2789,7301,'NAD83(HARN) / Idaho West (m)',''),
(3524,'epsg_coordinatereferencesystem',2790,7302,'NAD83(HARN) / Illinois East (m)',''),
(3525,'epsg_coordinatereferencesystem',2791,7301,'NAD83(HARN) / Illinois West (m)',''),
(3526,'epsg_coordinatereferencesystem',2792,7301,'NAD83(HARN) / Indiana East (m)',''),
(3527,'epsg_coordinatereferencesystem',2793,7301,'NAD83(HARN) / Indiana West (m)',''),
(3528,'epsg_coordinatereferencesystem',2794,7301,'NAD83(HARN) / Iowa North (m)',''),
(3529,'epsg_coordinatereferencesystem',2795,7301,'NAD83(HARN) / Iowa South (m)',''),
(3530,'epsg_coordinatereferencesystem',2796,7301,'NAD83(HARN) / Kansas North (m)',''),
(3531,'epsg_coordinatereferencesystem',2797,7301,'NAD83(HARN) / Kansas South (m)',''),
(3532,'epsg_coordinatereferencesystem',2798,7301,'NAD83(HARN) / Kentucky North (m)',''),
(3533,'epsg_coordinatereferencesystem',2799,7302,'NAD83(HARN) / Kentucky South (m)',''),
(3534,'epsg_coordinatereferencesystem',3090,7301,'NAD83(HARN) / Kentucky Single Zone (m)',''),
(3535,'epsg_coordinatereferencesystem',2800,7301,'NAD83(HARN) / Louisiana North (m)',''),
(3536,'epsg_coordinatereferencesystem',3456,7301,'NAD83(HPGN) / Louisiana North (ftUS)',''),
(3537,'epsg_coordinatereferencesystem',2801,7301,'NAD83(HARN) / Louisiana South (m)',''),
(3538,'epsg_coordinatereferencesystem',3457,7301,'NAD83(HPGN) / Louisiana South (ftUS)',''),
(3540,'epsg_coordinatereferencesystem',3075,7301,'NAD83(HARN) / Maine CS2000 East (m)',''),
(3541,'epsg_coordinatereferencesystem',3077,7301,'NAD83(HARN) / Maine CS2000 West (m)',''),
(3552,'epsg_coordinatereferencesystem',2802,7301,'NAD83(HARN) / Maine East (m)',''),
(3553,'epsg_coordinatereferencesystem',2803,7302,'NAD83(HARN) / Maine West (m)',''),
(3554,'epsg_coordinatereferencesystem',2804,7301,'NAD83(HARN) / Maryland (m)',''),
(3555,'epsg_coordinatereferencesystem',2806,7302,'NAD83(HARN) / Massachusetts Island (m)',''),
(3556,'epsg_coordinatereferencesystem',2805,7301,'NAD83(HARN) / Massachusetts Mainland (m)',''),
(3557,'epsg_coordinatereferencesystem',2808,7301,'NAD83(HARN) / Michigan Central (m)',''),
(3558,'epsg_coordinatereferencesystem',2807,7301,'NAD83(HARN) / Michigan North (m)',''),
(3559,'epsg_coordinatereferencesystem',2809,7301,'NAD83(HARN) / Michigan South (m)',''),
(3560,'epsg_coordinatereferencesystem',2811,7301,'NAD83(HARN) / Minnesota Central (m)',''),
(3561,'epsg_coordinatereferencesystem',2810,7301,'NAD83(HARN) / Minnesota North (m)',''),
(3562,'epsg_coordinatereferencesystem',2812,7301,'NAD83(HARN) / Minnesota South (m)',''),
(3563,'epsg_coordinatereferencesystem',2813,7301,'NAD83(HARN) / Mississippi East (m)',''),
(3564,'epsg_coordinatereferencesystem',2814,7301,'NAD83(HARN) / Mississippi West (m)',''),
(3565,'epsg_coordinatereferencesystem',2816,7301,'NAD83(HARN) / Missouri Central (m)',''),
(3566,'epsg_coordinatereferencesystem',2815,7301,'NAD83(HARN) / Missouri East (m)',''),
(3567,'epsg_coordinatereferencesystem',2817,7301,'NAD83(HARN) / Missouri West (m)',''),
(3568,'epsg_coordinatereferencesystem',2818,7301,'NAD83(HARN) / Montana (m)',''),
(3569,'epsg_coordinatereferencesystem',2819,7301,'NAD83(HARN) / Nebraska (m)',''),
(3570,'epsg_coordinatereferencesystem',2821,7301,'NAD83(HARN) / Nevada Central (m)',''),
(3571,'epsg_coordinatereferencesystem',2820,7301,'NAD83(HARN) / Nevada East (m)',''),
(3572,'epsg_coordinatereferencesystem',2822,7301,'NAD83(HARN) / Nevada West (m)',''),
(3573,'epsg_coordinatereferencesystem',2823,7301,'NAD83(HARN) / New Hampshire (m)',''),
(3574,'epsg_coordinatereferencesystem',2824,7301,'NAD83(HARN) / New Jersey (m)',''),
(3575,'epsg_coordinatereferencesystem',2826,7301,'NAD83(HARN) / New Mexico Central (m)',''),
(3576,'epsg_coordinatereferencesystem',2825,7301,'NAD83(HARN) / New Mexico East (m)',''),
(3577,'epsg_coordinatereferencesystem',2827,7301,'NAD83(HARN) / New Mexico West (m)',''),
(3578,'epsg_coordinatereferencesystem',2829,7301,'NAD83(HARN) / New York Central (m)',''),
(3579,'epsg_coordinatereferencesystem',2828,7301,'NAD83(HARN) / New York East (m)',''),
(3580,'epsg_coordinatereferencesystem',2831,7301,'NAD83(HARN) / New York Long Island (m)',''),
(3581,'epsg_coordinatereferencesystem',2830,7301,'NAD83(HARN) / New York West (m)',''),
(3582,'epsg_coordinatereferencesystem',3358,7301,'NAD83(HARN) / North Carolina (m)',''),
(3583,'epsg_coordinatereferencesystem',2832,7301,'NAD83(HARN) / North Dakota North (m)',''),
(3584,'epsg_coordinatereferencesystem',2833,7301,'NAD83(HARN) / North Dakota South (m)',''),
(3585,'epsg_coordinatereferencesystem',2834,7301,'NAD83(HARN) / Ohio North (m)',''),
(3586,'epsg_coordinatereferencesystem',2835,7301,'NAD83(HARN) / Ohio South (m)',''),
(3587,'epsg_coordinatereferencesystem',2836,7301,'NAD83(HARN) / Oklahoma North (m)',''),
(3588,'epsg_coordinatereferencesystem',2837,7301,'NAD83(HARN) / Oklahoma South (m)',''),
(3589,'epsg_coordinatereferencesystem',2993,7301,'NAD83(HARN) / Oregon Lambert (m)',''),
(3590,'epsg_coordinatereferencesystem',2838,7301,'NAD83(HARN) / Oregon North (m)',''),
(3591,'epsg_coordinatereferencesystem',2839,7301,'NAD83(HARN) / Oregon South (m)',''),
(3592,'epsg_coordinatereferencesystem',3362,7301,'NAD83(HARN) / Pennsylvania North (m)',''),
(3593,'epsg_coordinatereferencesystem',3364,7302,'NAD83(HARN) / Pennsylvania South (m)',''),
(3594,'epsg_coordinatereferencesystem',2840,7301,'NAD83(HARN) / Rhode Island (m)',''),
(3595,'epsg_coordinatereferencesystem',3360,7301,'NAD83(HARN) / South Carolina (m)',''),
(3596,'epsg_coordinatereferencesystem',2841,7301,'NAD83(HARN) / South Dakota North (m)',''),
(3597,'epsg_coordinatereferencesystem',3458,7301,'NAD83(HPGN) / South Dakota North (ftUS)',''),
(3598,'epsg_coordinatereferencesystem',2842,7301,'NAD83(HARN) / South Dakota South (m)',''),
(3599,'epsg_coordinatereferencesystem',3459,7301,'NAD83(HPGN) / South Dakota South (ftUS)',''),
(3600,'epsg_coordinatereferencesystem',2843,7301,'NAD83(HARN) / Tennessee (m)',''),
(3601,'epsg_coordinatereferencesystem',2846,7301,'NAD83(HARN) / Texas Central (m)',''),
(3602,'epsg_coordinatereferencesystem',2844,7301,'NAD83(HARN) / Texas North (m)',''),
(3603,'epsg_coordinatereferencesystem',2845,7301,'NAD83(HARN) / Texas North Central (m)',''),
(3604,'epsg_coordinatereferencesystem',2848,7301,'NAD83(HARN) / Texas South (m)',''),
(3605,'epsg_coordinatereferencesystem',2847,7302,'NAD83(HARN) / Texas South Central (m)',''),
(3606,'epsg_coordinatereferencesystem',2850,7301,'NAD83(HARN) / Utah Central (m)',''),
(3607,'epsg_coordinatereferencesystem',2849,7301,'NAD83(HARN) / Utah North (m)',''),
(3608,'epsg_coordinatereferencesystem',2851,7301,'NAD83(HARN) / Utah South (m)',''),
(3609,'epsg_coordinatereferencesystem',2852,7301,'NAD83(HARN) / Vermont (m)',''),
(3610,'epsg_coordinatereferencesystem',2853,7301,'NAD83(HARN) / Virginia North (m)',''),
(3611,'epsg_coordinatereferencesystem',2854,7301,'NAD83(HARN) / Virginia South (m)',''),
(3612,'epsg_coordinatereferencesystem',2855,7301,'NAD83(HARN) / Washington North (m)',''),
(3613,'epsg_coordinatereferencesystem',2856,7301,'NAD83(HARN) / Washington South (m)',''),
(3614,'epsg_coordinatereferencesystem',2857,7301,'NAD83(HARN) / West Virginia North (m)',''),
(3615,'epsg_coordinatereferencesystem',2858,7301,'NAD83(HARN) / West Virginia South (m)',''),
(3616,'epsg_coordinatereferencesystem',2860,7301,'NAD83(HARN) / Wisconsin Central (m)',''),
(3617,'epsg_coordinatereferencesystem',2859,7301,'NAD83(HARN) / Wisconsin North (m)',''),
(3618,'epsg_coordinatereferencesystem',2861,7301,'NAD83(HARN) / Wisconsin South (m)',''),
(3619,'epsg_coordinatereferencesystem',2862,7301,'NAD83(HARN) / Wyoming East (m)',''),
(3620,'epsg_coordinatereferencesystem',2863,7301,'NAD83(HARN) / Wyoming East Central (m)',''),
(3621,'epsg_coordinatereferencesystem',2865,7301,'NAD83(HARN) / Wyoming West (m)',''),
(3622,'epsg_coordinatereferencesystem',2864,7301,'NAD83(HARN) / Wyoming West Central (m)',''),
(3623,'epsg_coordoperation',15298,7302,'Utah Central (ftUS)',''),
(3624,'epsg_coordoperation',15297,7302,'Utah North (ftUS)',''),
(3625,'epsg_coordoperation',15299,7302,'Utah South (ftUS)',''),
(3626,'epsg_coordinatereferencesystem',3568,7301,'NAD83(HPGN) / Utah North (ftUS)',''),
(3627,'epsg_coordinatereferencesystem',3569,7301,'NAD83(HPGN) / Utah Central (ftUS)',''),
(3628,'epsg_coordinatereferencesystem',3570,7301,'NAD83(HPGN) / Utah South (ftUS)',''),
(3629,'epsg_coordoperation',17295,7302,'North Pole LAEA Bering Sea',''),
(3630,'epsg_coordoperation',17296,7302,'North Pole LAEA Alaska',''),
(3631,'epsg_coordoperation',17297,7302,'North Pole LAEA Canada',''),
(3632,'epsg_coordoperation',17298,7302,'North Pole LAEA Atlantic',''),
(3633,'epsg_coordoperation',17299,7302,'North Pole LAEA Europe',''),
(3634,'epsg_coordoperation',17300,7302,'North Pole LAEA Russia',''),
(3635,'epsg_coordinatereferencesystem',3448,7301,'JAD2001 / Jamaica Metric Grid 2001',''),
(3636,'epsg_datum',6758,7302,'JAD2001',''),
(3637,'epsg_coordoperation',19860,7302,'Jamaica Metric Grid',''),
(3638,'epsg_coordoperation',18001,7302,'Austria GK West Zone',''),
(3639,'epsg_coordoperation',18002,7302,'Austria GK Central Zone',''),
(3640,'epsg_coordoperation',18003,7302,'Austria GK East Zone',''),
(3641,'epsg_coordoperation',18004,7302,'Austria GK West',''),
(3642,'epsg_coordoperation',18005,7302,'Austria GK Central',''),
(3643,'epsg_coordoperation',18006,7302,'Austria GK East',''),
(3644,'epsg_coordoperation',18007,7302,'Austria GK M28',''),
(3645,'epsg_coordoperation',18008,7302,'Austria GK M31',''),
(3646,'epsg_coordoperation',18009,7302,'Austria GK M34',''),
(3647,'epsg_coordinatereferencesystem',3416,7301,'ETRF89 / Austria Lambert',''),
(3648,'epsg_coordinatereferencesystem',2176,7301,'ETRF89 / Poland CS2000 zone 5',''),
(3649,'epsg_coordinatereferencesystem',2177,7301,'ETRF89 / Poland CS2000 zone 6',''),
(3650,'epsg_coordinatereferencesystem',2178,7301,'ETRF89 / Poland CS2000 zone 7',''),
(3651,'epsg_coordinatereferencesystem',2179,7301,'ETRF89 / Poland CS2000 zone 8',''),
(3653,'epsg_coordinatereferencesystem',2180,7301,'ETRF89 / Poland CS92',''),
(3654,'epsg_coordinatereferencesystem',2196,7301,'ETRF89 / Kp2000 Jutland',''),
(3655,'epsg_coordinatereferencesystem',2197,7302,'ETRF89 / Kp2000 Zealand',''),
(3656,'epsg_coordinatereferencesystem',2198,7301,'ETRF89 / Kp2000 Bornholm',''),
(3657,'epsg_coordinatereferencesystem',2213,7301,'ETRF89 / TM 30 NE',''),
(3658,'epsg_coordinatereferencesystem',3034,7301,'ETRF89 / ETRS-LCC',''),
(3659,'epsg_coordinatereferencesystem',3035,7301,'ETRF89 / ETRS-LAEA',''),
(3660,'epsg_coordinatereferencesystem',3038,7302,'ETRF89 / ETRS-TM26',''),
(3661,'epsg_coordinatereferencesystem',3039,7302,'ETRF89 / ETRS-TM27',''),
(3662,'epsg_coordinatereferencesystem',3040,7302,'ETRF89 / ETRS-TM28',''),
(3663,'epsg_coordinatereferencesystem',3041,7302,'ETRF89 / ETRS-TM29',''),
(3664,'epsg_coordinatereferencesystem',3042,7302,'ETRF89 / ETRS-TM30',''),
(3665,'epsg_coordinatereferencesystem',3043,7302,'ETRF89 / ETRS-TM31',''),
(3666,'epsg_coordinatereferencesystem',3044,7302,'ETRF89 / ETRS-TM32',''),
(3667,'epsg_coordinatereferencesystem',3045,7302,'ETRF89 / ETRS-TM33',''),
(3668,'epsg_coordinatereferencesystem',3046,7302,'ETRF89 / ETRS-TM34',''),
(3669,'epsg_coordinatereferencesystem',3047,7302,'ETRF89 / ETRS-TM35',''),
(3670,'epsg_coordinatereferencesystem',3048,7302,'ETRF89 / ETRS-TM36',''),
(3671,'epsg_coordinatereferencesystem',3049,7302,'ETRF89 / ETRS-TM37',''),
(3672,'epsg_coordinatereferencesystem',3050,7302,'ETRF89 / ETRS-TM38',''),
(3673,'epsg_coordinatereferencesystem',3051,7302,'ETRF89 / ETRS-TM39',''),
(3674,'epsg_coordinatereferencesystem',3067,7301,'ETRF89 / ETRS-TM35FIN',''),
(3675,'epsg_coordinatereferencesystem',3126,7301,'ETRF89 / ETRS-GK19FIN',''),
(3676,'epsg_coordinatereferencesystem',3127,7301,'ETRF89 / ETRS-GK20FIN',''),
(3677,'epsg_coordinatereferencesystem',3128,7301,'ETRF89 / ETRS-GK21FIN',''),
(3678,'epsg_coordinatereferencesystem',3129,7301,'ETRF89 / ETRS-GK22FIN',''),
(3679,'epsg_coordinatereferencesystem',3130,7301,'ETRF89 / ETRS-GK23FIN',''),
(3680,'epsg_coordinatereferencesystem',3131,7301,'ETRF89 / ETRS-GK24FIN',''),
(3681,'epsg_coordinatereferencesystem',3132,7301,'ETRF89 / ETRS-GK25FIN',''),
(3682,'epsg_coordinatereferencesystem',3133,7301,'ETRF89 / ETRS-GK26FIN',''),
(3683,'epsg_coordinatereferencesystem',3134,7301,'ETRF89 / ETRS-GK27FIN',''),
(3684,'epsg_coordinatereferencesystem',3135,7301,'ETRF89 / ETRS-GK28FIN',''),
(3685,'epsg_coordinatereferencesystem',3136,7301,'ETRF89 / ETRS-GK29FIN',''),
(3686,'epsg_coordinatereferencesystem',3137,7301,'ETRF89 / ETRS-GK30FIN',''),
(3687,'epsg_coordinatereferencesystem',3138,7301,'ETRF89 / ETRS-GK31FIN',''),
(3688,'epsg_coordinatereferencesystem',3145,7301,'ETRF89 / Faroe Lambert',''),
(3689,'epsg_coordinatereferencesystem',3447,7301,'ETRF89 / Belgian Lambert 2005',''),
(3690,'epsg_coordinatereferencesystem',7409,7301,'ETRF89 + EVRF2000',''),
(3691,'epsg_coordinatereferencesystem',7416,7302,'ETRF89 / UTM zone 32N + DVR90',''),
(3692,'epsg_coordinatereferencesystem',7417,7302,'ETRF89 / UTM zone 33N + DVR90',''),
(3694,'epsg_coordinatereferencesystem',7418,7301,'ETRF89 / Kp2000 Jutland + DVR90',''),
(3695,'epsg_coordinatereferencesystem',7419,7301,'ETRF89 / Kp2000 Zealand + DVR90',''),
(3696,'epsg_coordinatereferencesystem',7420,7301,'ETRF89 / Kp2000 Bornholm + DVR90',''),
(3697,'epsg_coordinatereferencesystem',3399,7301,'RD/83 / 3-degree Gauss zone 5',''),
(3698,'epsg_coordinatereferencesystem',3398,7301,'RD/83 / 3-degree Gauss zone 4',''),
(3699,'epsg_coordinatereferencesystem',3396,7301,'PD/83 / 3-degree Gauss zone 3',''),
(3700,'epsg_coordinatereferencesystem',3397,7301,'PD/83 / 3-degree Gauss zone 4',''),
(3701,'epsg_coordinatereferencesystem',3463,7301,'Maine Coordinate System of 2000 Central Zone','This alias also used for NAD83(HARN) / Maine CS2000 Central.'),
(3702,'epsg_coordinatereferencesystem',3463,7301,'NAD83 / Maine CS2000 Central (m)',''),
(3703,'epsg_coordinatereferencesystem',3464,7301,'Maine Coordinate System of 2000 Central Zone','This alias also used for NAD83 / Maine CS2000 Central.'),
(3704,'epsg_coordinatereferencesystem',3464,7301,'NAD83(HARN) / Maine CS2000 Central (m)',''),
(3705,'epsg_coordinatereferencesystem',3464,7301,'NAD83(HPGN) / Maine CS2000 Central','')
INSERT INTO EPSG_AREA VALUES
(1024,'Afghanistan','Afghanistan',29.41,38.5,60.54,74.96,'','AF','AFG',4,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1025,'Albania','Albania - onshore and offshore.',39.67,42.69,18.45,21.06,'','AL','ALB',8,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1026,'Algeria','Algeria - onshore and offshore.',18.98,37.09,-8.67,11.99,'','DZ','DZA',12,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1027,'American Samoa','American Samoa - onshore and offshore.',-14.57,-11.03,-171.11,-169.12,'','AS','ASM',16,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1028,'Andorra','Andorra',42.49,42.66,1.49,1.77,'','AD','AND',20,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1029,'Angola','Angola - onshore and offshore.',-18.05,-4.39,8.4,24.1,'','AO','AGO',24,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1030,'Anguilla','Anguilla - onshore and offshore.',17.94,21.65,-63.91,-60.67,'','AI','AIA',660,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1031,'Antarctica','Antarctica',-90.0,-60.0,-180.0,180.0,'','AQ','ATA',10,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1032,'Antigua and Barbuda','Antigua and Barbuda - Antigua, Barbuda and Redonda.',16.45,20.66,-63.35,-58.45,'','AG','ATG',28,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1033,'Argentina','Argentina - onshore and offshore.',-60.04,-21.8,-73.62,-53.5,'','AR','ARG',32,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1034,'Armenia','Armenia',38.86,41.33,43.48,46.65,'','AM','ARM',51,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1035,'Aruba','Aruba - onshore and offshore.',12.16,15.29,-70.46,-69.47,'','AW','ABW',533,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1036,'Australia','Australia - onshore and offshore. Includes Lord Howe Island, Macquarie Islands, Ashmore and Cartier Islands.',-60.04,-8.86,110.77,174.1,'','AU','AUS',36,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1037,'Austria','Austria',46.41,49.02,9.53,17.17,'','AT','AUT',40,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1038,'Azerbaijan','Azerbaijan - onshore and offshore.',38.41,41.94,44.82,50.41,'','AZ','AZE',31,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1039,'Bahamas','Bahamas - onshore and offshore.',20.37,30.48,-80.95,-70.67,'','BS','BHS',44,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1040,'Bahrain','Bahrain - onshore and offshore.',25.57,27.18,50.3,51.41,'','BH','BHR',48,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1041,'Bangladesh','Bangladesh - onshore and offshore.',15.09,26.65,88.1,92.72,'','BD','BGD',50,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1042,'Barbados','Barbados - onshore and offshore.',11.04,14.75,-60.71,-57.5,'','BB','BRB',52,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1043,'Belarus','Belarus',51.29,56.22,23.18,32.76,'','BY','BLR',112,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1044,'Belgium','Belgium - onshore and offshore.',49.53,51.83,2.12,6.4,'','BE','BEL',56,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1045,'Belize','Belize - onshore and offshore.',15.87,19.55,-89.27,-84.16,'','BZ','BLZ',84,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1046,'Benin','Benin - onshore and offshore.',2.68,12.4,0.78,3.86,'','BJ','BEN',204,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1047,'Bermuda','Bermuda - onshore and offshore.',28.87,35.77,-68.23,-61.34,'','BM','BMU',60,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1048,'Bhutan','Bhutan',26.72,28.34,88.8,92.17,'','BT','BTN',64,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1049,'Bolivia','Bolivia',-22.91,-9.69,-69.69,-57.49,'','BO','BOL',68,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1050,'Bosnia and Herzegowina','Bosnia and Herzegowina',42.27,45.28,15.67,19.67,'','BA','BIH',70,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1051,'Botswana','Botswana',-26.88,-17.78,20.0,29.37,'','BW','BWA',72,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1052,'Bouvet Island','Bouvet Island - onshore and offshore.',-60.04,-50.8,-1.36,7.06,'','BV','BVT',74,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1053,'Brazil','Brazil - onshore and offshore. Includes Rocas, Fernando de Noronha archipelago, Trindade, Ihlas Martim Vaz and Sao Pedro e Sao Paulo.',-35.89,7.25,-74.05,-26.12,'','BR','BRA',76,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1054,'British Indian Ocean Territory','British Indian Ocean Territory - onshore and offshore - Chagos Archipelago.',-10.69,-4.04,68.65,77.13,'','IO','IOT',86,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1055,'Brunei Darussalam','Brunei Darussalam - onshore and offshore.',4.02,8.83,111.58,115.42,'','BN','BRN',96,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1056,'Bulgaria','Bulgaria - onshore and offshore.',41.27,44.26,22.37,30.59,'','BG','BGR',100,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1057,'Burkina Faso','Burkina Faso',9.4,15.08,-5.52,2.4,'','BF','BFA',854,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1058,'Burundi','Burundi',-4.46,-2.3,29.0,30.87,'','BI','BDI',108,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1059,'Cambodia','Cambodia - onshore and offshore.',7.42,14.71,101.42,107.7,'','KH','KHM',116,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1060,'Cameroon','Cameroon - onshore and offshore.',1.66,13.09,8.38,16.22,'','CM','CMR',120,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1061,'Canada','Canada - onshore and offshore - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; Northwest Territories; Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon.',41.68,85.05,-141.15,-48.06,'','CA','CAN',124,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-07-21','2002.341 2005.89 2004.463',0),
(1062,'Cape Verde','Cape Verde - onshore and offshore. Includes Boa Vista, Brava, Fogo, Maio, Sal, Santo Antao, Sao Nicolau, Sao Tiago, Sao Vicente.',11.39,20.66,-28.86,-19.55,'','CV','CPV',132,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1063,'Cayman Islands','Cayman Islands - onshore and offshore. Includes Grand Cayman, Little Cayman and Cayman Brac.',16.5,20.78,-84.69,-78.3,'','KY','CYM',136,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1064,'Central African Republic','Central African Republic',2.22,11.01,14.42,27.51,'','CF','CAF',140,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1065,'Chad','Chad',7.46,23.51,13.47,24.0,'','TD','TCD',148,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-09-25','2002.341 2006.54',0),
(1066,'Chile','Chile - onshore and offshore. Includes Easter Island, Juan Fernandez Islands, San Felix, and Sala y Gomez.',-60.04,-17.52,-113.28,-66.39,'','CL','CHL',152,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1067,'China','China - onshore and offshore.',7.16,53.59,73.66,134.85,'','CN','CHN',156,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1068,'Christmas Island','Christmas Island - onshore and offshore.',-14.74,-8.46,101.76,109.51,'','CX','CXR',162,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1069,'Cocos (Keeling) Islands','Cocos (Keeling) Islands - onshore and offshore.',-15.54,-5.89,93.54,102.43,'','CC','CCK',166,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1070,'Colombia','Colombia - onshore and offshore. Includes San Andres y Providencia, Malpelo Islands, Roncador Bank, Serrana Bank and Serranilla Bank.',-4.22,15.93,-85.79,-66.91,'','CO','COL',170,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1071,'Comoros','Comoros - onshore and offshore. Includes Anjouan, Grande Comore, Moheli and other islands.',-13.04,-8.21,42.56,45.77,'','KM','COM',174,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1072,'Congo','Congo - onshore and offshore.',-7.13,3.72,8.87,18.65,'','CG','COG',178,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1073,'Cook Islands','Cook Islands - onshore and offshore.',-23.46,-7.75,-171.1,-155.59,'','CK','COK',184,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1074,'Costa Rica','Costa Rica - onshore and offshore.',1.97,11.77,-89.09,-81.49,'','CR','CRI',188,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1075,'Cote d''Ivoire (Ivory Coast)','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) - onshore and offshore.',0.84,10.74,-8.61,-2.49,'','CI','CIV',384,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1076,'Croatia','Croatia - onshore and offshore.',42.47,46.57,13.02,19.5,'','HR','HRV',191,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1077,'Cuba','Cuba - onshore and offshore.',19.08,24.96,-86.99,-73.61,'','CU','CUB',192,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1078,'Cyprus','Cyprus - onshore and offshore.',33.05,36.31,29.94,35.22,'','CY','CYP',196,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1079,'Czech Republic','Czech Republic',48.56,51.09,12.11,18.98,'','CZ','CZE',203,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1080,'Denmark','Denmark - onshore and offshore.',54.39,58.79,3.25,15.49,'','DK','DNK',208,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1081,'Djibouti','Djibouti - onshore and offshore.',10.94,12.83,41.78,44.05,'','DJ','DJI',262,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1082,'Dominica','Dominica - onshore and offshore.',14.78,17.28,-62.52,-57.64,'','DM','DMA',212,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1083,'Dominican Republic','Dominican Republic - onshore and offshore.',15.02,23.62,-73.5,-66.17,'','DO','DOM',214,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1084,'Timor-Leste (East Timor)','Timor-Leste (East Timor) - onshore and offshore. Includes enclave of Oe-Cussi (Okusi).',-11.02,-8.05,124.05,127.79,'','TL','TLS',626,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1085,'Ecuador','Ecuador - onshore and offshore. Includes Galapagos Islands (Archipelago de Colon).',-5.01,4.89,-95.43,-75.26,'','EC','ECU',218,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1086,'Egypt','Egypt - onshore and offshore.',21.99,33.75,24.71,36.9,'','EG','EGY',818,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1087,'El Salvador','El Salvador - onshore and offshore.',10.63,14.46,-93.47,-87.6,'','SV','SLV',222,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1088,'Equatorial Guinea','Equatorial Guinea - onshore and offshore. Includes Rio Muni, Bioko, Annobon, Corisco, Elobey Chico, and Ebony Grande.',-2.5,4.09,4.78,11.36,'','GQ','GNQ',226,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1089,'Eritrea','Eritrea - onshore and offshore.',12.33,18.57,36.4,43.3,'','ER','ERI',232,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1090,'Estonia','Estonia - onshore and offshore.',57.57,59.7,21.84,28.0,'','EE','EST',233,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1091,'Ethiopia','Ethiopia',3.4,14.88,32.99,48.12,'','ET','ETH',231,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1092,'Falkland Islands (Malvinas)','Falkland Islands (Malvinas) - onshore and offshore.',-60.04,-47.59,-65.25,-47.71,'','FK','FLK',238,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1093,'Faroe Islands','Faroe Islands - onshore and offshore.',59.87,67.48,-14.51,-0.49,'','FO','FRO',234,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1094,'Fiji','Fiji - onshore and offshore. Includes Viti Levu, Vanua Levu, Taveuni, the Yasawa Group, the Kadavu Group, the Lau Islands and Rotuma Islands.',-25.1,-9.79,172.87,-176.16,'','FJ','FJI',242,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-07-20','2002.341 2005.89 2006.50',0),
(1095,'Finland','Finland - onshore and offshore.',59.3,70.13,19.09,31.59,'','FI','FIN',246,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1096,'France','France - onshore and offshore.',41.18,51.54,-9.62,10.3,'','FR','FRA',250,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1097,'French Guiana','French Guiana - onshore and offshore.',2.11,9.06,-54.65,-49.62,'','GF','GUF',254,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1098,'French Polynesia','French Polynesia - onshore and offshore. Includes Society archipelago, Tuamotu archipelago, Marquezas Islands, Gambier Islands, Austral Islands, and Clipperton Island.',-29.0,-7.0,-155.0,-132.0,'','PF','PYF',258,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1099,'French Southern Territories','French Southern Territories - onshore and offshore. Includes Kerguelen Islands, Crozet Islands, St. Paul & Amsterdam islands.',-53.26,-34.2,46.86,80.92,'','TF','ATF',260,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1100,'Gabon','Gabon - onshore and offshore.',-6.39,2.33,5.91,14.55,'','GA','GAB',266,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1101,'Gambia','Gambia - onshore and offshore.',13.02,13.83,-20.11,-13.81,'','GM','GMB',270,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1102,'Georgia','Georgia - onshore and offshore.',41.12,43.56,39.4,46.8,'','GE','GEO',268,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1103,'Germany','Germany - onshore and offshore.',47.27,55.9,3.3,15.03,'','DE','DEU',276,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1104,'Ghana','Ghana - onshore and offshore.',1.08,11.17,-3.9,1.34,'','GH','GHA',288,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1105,'Gibraltar','Gibraltar - onshore and offshore.',36.13,36.17,-5.39,-5.37,'','GI','GIB',292,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1106,'Greece','Greece - onshore and offshore. Includes Aegean Islands, Ionian Islands, Dodecanese Islands, Crete, and Mount Athos.',33.23,41.77,18.27,29.97,'','GR','GRC',300,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1107,'Greenland','Greenland - onshore and offshore.',53.7,85.05,-75.1,5.37,'','GL','GRL',304,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1108,'Grenada','Grenada and southern Grenadine Islands - onshore and offshore.',11.13,12.57,-62.64,-60.51,'','GD','GRD',308,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1109,'Guadeloupe','Guadeloupe - onshore and offshore. Includes Grande Terre, Basse Terre, Marie Galante, Les Saintes, Iles de la Petite Terre, Desirade, Saint-Barthelemy, and northern St. Martin.',15.46,20.82,-63.91,-57.8,'','GP','GLP',312,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1110,'Guam','Guam - onshore and offshore.',12.76,14.01,140.08,145.59,'','GU','GUM',316,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1111,'Guatemala','Guatemala - onshore and offshore.',11.17,18.92,-94.95,-83.84,'','GT','GTM',320,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1112,'Guinea','Guinea - onshore and offshore.',6.38,12.69,-17.07,-7.65,'','GN','GIN',324,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1113,'Guinea-Bissau','Guinea-Bissau - onshore and offshore.',8.22,12.69,-18.52,-13.65,'','GW','GNB',624,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1114,'Guyana','Guyana - onshore and offshore.',1.19,11.98,-61.43,-55.72,'','GY','GUY',328,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1115,'Haiti','Haiti - onshore and offshore.',15.04,20.78,-74.75,-71.67,'','HT','HTI',332,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1116,'Heard Island and McDonald Islands','Heard Island and McDonald Islands - onshore and offshore.',-60.04,-48.83,70.09,78.31,'','HM','HMD',334,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1117,'Honduras','Honduras - onshore and offshore. Includes Swan Islands.',12.99,18.52,-89.4,-80.72,'','HN','HND',340,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1118,'China - Hong Kong','China - Hong Kong - onshore and offshore.',22.16,22.62,113.89,114.57,'','HK','HKG',344,'"Hong Kong" in ISO 3166.','EPSG','EPSG','2006-02-01','2002.16 2005.89',0),
(1119,'Hungary','Hungary',45.78,48.6,16.12,22.91,'','HU','HUN',348,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1120,'Iceland','Iceland - onshore and offshore.',59.87,69.23,-28.64,-10.32,'','IS','ISL',352,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1121,'India','India - onshore and offshore. Includes Amandivis, Laccadives, Minicoy, Andaman Islands, Nicobar Islands, and Sikkim.',3.12,35.55,66.16,97.45,'','IN','IND',356,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1122,'Indonesia','Indonesia - onshore and offshore.',-13.01,7.92,91.66,141.1,'','ID','IDN',360,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1123,'Iran','Iran - onshore and offshore.',23.35,39.8,44.06,63.37,'','IR','IRN',364,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1124,'Iraq','Iraq - onshore and offshore.',29.06,37.41,38.82,49.4,'','IQ','IRQ',368,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1125,'Ireland','Ireland - onshore and offshore.',48.13,56.72,-13.42,-5.2,'','IE','IRL',372,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1126,'Israel','Israel - onshore and offshore.',29.51,33.98,33.47,35.69,'','IL','ISR',376,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1127,'Italy','Italy - onshore and offshore.',34.49,47.12,5.95,18.97,'','IT','ITA',380,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1128,'Jamaica','Jamaica - onshore and offshore. Includes Morant Cays and Pedro Cays.',14.63,19.42,-80.74,-74.38,'','JM','JAM',388,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1129,'Japan','Japan - onshore and offshore.',19.01,45.92,122.49,160.09,'','JP','JPN',392,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1130,'Jordan','Jordan',29.21,33.4,34.98,39.33,'','JO','JOR',400,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1131,'Kazakhstan','Kazakhstan - onshore and offshore.',40.67,55.57,46.52,87.41,'','KZ','KAZ',398,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1132,'Kenya','Kenya - onshore and offshore.',-4.9,5.03,33.93,45.17,'','KE','KEN',404,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1133,'Kiribati','Kiribati - onshore and offshore. Includes Fanning Island, Washington Island and Christmas in the Line Islands, Ocean Islands, Phoenix Islands.',-12.51,5.0,160.22,-147.84,'','KI','KIR',296,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1134,'Korea, Democratic People''s Republic of (North Korea)','Democratic People''s Republic of Korea (North Korea) - onshore and offshore.',36.41,43.03,123.44,134.1,'','KP','PRK',408,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1135,'Korea, Republic of (South Korea)','Republic of Korea (South Korea) - onshore and offshore.',31.6,39.16,122.52,132.1,'','KR','KOR',410,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1136,'Kuwait','Kuwait - onshore and offshore.',28.56,30.1,46.57,49.24,'','KW','KWT',414,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1137,'Kyrgyzstan','Kyrgyzstan',39.24,43.25,69.3,80.33,'','KG','KGZ',417,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1138,'Laos','Laos',13.92,22.51,100.15,107.76,'','LA','LAO',418,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1139,'Latvia','Latvia - onshore and offshore.',55.64,58.12,20.98,28.23,'','LV','LVA',428,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1140,'Lebanon','Lebanon - onshore and offshore.',33.08,34.96,34.37,36.65,'','LB','LBN',422,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1141,'Lesotho','Lesotho',-30.68,-28.59,27.03,29.47,'','LS','LSO',426,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1142,'Liberia','Liberia - onshore and offshore.',0.84,8.57,-13.67,-7.37,'','LR','LBR',430,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1143,'Libya','Libya - onshore and offshore.',19.51,36.0,9.31,25.98,'','LY','LBY',434,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1144,'Liechtenstein','Liechtenstein',47.09,47.3,9.48,9.64,'','LI','LIE',438,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1145,'Lithuania','Lithuania - onshore and offshore.',53.92,56.48,21.07,26.82,'','LT','LTU',440,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1146,'Luxembourg','Luxembourg',49.48,50.21,5.73,6.53,'','LU','LUX',442,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1147,'China - Macau','China - Macau - onshore and offshore.',22.09,22.31,113.59,113.69,'','MO','MAC',446,'"Macau" in ISO 3166.','EPSG','EPSG','2006-02-01','2002.341 2005.89',0),
(1148,'Macedonia, The Former Yugoslav Republic of','The Former Yugoslav Republic of Macedonia',40.84,42.37,20.43,23.05,'','MK','MKD',807,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1149,'Madagascar','Madagascar - onshore and offshore.',-28.89,-10.6,41.14,55.34,'','MG','MDG',450,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1150,'Malawi','Malawi',-17.15,-9.38,32.7,35.95,'','MW','MWI',454,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1151,'Malaysia','Malaysia - onshore and offshore. Includes peninsular Malayasia, Sabah and Sarawak.',0.85,10.07,98.12,119.68,'','MY','MYS',458,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-04-07','2002.341 2005.89 2006.253',0),
(1152,'Maldives','Maldives - onshore and offshore.',-4.04,8.09,69.22,77.13,'','MV','MDV',462,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1153,'Mali','Mali',10.15,25.02,-12.25,4.26,'','ML','MLI',466,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1154,'Malta','Malta - onshore and offshore.',35.07,36.61,13.48,15.37,'','MT','MLT',470,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1155,'Marshall Islands','Marshall Islands - onshore and offshore.',3.09,21.01,157.09,178.61,'','MH','MHL',584,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1156,'Martinique','Martinique - onshore and offshore.',14.14,16.77,-62.57,-57.51,'','MQ','MTQ',474,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1157,'Mauritania','Mauritania - onshore and offshore.',14.73,27.31,-20.41,-4.81,'','MR','MRT',478,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1158,'Mauritius','Mauritius - onshore and offshore. Includes Rodrigues, Agalega Islands, and Cargados Carajos.',-23.82,-9.85,55.32,63.87,'','MU','MUS',480,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1159,'Mayotte','Mayotte - onshore and offshore.',-14.37,-11.32,44.13,45.77,'','YT','MYT',175,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1160,'Mexico','Mexico - onshore and offshore.',12.24,32.74,-121.91,-84.69,'','MX','MEX',484,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1161,'Micronesia, Federated States of','Federated States of Micronesia - onshore and offshore. Includes Caroline Islands, Yap, Truk, Ponape, Kosrae.',0.0,12.76,136.66,168.43,'','FM','FSM',583,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1162,'Moldova, Republic of','Republic of Moldova',45.48,48.52,26.48,30.26,'','MD','MDA',498,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1163,'Monaco','Monaco - onshore and offshore.',43.68,43.8,7.4,7.5,'','MC','MCO',492,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1164,'Mongolia','Mongolia',41.56,52.17,87.76,119.98,'','MN','MNG',496,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1165,'Montserrat','Montserrat - onshore and offshore.',16.09,17.04,-63.16,-61.88,'','MS','MSR',500,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1166,'Morocco','Morocco - onshore and offshore.',27.68,36.23,-13.77,-1.01,'','MA','MAR',504,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1167,'Mozambique','Mozambique - onshore and offshore.',-26.88,-9.56,30.23,43.0,'','MZ','MOZ',508,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1168,'Myanmar (Burma)','Myanmar (Burma) - onshore and offshore.',9.47,28.57,91.07,101.23,'','MM','MMR',104,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/isoISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1169,'Namibia','Namibia - onshore and offshore.',-31.2,-16.99,8.32,25.28,'','NA','NAM',516,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1170,'Nauru','Nauru - onshore and offshore.',-3.5,0.0,164.1,168.43,'','NR','NRU',520,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1171,'Nepal','Nepal',26.36,30.46,80.1,88.25,'','NP','NPL',524,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1172,'Netherlands','Netherlands - onshore and offshore.',50.78,55.8,2.48,7.37,'','NL','NLD',528,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1173,'Netherlands Antilles','Netherlands Antilles - onshore and offshore. Includes Bonaire, Curacao, Saba, St. Eustatius, and southern St. Martin',11.67,18.07,-69.59,-62.82,'','AN','ANT',530,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1174,'New Caledonia','New Caledonia - onshore and offshore. Isle de Pins, Loyalty Islands, Huon Islands, Belep archipelago, Chesterfield Islands, and Walpole.',-23.46,-17.26,157.09,173.89,'','NC','NCL',540,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1175,'New Zealand','New Zealand - onshore and offshore. Includes Antipodes Islands, Auckland Islands, Bounty Islands, Chatham Islands, Cambell Island, Kermadec Islands, and Snares Islands.',-55.95,-22.74,157.41,-170.89,'','NZ','NZL',554,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1176,'Nicaragua','Nicaragua - onshore and offshore.',9.34,16.49,-91.47,-79.97,'','NI','NIC',558,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1177,'Niger','Niger',11.7,23.54,0.17,16.01,'','NE','NER',562,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1178,'Nigeria','Nigeria - onshore and offshore.',0.93,13.9,2.7,14.68,'','NG','NGA',566,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1179,'Niue','Niue - onshore and offshore.',-19.85,-17.09,-171.1,-166.85,'','NU','NIU',570,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1180,'Norfolk Island','Norfolk Island - onshore and offshore.',-32.37,-25.35,164.73,172.01,'','NF','NFK',574,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1181,'Northern Mariana Islands','Northern Mariana Islands - onshore and offshore.',12.76,21.01,140.08,157.09,'','MP','MNP',580,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1182,'Norway','Norway - onshore and offshore.',56.12,74.04,-2.41,32.02,'','NO','NOR',578,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1183,'Oman','Oman - onshore and offshore. Includes Kuria Muria Islands.',14.01,26.75,51.9,63.05,'','OM','OMN',512,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1184,'Pakistan','Pakistan - onshore and offshore.',20.59,37.08,60.91,77.87,'','PK','PAK',586,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1185,'Palau','Palau - onshore and offshore.',0.0,10.91,130.66,146.42,'','PW','PLW',585,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1186,'Panama','Panama - onshore and offshore.',5.24,12.48,-84.26,-77.15,'','PA','PAN',591,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1187,'Papua New Guinea (PNG)','Papua New Guinea (PNG) - onshore and offshore. Includes Bismark archipelago, Louisade archipelago, Admiralty Islands, d''Entrecasteaux Islands, northern Solomon Islands, Trobriand Islands, New Britain, New Ireland, Woodlark, and associated islands.',-12.01,0.0,140.93,164.1,'','PG','PNG',598,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1188,'Paraguay','Paraguay',-27.6,-19.31,-62.68,-54.28,'','PY','PRY',600,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1189,'Peru','Peru - onshore and offshore.',-20.72,-0.03,-84.73,-68.72,'','PE','PER',604,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1190,'Philippines','Philippines - onshore and offshore.',2.25,21.43,116.09,140.08,'','PH','PHL',608,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1191,'Pitcairn','Pitcairn - Pitcairn Island, Henderson Island, Ducie Island and Oeno Atoll.',-26.77,-22.01,-132.08,-122.07,'','PN','PCN',612,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1192,'Poland','Poland - onshore and offshore.',49.03,55.95,14.14,24.16,'','PL','POL',616,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1193,'Portugal','Portugal - onshore and offshore.',29.68,43.13,-34.63,-6.18,'','PT','PRT',620,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1194,'Puerto Rico','Puerto Rico - onshore and offshore.',14.94,21.81,-75.43,-64.06,'','PR','PRI',630,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1195,'Qatar','Qatar - onshore and offshore.',24.48,27.03,50.61,53.07,'','QA','QAT',634,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1196,'Reunion','Reunion - onshore and offshore - Reunion island, Ile Europa, Bassas da India, Juan de Nova, Iles Glorieuses, and Ile Tromelin.',-25.92,-10.6,37.58,58.27,'','RE','REU',638,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1197,'Romania','Romania - onshore and offshore.',43.62,48.26,20.26,31.5,'','RO','ROU',642,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1198,'Russian Federation','Russian Federation - onshore and offshore.',35.16,81.9,19.15,-168.25,'','RU','RUS',643,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1199,'Rwanda','Rwanda',-2.83,-1.06,28.87,30.91,'','RW','RWA',646,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1200,'Saint Kitts and Nevis','Saint Kitts and Nevis - onshore and offshore.',16.58,17.75,-63.63,-62.21,'','KN','KNA',659,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1201,'Saint Lucia','Saint Lucia - onshore and offshore.',13.38,14.37,-62.71,-60.14,'','LC','LCA',662,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1202,'Saint Vincent and the Grenadines','Saint Vincent and the northern Grenadine Islands - onshore and offshore.',12.15,13.76,-62.75,-60.39,'','VC','VCT',670,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1203,'Samoa','Samoa - onshore and offshore.',-15.51,-10.37,-175.35,-171.1,'','WS','WSM',882,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1204,'San Marino','San Marino',43.92,44.01,12.41,12.52,'','SM','SMR',674,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1205,'Sao Tome and Principe','Sao Tome and Principe - onshore and offshore.',-0.67,2.44,4.78,8.53,'','ST','STP',678,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1206,'Saudi Arabia','Saudi Arabia - onshore and offshore.',15.9,32.26,34.27,55.7,'','SA','SAU',682,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1207,'Senegal','Senegal - onshore and offshore.',9.5,16.7,-20.21,-11.37,'','SN','SEN',686,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1208,'Seychelles','Seychelles - onshore and offshore - Alphonse, Bijoutier, St. Francois Islands, St. Pierre islet, Cosmoledo Islands, Amirantes, Aldabra, Farquhar, and Desroches.',-10.61,-3.01,45.77,56.98,'','SC','SYC',690,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1209,'Sierra Leone','Sierra Leone - onshore and offshore.',4.27,10.0,-15.68,-10.27,'','SL','SLE',694,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1210,'Singapore','Singapore - onshore and offshore.',1.12,1.46,103.62,104.16,'','SG','SGP',702,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1211,'Slovakia (Slovak Republic)','Slovakia (Slovak Republic)',47.74,49.65,16.84,22.58,'','SK','SVK',703,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1212,'Slovenia','Slovenia - onshore and offshore.',45.44,46.91,13.37,16.68,'','SI','SVN',705,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1213,'Solomon Islands','Solomon Islands - onshore and offshore - southern Solomon Islands, primarily Guadalcanal, Malaita, San Cristobel, Santa Isobel, Choiseul.',-13.26,-3.5,154.09,171.1,'','SB','SLB',90,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1214,'Somalia','Somalia - onshore and offshore.',-2.39,13.4,41.01,54.98,'','SO','SOM',706,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1215,'South Africa','South Africa - onshore and offshore, including Marion Island, and Prince Edward Island.',-50.34,-22.14,14.03,41.16,'','ZA','ZAF',710,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1216,'South Georgia and the South Sandwich Islands','South Georgia and the South Sandwich Islands - onshore and offshore.',-62.95,-49.28,-47.71,-22.76,'','GS','SGS',239,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1217,'Spain','Spain - onshore and offshore.',27.35,45.96,-21.6,6.3,'','ES','ESP',724,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1218,'Sri Lanka','Sri Lanka - onshore and offshore.',2.51,11.04,77.06,87.55,'','LK','LKA',144,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1219,'Saint Helena','Saint Helena - onshore and offshore, including Ascension, Gough Island, Inaccessible, Nightingale Islands, and Tristan da Cunha.',-43.81,-3.21,-18.13,-2.16,'','SH','SHN',654,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1220,'Saint Pierre and Miquelon','Saint Pierre and Miquelon - onshore and offshore.',43.53,47.39,-58.02,-55.12,'','PM','SPM',666,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1221,'Sudan','Sudan - onshore and offshore.',3.49,22.25,21.84,39.41,'','SD','SDN',736,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1222,'Suriname','Suriname - onshore and offshore.',1.84,9.51,-58.11,-52.87,'','SR','SUR',740,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1223,'Svalbard and Jan Mayen','Svalbard and Jan Mayen - onshore and offshore. Includes Bear Island.',66.24,85.05,-16.22,35.02,'','SJ','SJM',744,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1224,'Swaziland','Swaziland',-27.31,-25.74,30.82,32.15,'','SZ','SWZ',748,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1225,'Sweden','Sweden - onshore and offshore.',55.2,69.1,10.57,24.18,'','SE','SWE',752,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1226,'Switzerland','Switzerland',45.85,47.84,5.97,10.49,'','CH','CHE',756,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1227,'Syria','Syria - onshore and offshore.',32.33,37.34,35.08,42.4,'','SY','SYR',760,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1228,'Taiwan, Province of China','Taiwan, Province of China - onshore and offshore - Taiwan Island, Penghu (Pescadores) Islands.',21.43,26.36,118.07,122.49,'','TW','TWN',158,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1229,'Tajikistan','Tajikistan',36.7,41.07,67.3,75.23,'','TJ','TJK',762,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1230,'Tanzania','Tanzania - onshore and offshore.',-11.75,-1.0,29.36,43.51,'','TZ','TZA',834,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1231,'Thailand','Thailand - onshore and offshore.',5.63,20.47,95.59,105.7,'','TH','THA',764,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1232,'Togo','Togo - onshore and offshore.',2.45,11.15,-0.15,1.94,'','TG','TGO',768,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1233,'Tokelau','Tokelau - onshore and offshore.',-11.51,-7.75,-175.35,-166.85,'','TK','TKL',772,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1234,'Tonga','Tonga - onshore and offshore.',-24.38,-15.51,-179.18,-171.1,'','TO','TON',776,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1235,'Trinidad and Tobago','Trinidad and Tobago - onshore and offshore.',9.82,11.68,-62.08,-58.53,'','TT','TTO',780,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1236,'Tunisia','Tunisia - onshore and offshore.',30.25,38.43,7.5,13.74,'','TN','TUN',788,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1237,'Turkey','Turkey - onshore and offshore.',34.47,43.93,25.59,44.85,'','TR','TUR',792,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1238,'Turkmenistan','Turkmenistan - onshore and offshore.',35.16,42.75,52.54,66.82,'','TM','TKM',795,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1239,'Turks and Caicos Islands','Turks and Caicos Islands - onshore and offshore.',20.49,25.04,-72.75,-68.41,'','TC','TCA',796,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1240,'Tuvalu','Tuvalu - onshore and offshore. Funafuti, Nanumanga, Nui, Nanomea, Nurakita, Niutao, Nukufetau, Nukulaelae, and Vaitupu.',-12.76,-3.5,168.43,-175.14,'','TV','TUV',798,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1241,'Uganda','Uganda',-1.48,4.23,29.58,35.05,'','UG','UGA',800,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1242,'Ukraine','Ukraine - onshore and offshore.',43.5,52.38,22.17,40.29,'','UA','UKR',804,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1243,'United Arab Emirates (UAE)','United Arab Emirates (UAE) - onshore and offshore. Abu Dhabi, Dubai, Sharjah, Umm al Qaywayn, Al Fujairah, Ras al Khaymah.',22.64,26.29,51.16,57.03,'','AE','ARE',784,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1244,'United Kingdom (UK)','United Kingdom (UK) - onshore and offshore - England, Scotland including Orkney and Shetland Islands, Wales, Northern Ireland (Ulster), Channel Islands, and the Isle of Man.',48.24,63.92,-19.51,3.4,'','GB','GBR',826,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1245,'United States (USA)','United States (USA) - onshore and offshore.',15.32,74.79,168.33,-66.02,'','US','USA',840,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1246,'United States Minor Outlying Islands','United States Minor Outlying Islands - onshore and offshore - Baker Island, Howland Islands, Jarvis Island, Johnston Atoll, Kingman Reef, Midway Islands, Palmyra Islands, and Wake Island.',-0.75,32.05,163.15,-158.8,'','UM','UMI',581,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1247,'Uruguay','Uruguay - onshore and offshore.',-37.87,-30.12,-58.51,-50.45,'','UY','URY',858,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1248,'Uzbekistan','Uzbekistan',37.21,45.61,55.98,72.3,'','UZ','UZB',860,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1249,'Vanuatu','Vanuatu - onshore and offshore. Aese, Ambrym, Aoba, Epi, Efete, Erromango, Espiritu Santo, Maewo, Malakula, Malo, Paama, Penecost, Shepherd, Tanna, Tutuba and Banks Islands.',-20.76,-12.76,157.09,174.56,'','VU','VUT',548,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-07-29','2002.341 2005.89 2006.51',0),
(1250,'Holy See (Vatican City State)','Holy See (Vatican City State)',41.9,41.91,12.44,12.46,'','VA','VAT',336,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1251,'Venezuela','Venezuela - onshore and offshore.',0.65,16.76,-73.36,-57.38,'','VE','VEN',862,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1252,'Vietnam','Vietnam - onshore and offshore.',6.0,23.39,102.2,113.32,'','VN','VNM',704,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1253,'Virgin Islands, British','British Virgin Islands - onshore and offshore - Anegada, Jost Van Dyke, Tortola, and Virgin Gorda.',17.21,21.7,-64.9,-63.88,'','VG','VGB',92,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1254,'Virgin Islands, US','US Virgin Islands - onshore and offshore - St. Croix, St. John, and St. Thomas.',16.76,21.71,-65.44,-63.89,'','VI','VIR',850,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1255,'Wallis and Futuna','Wallis and Futuna - onshore and offshore - Uvea, Futuna, and Alofi.',-15.51,-11.51,178.3,-175.14,'','WF','WLF',876,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1256,'Western Sahara','Western Sahara - onshore and offshore.',20.78,27.68,-20.36,-8.67,'','EH','ESH',732,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1257,'Yemen','Yemen - onshore and offshore.',11.61,19.01,41.44,55.03,'','YE','YEM',887,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1258,'Yugoslavia - Serbia and Montenegro','Yugoslavia - Union of Serbia and Montenegro - onshore and offshore.',41.82,46.23,18.44,23.05,'','YU','YUG',891,'','EPSG','EPSG','2006-02-01','2002.341 2003.06 2005.89',1),
(1259,'Congo DR (Zaire)','The Democratic Republic of the Congo (Zaire) - onshore and offshore.',-13.46,5.38,12.21,31.3,'','CD','COD',180,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2006-02-01','2002.341 2005.89',0),
(1260,'Zambia','Zambia',-18.09,-8.2,22.01,33.72,'','ZM','ZMB',894,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1261,'Zimbabwe','Zimbabwe',-22.43,-15.63,25.25,33.09,'','ZW','ZWE',716,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','2002.341',0),
(1262,'World','World.',-90.0,90.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1263,'Not specified','Not specified.',-90.0,90.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1264,'United Kingdom (UK) - Great Britain onshore; Isle of Man','United Kingdom (UK) - Great Britain - England  Scotland  Wales - onshore; Isle of Man.',49.96,60.84,-7.56,1.78,'','','',NULL,'','EPSG','EPSG','2006-01-16','2005.88',0),
(1265,'Argentina - Comodoro Rivadavia','Argentina - Comodoro Rivadavia area.',-46.7,-45.2,-69.5,-67.1,'','','',NULL,'','EPSG','EPSG','2006-02-03','2005.89',0),
(1266,'Venezuela - Puerto La Cruz','Venezuela - Puerto La Cruz area.',10.0,10.3,-64.7,-64.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1267,'Venezuela - Barinas','Venezuela - Barinas area.',7.29,9.02,-71.85,-67.54,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1268,'Venezuela - Falcon state','Venezuela - Falcon state.',10.31,12.2,-71.28,-68.24,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1269,'Venezuela - Pedregal area of Falcon state','Venezuela - Pedregal area of Falcon state.',10.8,11.25,-70.4,-69.7,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1270,'Venezuela - Maracaibo south','Venezuela - south Maracaibo area.',9.0,10.0,-72.15,-71.0,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1271,'Africa - Eritrea, Ethiopia and Sudan','Eritrea; Ethiopia; Sudan.',3.41,22.23,21.83,47.99,'','','',NULL,'','EPSG','EPSG','2003-03-06','2002.81',0),
(1272,'Asia - Middle East - Bahrain, Kuwait and Saudi Arabia','Bahrain; Kuwait; Saudi Arabia.',16.38,32.15,34.57,55.67,'','','',NULL,'','EPSG','EPSG','2006-01-30','2006.09',0),
(1273,'Antigua','Antigua and Barbuda - Antigua.',16.99,17.72,-61.89,-61.67,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(1274,'Brazil - Aratu','Brazil - coastal and offshore areas south of 2 deg 55 min South.',-34.0,-2.9,-53.0,-34.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1275,'Netherlands - onshore','Netherlands - onshore.',50.75,53.47,3.37,7.21,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1276,'Africa - Botswana, Malawi, Zambia, Zimbabwe.','Botswana; Malawi; Zambia; Zimbabwe.',-26.88,-8.19,20.0,35.92,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1277,'Africa - Kenya, Tanzania and Uganda','Kenya; Tanzania; Uganda.',-11.74,4.62,29.34,41.91,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1278,'Antarctica - Australian sector','Antarctica - Australian sector.',-90.0,-60.0,45.0,160.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1279,'Australasia - Australia and PNG - AGD66','Australia - Australian Capital Territory (ACT); New South Wales (NSW); Northern Territory (NT); Tasmania; Victoria.  Papua New Guinea (PNG).',-45.0,-1.0,129.0,155.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1280,'Australia - Western Australia','Australia - Western Australia (WA).',-35.14,-13.73,112.91,129.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1281,'Australia - mainland','Australia - Australian Capital Territory (ACT); New South Wales (NSW); Northern Territory (NT); Queensland; South Australia (SA); Western Australia (WA); Victoria.',-39.15,-10.14,112.91,153.62,'','','',NULL,'','EPSG','EPSG','2007-01-23','2007.009',0),
(1282,'Australia - Tasmania','Australia - Tasmania (Tas).',-54.75,-39.57,143.83,158.96,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1283,'Canada - Maritime Provinces','Canada - New Brunswick (NB); Nova Scotia (NS); Prince Edward Island (PEI).',43.46,48.07,-69.05,-59.81,'','','',NULL,'','EPSG','EPSG','1997-07-22','',0),
(1284,'Europe - Soviet Union, Slovakia','Armenia;  Azerbaijan;  Belorus;  Estonia;  Georgia;  Kazakhstan;  Kyrgyzstan;  Latvia;  Lithuania;  Moldavia;  Russian Federation; Slovakia; Tajikistan;  Turkmenistan;  Ukraine;  Uzbekistan.',35.15,81.85,16.84,-169.69,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2006-06-02','2006.38',0),
(1285,'Indonesia - Java','Indonesia - Java.',-8.78,-5.73,105.11,115.57,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1286,'Europe - Liechtenstein and Switzerland.','Liechtenstein; Switzerland.',45.83,47.81,5.97,10.49,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1287,'Indonesia - Banga & Belitung Islands.','Indonesia - Banga & Belitung Islands.',-3.25,-1.49,105.12,108.29,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1288,'Angola - Angola proper','Angola - Angola proper - onshore and offshore.',-18.05,-5.75,12.11,24.1,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1289,'Canada - CVD28','Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Nova Scotia (NS); Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan.',41.68,62.56,-139.05,-57.1,'','','',NULL,'','EPSG','EPSG','1996-12-12','',0),
(1290,'Africa - Botswana and South Africa.','Botswana; South Africa.',-46.97,-17.78,16.48,37.89,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1291,'Asia - FSU - Caspian Sea','Azerbaijan - offshore; Kazakhstan - offshore;  Russian Federation - Caspian Sea;  Turkmenistan - offshore.',36.58,47.11,46.68,54.76,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1292,'Argentina - Neuquen province','Argentina - Neuquen province.',-41.1,-36.14,-71.95,-68.25,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1293,'Brazil - Corrego Alegre','Brazil - south of 18 deg South; north of 18 deg South and east of 54 deg West.',-35.89,-2.8,-58.2,-34.5,'','','',NULL,'','Ajustamento da Rede Planimetrica do SGB, IBGE.','EPSG','2006-12-30','2005.841',0),
(1294,'Portugal - onshore','Portugal - onshore.',37.01,42.15,-9.49,-6.19,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1295,'Germany - DHDN','Germany - onshore - Baden-Wurtemberg, Bayern, Hessen, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Schleswig-Holstein. Also former DDR states of Sachsen and Thuringen by transformation.',47.27,55.06,5.87,15.03,'','','',NULL,'','EPSG','EPSG','2001-06-05','',1),
(1296,'Europe - ED50 by country','Europe - west - Denmark; Faroe Islands; France offshore; Israel offshore; Italy including San Marino and Vatican City State; Ireland offshore; Netherlands offshore; Germany; Greece (offshore); North Sea; Norway; Spain; Svalbard; Turkey; United Kingdom UKCS offshore. Egypt - Western Desert.',31.0,75.0,-15.6,35.8,'','','',NULL,'','EPSG','EPSG','2006-03-16','2003.141 2004.15 2004.63 2005.46 2005.471 2005.89',0),
(1297,'Europe - west','Europe - west.',36.0,71.05,-8.95,31.6,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(1298,'Europe - ETRS89','Europe: Albania; Andorra; Austria; Belgium; Bosnia and Herzegovina; Bulgaria; Croatia; Cyprus; Czech Republic; Denmark; Estonia; Finland; Faroe Islands; France; Germany; Greece; Hungary; Ireland; Italy; Latvia; Liechtenstein; Lithuania; Luxembourg; Malta; Netherlands; Norway; Poland; Portugal; Romania; San Marino; Serbia and Montenegro; Slovakia; Slovenia; Spain; Svalbard; Sweden; Switzerland; United Kingdom (UK) including Channel Islands and Isle of Man; Vatican City State.',34.5,71.05,-10.67,31.55,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(1299,'Europe - EVRF2000','Europe: Andorra; Austria; Belgium; Bosnia and Herzegovina; Croatia; Czech Republic; Denmark; Estonia; Finland; France - mainland; Germany; Hungary; Italy - mainland and Sicily; Latvia; Liechtenstein; Lithuania; Luxembourg; Netherlands; Norway; Poland; Portugal; Romania; San Marino; Slovakia; Slovenia; Spain - mainland; Sweden; Switzerland; United Kingdom (UK) - Great Britain mainland; Vatican City State.',36.6,71.05,-9.5,31.55,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(1300,'Iran - FD58','Iran - Gulf coast and Arwaz areas.',27.25,33.0,47.0,52.7,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1301,'Portugal - central Azores','Portugal - central Azores - Graciosa, Terceira, Sao Jorge, Pico, Faial.',38.35,39.15,-28.85,-27.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1302,'Asia - Cambodia and Vietnam - onshore','Cambodia - onshore; Vietnam - onshore.',8.56,23.32,102.14,109.46,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1303,'South America - Tierra del Fuego.','Argentina and Chile - Tierra del Fuego.',-56.0,-52.4,-72.1,-65.1,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1304,'Asia - Myanmar and Thailand','Myanmar (Burma); Thailand.',5.63,28.55,92.2,105.64,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1305,'Europe - Ireland (Republic and Ulster) - onshore','Ireland - onshore. United Kingdom (UK) - Northern Ireland (Ulster) - onshore.',51.33,55.4,-10.6,-5.33,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1306,'Europe - Czechoslovakia','Czech Republic; Slovakia.',47.74,51.05,12.09,22.56,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1307,'Asia - Bangladesh; India; Myanmar; Pakistan.','Bangladesh; India; Myanmar (Burma); Pakistan.',6.75,37.06,60.87,101.17,'','','',NULL,'','EPSG','EPSG','2004-04-27','2004.27',0),
(1308,'Asia - Bangladesh; India; Pakistan.','Bangladesh; India; Pakistan.',6.75,37.06,60.87,97.38,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1309,'Asia - Malaysia (west) and Singapore.','Malaysia - West Malaysia; Singapore.',1.26,6.71,99.64,104.29,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1310,'Kuwait - Kuwait City','Kuwait - Kuwait City.',29.25,29.45,47.67,48.15,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1311,'Venezuela - Cabinas','Venezuela - Cabinas area.',10.15,10.6,-71.55,-71.3,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1312,'Venezuela - Lake Maracaibo','Venezuela - Lake Maracaibo area.',9.0,10.6,-72.15,-71.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1313,'Venezuela - Loma Quintana','Venezuela - north.',7.75,12.22,-73.36,-60.75,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1314,'Portugal - Madeira islands','Portugal - Madeira, Porto Santo and Desertas islands.',32.39,33.15,-17.27,-16.25,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1315,'Mozambique - west - Tete province','Mozambique - west - Tete province.',-17.5,-14.0,30.23,34.5,'','','',NULL,'','EPSG','EPSG','1998-04-16','',0),
(1316,'Indonesia - Sulawesi SW','Indonesia - south west Sulawesi.',-7.9,2.0,117.6,121.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1317,'Angola - Cabinda offshore','Angola - Cabinda offshore.',-6.0,-5.03,10.6,12.23,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1318,'Angola - Cabinda','Angola - Cabinda.',-5.77,-4.39,12.11,13.09,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1319,'Venezuela - Maracaibo area','Venezuela - Maracaibo area.',9.0,10.6,-72.15,-70.5,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1320,'Venezuela - Maturin','Venezuela - Maturin area.',9.1,10.13,-64.3,-63.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1321,'Europe - MGI','Austria. Bosnia and Herzegowina. Croatia. FYR Macedonia. Slovenia. Yugoslavia (Serbia, Montenegro).',40.84,49.02,9.53,23.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1322,'Trinidad and Tobago - Tobago','Trinidad and Tobago - Tobago - onshore.',11.08,11.39,-60.91,-60.37,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1323,'United States (USA) - conus','United States (USA) - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',24.53,49.39,-124.85,-67.07,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1324,'United States (USA) (all states)','United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',15.32,74.79,168.33,-66.02,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2001-09-03','',0),
(1325,'North America - all Canada and USA subunits','North America: Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; North West Territories; Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',23.94,80.0,170.0,-44.0,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2006-07-21','2006.462 2004.463',0),
(1326,'France - mainland','France - mainland.',42.25,51.1,-5.2,8.23,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1327,'France - Corsica','France - Corsica.',41.33,43.05,8.5,9.6,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1328,'Indonesia - Kalimantan E - Mahakam delta','Indonesia - east Kalimantan - Mahakam delta area.',-1.35,0.0,116.9,118.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1329,'Mozambique - south','Mozambique - south.',-26.88,-19.75,31.3,35.6,'','','',NULL,'','EPSG','EPSG','1998-04-16','',0),
(1330,'United States (USA) - Alaska','United States (USA) - Alaska',51.35,71.35,172.4,-129.99,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2001-09-03','',0),
(1331,'United States (USA) - Alaska - St. George Island','United States (USA) - Alaska - Pribilof Islands - St. George Island.',56.53,56.61,-169.78,-169.46,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1332,'United States (USA) - Alaska - St. Lawrence Island','United States (USA) - Alaska - St. Lawrence Island.',62.93,63.79,-171.85,-168.69,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1333,'United States (USA) - Alaska - St. Paul Island','United States (USA) - Alaska - Pribilof Islands - St. Paul Island.',57.1,57.25,-170.43,-170.08,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1334,'United States (USA) - Hawaii','United States (USA) - Hawaii.',18.9,22.24,-160.55,-154.8,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1335,'Caribbean - Puerto Rico and the Virgin Islands','Puerto Rico; Virgin Islands (British); Virgin Islands (US).',17.68,18.52,-67.27,-64.32,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1336,'Canada - CSRS98','Canada - Alberta; New Brunswick; Saskatchewan; Prince Edward Island; and Quebec.',44.61,62.56,-120.0,-57.1,'','','',NULL,'','EPSG','EPSG','2000-10-19','',1),
(1337,'United States (USA) - HARN','American Samoa - Tutuila, Aunu''u, Ofu, Olesega, Ta''u and Rose islands. Guam. Puerto Rico and the Virgin Islands (PRVI). United States (USA) - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',-14.57,49.39,-170.85,-64.56,'','','',NULL,'','National Geodetic Survey','EPSG','2006-01-31','2001.60 2004.23 2004.75 2005.23 2005.891',0),
(1338,'Iran - Taheri refinery','Iran - Taheri refinery site.',27.4,27.6,52.5,52.7,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1339,'Trinidad and Tobago - Trinidad','Trinidad and Tobago - Trinidad - onshore and offshore.',9.82,11.68,-62.08,-58.53,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1340,'Yemen - South Yemen','Yemen - South Yemen.',12.0,15.0,42.5,53.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1341,'South America by country','South America - Argentina, Brazil, Bolivia, Chile, Colombia, Ecuador, French Guiana, Guyana, Paraguay, Peru, Suriname, Uruguay, Venezuela.',-56.15,13.0,-82.0,-34.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1342,'Sierra Leone - Freetown Peninsula','Sierra Leone - Freetown Peninsula.',8.1,8.6,-13.33,-13.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1343,'Germany - East Germany all states','Germany - states of former East Germany - Brandenburg; Mecklenburg-Vorpommern; Sachsen; Sachsen-Anhalt; Thuringen.',50.17,54.72,9.87,15.03,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1344,'Portugal - western Azores','Portugal - western Azores - Flores, Corvo.',39.35,39.75,-31.3,-31.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1345,'Portugal - eastern Azores','Portugal - eastern Azores - Sao Miguel, Santa Maria.',36.9,37.95,-25.9,-24.95,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1346,'Qatar - onshore','Qatar - onshore.',24.48,26.18,50.75,51.64,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1347,'Belgium - onshore','Belgium - onshore.',49.51,51.5,2.54,6.4,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1348,'South America - PSAD56','Aruba; Brazil - offshore - Amazon Cone; Bolivia; Chile; Ecuador; Guyana; Netherlands Antilles (Bonaire, Curacao); Peru; [Venezuela].',-49.0,12.63,-81.4,-56.86,'','','',NULL,'','EPSG','EPSG','2006-06-22','2005.144 2006.48',0),
(1349,'North America - NAD27','North and central America: Antigua and Barbuda. Belize. Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; North West Territories; Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon. Costa Rica. Cuba. El Salvador. Guatemala. Honduras. Mexico. Nicaragua. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.  Virgin Islands (British).  Virgin Islands (US).',8.0,72.0,172.0,-52.0,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2006-07-21','2004.463',0),
(1350,'North America - NAD83','North America: Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; North West Territories; Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',14.25,83.2,172.0,-52.0,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2006-07-19','2006.462 2002.463 2006.464',0),
(1351,'Asia - Middle East - Nahrwan','Arabian Gulf; Iraq; Kuwait; Qatar - offshore; United Arab Emirates (UAE) - Abu Dhabi; Dubai; Sharjah; Ajman; Fujairah; Ras Al Kaimah; Umm Al Qaiwain.',22.63,37.41,38.82,56.38,'','','',NULL,'','EPSG','EPSG','2006-06-02','2006.34',0),
(1352,'Norway - onshore','Norway - onshore.',57.95,71.2,4.6,32.02,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1353,'France - onshore','France - onshore.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2000-03-07','',1),
(1354,'Europe - British Isles - UK and Ireland','Ireland - onshore.  United Kingdom (UK) - onshore - England; Scotland; Wales; Northern Ireland. Isle of Man.',49.96,60.84,-10.48,1.75,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1355,'Indonesia - Sumatra','Indonesia - Sumatra.',-6.5,6.0,95.0,108.55,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1356,'Asia - Middle East - Israel, Jordan and Palestine Territory','Israel; Jordan; Palestine Territory.',29.19,33.38,34.22,39.3,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.34',0),
(1357,'Europe - eastern and FSU','Armenia; Azerbaijan; Belarus; Estonia; Georgia; Kazakhstan; Kyrgyzstan; Latvia; Lithuania; Moldova; Russian Federation; Tajikistan; Turkmenistan; Ukraine; Uzbekistan; Germany (former DDR); Czech Republic; Slovakia; Hungary; Poland; Romania; Latvia; Lithuania; Estonia; Albania.',35.1,78.0,9.87,-169.73,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2006-06-02','2006.38',0),
(1358,'South America - SAD69','South America - Brazil east of 50 deg West; west of 50 deg West and south of 15 deg South.',-35.89,4.5,-60.46,-34.75,'','','',NULL,'','EPSG','EPSG','2005-07-01','',0),
(1359,'Indonesia - Kalimantan SE','Indonesia - southeast Kalimantan.',-5.72,2.5,114.0,118.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1360,'Indonesia - Kalimantan E','Indonesia - east Kalimantan.',-5.72,4.4,113.69,119.62,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1361,'Sudan - south','Sudan - south.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','1995-06-02','',1),
(1362,'Asia - Brunei and East Malaysia','Brunei; Malaysia - East Malaysia (Sabah; Sarawak).',0.85,7.35,109.55,119.26,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1363,'United Arab Emirates (UAE) - Abu Dhabi and Dubai - onshore','United Arab Emirates (UAE) - Abu Dhabi onshore and Dubai onshore.',22.6,26.0,51.16,54.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1364,'Asia - Japan and Korea','Japan; North Korea; South Korea.',24.25,45.49,123.68,145.81,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1365,'Algeria - N of 32 deg N','Algeria - north of 32 deg North.',32.0,37.09,-2.92,9.09,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1366,'Africa - Algeria, Morocco and Tunisia','Algeria; Morocco; Tunisia.',18.98,37.34,-13.17,11.99,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1367,'Canada - Ontario','Canada - Ontario.',41.68,56.86,-95.15,-74.32,'','','',NULL,'','EPSG','EPSG','1999-05-12','',0),
(1368,'Canada - Quebec','Canada - Quebec.',44.99,62.56,-79.76,-57.1,'','','',NULL,'','EPSG','EPSG','1999-10-22','',0),
(1369,'France - Alsace','France - Alsace.',47.4,49.1,6.8,8.23,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1370,'Venezuela - Deltana','Venezuela - Deltana area.',7.9,10.2,-62.8,-60.0,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1371,'Venezuela - Guarico state','Venezuela - Guarico state.',7.6,10.02,-68.0,-64.78,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1372,'United States (USA) - Alabama','United States (USA) - Alabama.',30.2,35.0,-88.48,-84.89,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1373,'United States (USA) - Arizona','United States (USA) - Arizona.',31.33,37.0,-114.75,-109.05,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1374,'United States (USA) - Arkansas','United States (USA) - Arkansas.',33.0,36.49,-94.63,-89.65,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1375,'United States (USA) - California','United States (USA) - California.',32.51,42.0,-124.42,-114.13,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1376,'United States (USA) - Colorado','United States (USA) - Colorado.',37.0,41.0,-109.05,-102.05,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1377,'United States (USA) - Connecticut','United States (USA) - Connecticut - counties of Fairfield; Hartford; Litchfield; Middlesex; New Haven; New London; Tolland; Windham.',40.95,42.05,-73.73,-71.78,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1378,'United States (USA) - Delaware','United States (USA) - Delaware - counties of Kent; New Castle; Sussex.',38.44,39.84,-75.78,-74.95,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1379,'United States (USA) - Florida','United States (USA) - Florida.',24.43,31.0,-87.64,-80.02,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1380,'United States (USA) - Georgia','United States (USA) - Georgia.',30.35,35.0,-85.02,-80.79,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1381,'United States (USA) - Idaho','United States (USA) - Idaho.',42.0,49.0,-117.24,-111.05,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1382,'United States (USA) - Illinois','United States (USA) - Illinois.',36.97,42.5,-91.51,-87.5,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1383,'United States (USA) - Indiana','United States (USA) - Indiana.',37.77,41.75,-88.09,-84.81,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1384,'United States (USA) - Iowa','United States (USA) - Iowa.',40.37,43.51,-96.64,-90.13,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1385,'United States (USA) - Kansas','United States (USA) - Kansas.',36.99,40.0,-102.05,-94.59,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1386,'United States (USA) - Kentucky','United States (USA) - Kentucky.',36.5,39.14,-89.42,-81.98,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1387,'United States (USA) - Louisiana','United States (USA) - Louisiana.',28.88,33.03,-94.05,-88.81,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1388,'United States (USA) - Maine','United States (USA) - Maine.',42.98,47.46,-71.08,-66.89,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1389,'United States (USA) - Maryland','United States (USA) - Maryland - counties of Allegany; Anne Arundel; Baltimore; Calvert; Caroline; Carroll; Cecil; Charles; Dorchester; Frederick; Garrett; Harford; Howard; Kent; Montgomery; Prince Georges; Queen Annes; Somerset; St. Marys; Talbot; Washington; Wicomico; Worcester.',37.88,39.72,-79.49,-74.98,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1390,'United States (USA) - Massachusetts','United States (USA) - Massachusetts.',41.2,42.89,-73.51,-69.86,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1391,'United States (USA) - Michigan','United States (USA) - Michigan.',41.7,48.3,-90.41,-82.12,'','','',NULL,'','EPSG','EPSG','1996-12-12','',0),
(1392,'United States (USA) - Minnesota','United States (USA) - Minnesota.',43.5,49.39,-97.24,-89.47,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1393,'United States (USA) - Mississippi','United States (USA) - Mississippi.',30.13,35.0,-91.24,-88.1,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1394,'United States (USA) - Missouri','United States (USA) - Missouri.',36.0,40.61,-95.78,-89.1,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1395,'United States (USA) - Montana','United States (USA) - Montana - counties of Beaverhead; Big Horn; Blaine; Broadwater; Carbon; Carter; Cascade; Chouteau; Custer; Daniels; Dawson; Deer Lodge; Fallon; Fergus; Flathead; Gallatin; Garfield; Glacier; Golden Valley; Granite; Hill; Jefferson; Judith Basin; Lake; Lewis and Clark; Liberty; Lincoln; Madison; McCone; Meagher; Mineral; Missoula; Musselshell; Park; Petroleum; Phillips; Pondera; Powder River; Powell; Prairie; Ravalli; Richland; Roosevelt; Rosebud; Sanders; Sheridan; Silver Bow; Stillwater; Sweet Grass; Teton; Toole; Treasure; Valley; Wheatland; Wibaux; Yellowstone.',44.36,49.0,-116.04,-104.02,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1396,'United States (USA) - Nebraska','United States (USA) - Nebraska - counties of Adams; Antelope; Arthur; Banner; Blaine; Boone; Box Butte; Boyd; Brown; Buffalo; Burt; Butler; Cass; Cedar; Chase; Cherry; Cheyenne; Clay; Colfax; Cuming; Custer; Dakota; Dawes; Dawson; Deuel; Dixon; Dodge; Douglas; Dundy; Fillmore; Franklin; Frontier; Furnas; Gage; Garden; Garfield; Gosper; Grant; Greeley; Hall; Hamilton; Harlan; Hayes; Hitchcock; Holt; Hooker; Howard; Jefferson; Johnson; Kearney; Keith; Keya Paha; Kimball; Knox; Lancaster; Lincoln; Logan; Loup; Madison; McPherson; Merrick; Morrill; Nance; Nemaha; Nuckolls; Otoe; Pawnee; Perkins; Phelps; Pierce; Platte; Polk; Red Willow; Richardson; Rock; Saline; Sarpy; Saunders; Scotts Bluff; Seward; Sheridan; Sherman; Sioux; Stanton; Thayer; Thomas; Thurston; Valley; Washington; Wayne; Webster; Wheeler; York.',40.0,43.0,-104.06,-95.32,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1397,'United States (USA) - Nevada','United States (USA) - Nevada.',35.0,42.0,-120.0,-114.05,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1398,'United States (USA) - New Hampshire','United States (USA) - New Hampshire - counties of Belknap; Carroll; Cheshire; Coos; Grafton; Hillsborough; Merrimack; Rockingham; Strafford; Sullivan.',42.7,45.31,-72.56,-70.65,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1399,'United States (USA) - New Jersey','United States (USA) - New Jersey - counties of Atlantic; Bergen; Burlington; Camden; Cape May; Cumberland; Essex; Gloucester; Hudson; Hunterdon; Mercer; Middlesex; Monmouth; Morris; Ocean; Passaic; Salem; Somerset; Sussex; Union; Warren.',38.65,41.36,-75.56,-73.88,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1400,'United States (USA) - New Mexico','United States (USA) - New Mexico.',31.33,37.0,-109.05,-103.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1401,'United States (USA) - New York','United States (USA) - New York.',40.47,45.03,-79.76,-71.75,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1402,'United States (USA) - North Carolina','United States (USA) - North Carolina - counties of Alamance; Alexander; Alleghany; Anson; Ashe; Avery; Beaufort; Bertie; Bladen; Brunswick; Buncombe; Burke; Cabarrus; Caldwell; Camden; Carteret; Caswell; Catawba; Chatham; Cherokee; Chowan; Clay; Cleveland; Columbus; Craven; Cumberland; Currituck; Dare; Davidson; Davie; Duplin; Durham; Edgecombe; Forsyth; Franklin; Gaston; Gates; Graham; Granville; Greene; Guilford; Halifax; Harnett; Haywood; Henderson; Hertford; Hoke; Hyde; Iredell; Jackson; Johnston; Jones; Lee; Lenoir; Lincoln; Macon; Madison; Martin; McDowell; Mecklenburg; Mitchell; Montgomery; Moore; Nash; New Hanover; Northampton; Onslow; Orange; Pamlico; Pasquotank; Pender; Perquimans; Person; Pitt; Polk; Randolph; Richmond; Robeson; Rockingham; Rowan; Rutherford; Sampson; Scotland; Stanly; Stokes; Surry; Swain; Transylvania; Tyrrell; Union; Vance; Wake; Warren; Washington; Watauga; Wayne; Wilkes; Wilson; Yadkin; Yancey.',33.8,36.58,-84.32,-75.43,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1403,'United States (USA) - North Dakota','United States (USA) - North Dakota.',45.93,49.0,-104.05,-96.57,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1404,'United States (USA) - Ohio','United States (USA) - Ohio.',38.4,42.32,-84.81,-80.52,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1405,'United States (USA) - Oklahoma','United States (USA) - Oklahoma.',33.61,37.01,-103.0,-94.43,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1406,'United States (USA) - Oregon','United States (USA) - Oregon.',42.0,46.29,-124.6,-116.46,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1407,'United States (USA) - Pennsylvania','United States (USA) - Pennsylvania.',39.71,42.51,-80.52,-74.69,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1408,'United States (USA) - Rhode Island','United States (USA) - Rhode Island - counties of Bristol; Kent; Newport; Providence; Washington.',41.12,42.02,-71.9,-71.1,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1409,'United States (USA) - South Carolina','United States (USA) - South Carolina - counties of Abbeville; Aiken; Allendale; Anderson; Bamberg; Barnwell; Beaufort; Berkeley; Calhoun; Charleston; Cherokee; Chester; Chesterfield; Clarendon; Colleton; Darlington; Dillon; Dorchester; Edgefield; Fairfield; Florence; Georgetown; Greenville; Greenwood; Hampton; Horry; Jasper; Kershaw; Lancaster; Laurens; Lee; Lexington; Marion; Marlboro; McCormick; Newberry; Oconee; Orangeburg; Pickens; Richland; Saluda; Spartanburg; Sumter; Union; Williamsburg; York.',32.0,35.21,-83.36,-78.5,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1410,'United States (USA) - South Dakota','United States (USA) - South Dakota.',42.49,45.94,-104.07,-96.46,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1411,'United States (USA) - Tennessee','United States (USA) - Tennessee - counties of Anderson; Bedford; Benton; Bledsoe; Blount; Bradley; Campbell; Cannon; Carroll; Carter; Cheatham; Chester; Claiborne; Clay; Cocke; Coffee; Crockett; Cumberland; Davidson; De Kalb; Decatur; Dickson; Dyer; Fayette; Fentress; Franklin; Gibson; Giles; Grainger; Greene; Grundy; Hamblen; Hamilton; Hancock; Hardeman; Hardin; Hawkins; Haywood; Henderson; Henry; Hickman; Houston; Humphreys; Jackson; Jefferson; Johnson; Knox; Lake; Lauderdale; Lawrence; Lewis; Lincoln; Loudon; Macon; Madison; Marion; Marshall; Maury; McMinn; McNairy; Meigs; Monroe; Montgomery; Moore; Morgan; Obion; Overton; Perry; Pickett; Polk; Putnam; Rhea; Roane; Robertson; Rutherford; Scott; Sequatchie; Sevier; Shelby; Smith; Stewart; Sullivan; Sumner; Tipton; Trousdale; Unicoi; Union; Van Buren; Warren; Washington; Wayne; Weakley; White; Williamson; Wilson.',35.0,36.68,-90.32,-81.66,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1412,'United States (USA) - Texas','United States (USA) - Texas.',25.83,36.5,-106.63,-93.51,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1413,'United States (USA) - Utah','United States (USA) - Utah.',37.0,42.0,-114.05,-109.05,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1414,'United States (USA) - Vermont','United States (USA) - Vermont - counties of Addison; Bennington; Caledonia; Chittenden; Essex; Franklin; Grand Isle; Lamoille; Orange; Orleans; Rutland; Washington; Windham; Windsor.',42.7,45.0,-73.44,-71.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1415,'United States (USA) - Virginia','United States (USA) - Virginia.',36.53,39.45,-83.68,-75.17,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1416,'United States (USA) - Washington','United States (USA) - Washington.',45.55,49.0,-124.75,-116.9,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1417,'United States (USA) - West Virginia','United States (USA) - West Virginia.',37.2,40.63,-82.65,-77.73,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1418,'United States (USA) - Wisconsin','United States (USA) - Wisconsin.',42.49,47.29,-92.88,-86.25,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1419,'United States (USA) - Wyoming','United States (USA) - Wyoming.',41.0,45.0,-111.05,-104.05,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(1420,'Canada - Quebec - E of 57 deg W','Canada - Quebec - east of 57 deg West.',46.6,53.76,-57.0,-54.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1421,'Canada - Quebec - 60 to 57 deg W.','Canada - Quebec between 60 and 57 deg West.',50.1,52.0,-60.0,-57.1,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1422,'Canada - Quebec - 63 to 60 deg W','Canada - Quebec between 63 and 60 deg West.',47.13,52.0,-63.0,-60.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1423,'Canada - Quebec - 66 to 63 deg W','Canada - Quebec between 66 and 63 deg West.',47.88,60.52,-66.0,-63.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1424,'Canada - Quebec - 69 to 66 deg W','Canada - Quebec between 69 and  66 deg West.',47.1,59.1,-69.0,-66.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1425,'Canada - Quebec - 72 to 69 deg W','Canada - Quebec between 72 and 69 deg West.',44.99,61.9,-72.0,-69.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1426,'Canada - Quebec - 75 to 72 deg W','Canada - Quebec between 75 and 72 deg West.',44.99,62.56,-75.0,-72.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1427,'Canada - Quebec - 78 to 75 deg W','Canada - Quebec between 78 and 75 deg West.',45.28,62.56,-78.0,-75.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1428,'Canada - Quebec - W of 78 deg W','Canada - Quebec west of 78 deg West.',46.13,62.5,-79.76,-78.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1429,'Canada - Ontario - E of 75 deg W','Canada - Ontario - east of 75 deg West.',44.8,45.8,-75.0,-74.32,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1430,'Canada - Ontario - 78 to 75 deg W','Canada - Ontario - between 78 and 75 deg West.',43.6,46.4,-78.0,-75.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1431,'Canada - Ontario - MTM zone 10','Canada - Ontario - between 81 deg and 78 deg West: south of 46 deg North in area to west of 80 deg 15 min West, south of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West, entire province between 79 deg 30 min and 78 deg West.',42.4,46.0,-79.5,-78.0,'','','',NULL,'','EPSG','EPSG','2004-10-01','2004.54',0),
(1432,'Canada - Ontario - MTM zone 11','Canada - Ontario - south of 46 deg North and west of 81 deg West.',41.68,46.0,-83.59,-81.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1433,'Canada - Ontario - MTM zone 12','Canada - Ontario - between 82 deg 30 min and 79 deg 30 min West: north of 46 deg North in area between 82 deg 30 min and 80 deg 15 min West, north of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West.',46.0,55.3,-82.5,-79.5,'','','',NULL,'','EPSG','EPSG','2004-10-01','2004.54',0),
(1434,'Canada - Ontario - MTM zone 13','Canada - Ontario - between 85 deg 30 min and 82 deg 30 min West and north of 46 deg North.',46.0,55.53,-85.5,-82.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1435,'Canada - Ontario - 88.5 to 85.5 deg W','Canada - Ontario - between 88 deg 30 min and 85 deg 30 min West.',47.2,56.7,-88.5,-85.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1436,'Canada - Ontario - 91.5 to 88.5 deg W','Canada - Ontario - between 91 deg 30 min and 88 deg 30 min West.',47.8,56.86,-91.5,-88.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1437,'Canada - Ontario - 94.5 to 91.5 deg W','Canada - Ontario - between 94 deg 30 min and 91 deg 30 min West.',48.0,55.3,-94.5,-91.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1438,'Canada - Ontario - W of 94.5 deg W','Canada - Ontario - west of 94 deg 30 min West.',48.5,55.3,-95.15,-94.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1439,'Canada - Ontario - 96 to 90 deg W','Canada - Ontario - between 96 and 90 deg West.',48.0,56.3,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1440,'Canada - Ontario - 90 to 84 deg W','Canada - Ontario - between 90 and 84 deg West.',46.0,56.86,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1441,'Canada - Ontario - 84 to 78 deg W','Canada - Ontario - between 84 and 78 deg West.',41.68,55.4,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1442,'Canada - Ontario - E of 78 deg W','Canada - Ontario - east of 78 deg West.',43.6,46.4,-78.0,-74.32,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1443,'Canada - Quebec - 78 to 72 deg W','Canada - Quebec - between 78 and 72 deg West.',44.99,62.56,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1444,'Canada - Quebec - 72 to 66 deg W','Canada - Quebec - between 72 and 66 deg West.',44.99,61.9,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1445,'Canada - Quebec - 66 to 60 deg W','Canada - Quebec - between 66 and 60 deg West.',47.13,60.52,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1446,'Canada - Quebec - E of 60 deg W','Canada - Quebec - east of 60 deg West.',50.1,52.0,-60.0,-57.1,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1447,'Canada - New Brunswick','Canada - New Brunswick (NB).',44.61,48.07,-69.05,-63.78,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1448,'Canada - 72 to 66 deg W, S of 62 deg N','Canada south of 60 deg North and between 72 and 66 deg West - New Brunswick (NB), Labrador, Nova Scotia (NS), Quebec.',44.6,61.5,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.462',0),
(1449,'Canada - 66 to 60 deg W, S of 60 deg N','Canada south of 60 deg North and between 66 and 60 deg West - New Brunswick (NB), Labrador, Nova Scotia (NS), Prince Edward Island (PEI), Quebec.',43.2,60.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2002.41 2006.462',0),
(1450,'Cote d''Ivoire (Ivory Coast) - E of 6 deg W','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) east of 6 deg West.',3.9,10.47,-6.0,-2.49,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1451,'Cote d''Ivoire (Ivory Coast) - W of 6 deg W','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) west of 6 deg West.',3.9,10.74,-8.61,-6.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1452,'Vietnam - W of 108 deg E','Vietnam - west of 108 deg East.',6.0,23.39,102.2,108.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1453,'Vietnam - E of 108 deg E','Vietnam - east of 108 deg East.',7.0,21.55,108.0,113.32,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1454,'Namibia - Walvis Bay','Namibia - Walvis Bay.',-23.1,-22.8,14.4,14.6,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(1455,'South Africa - W of 18 deg E','South Africa - west of 18 deg East.',-31.4,-28.04,16.4,18.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1456,'South Africa - 18 to 20 deg E','South Africa - between 18 and 20 deg East.',-34.85,-28.45,18.0,20.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1457,'South Africa - 20 to 22 deg E','South Africa - between 20 and 22 deg East.',-34.85,-24.7,20.0,22.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1458,'South Africa - 22 to 24 deg E','South Africa - between 22 and 24 deg East.',-34.25,-25.2,22.0,24.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1459,'South Africa - 24 to 26 deg E','Lesotho  - west of 26 deg East. South Africa - between 24 and 26 deg East.',-34.25,-24.7,24.0,26.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1460,'South Africa - 26 to 28 deg E','Lesotho  - east of 26 deg East.  South Africa - between 26 and 28 deg East.',-33.8,-22.9,26.0,28.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1461,'South Africa - 28 to 30 deg E','South Africa - between 28 and 30 deg East.',-33.0,-22.1,28.0,30.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1462,'South Africa - 30 to 32 deg E','South Africa - between 30 and 32 deg East.  Swaziland.',-31.3,-22.2,30.0,32.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1463,'South Africa - E of 32 deg E','South Africa - east of 32 deg East.',-28.9,-26.8,32.0,32.9,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1464,'Iran - W of 48 deg E','Iran - west of 48 deg East.',30.95,39.8,44.06,48.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1465,'Iran - 48 to 54 deg E','Iran - between 48 and 54 deg East.',25.8,39.7,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1466,'Iran - 54 to 60 deg E','Iran - between 54 and 60 deg East.',25.3,38.25,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1467,'Iran - E of 60 deg E','Iran - east of 60 deg East.',25.0,36.9,60.0,63.37,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1468,'Guinea - W of 12 deg W','Guinea - west of 12 deg West.',6.38,12.69,-17.07,-12.0,'','','',NULL,'','EPSG','EPSG','1999-12-09','',0),
(1469,'Guinea - E of 12 deg W','Guinea - east of 12 deg West.',6.38,12.69,-12.0,-7.65,'','','',NULL,'','EPSG','EPSG','1999-12-09','',0),
(1470,'Libya - W of 10 degrees E','Libya - west of 10 deg East.',25.33,30.45,9.31,10.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1471,'Libya - 10 to 12 degrees E','Libya - between 10 and 12 deg East.',23.5,33.18,10.0,12.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1472,'Libya - 12 to 14 degrees E','Libya - between 12 and 14 deg East.',22.8,33.0,12.0,14.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1473,'Libya - 14 to 16 degrees E','Libya - between 14 and 16 deg East.',22.6,32.67,14.0,16.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1474,'Libya - 16 to 18 degrees E','Libya - between 16 and 18 deg East.',22.5,31.3,16.0,18.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1475,'Libya - 18 to 20 degrees E','Libya - between 18 and 20 deg East.',21.5,32.05,18.0,20.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1476,'Libya - 20 to 22 degrees E','Libya - between 20 and 22 deg East.',20.5,33.0,20.0,22.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1477,'Libya - 22 to 24 degrees E','Libya - between 22 and 24 deg East.',19.51,33.0,22.0,24.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1478,'Libya - E of 24 degrees E','Libya - east of 24 deg East.',19.51,32.05,24.0,25.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1479,'Libya - W of 12 degrees E','Libya - west of 12 deg East.',23.5,33.18,9.31,12.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1480,'Libya - 12 to 18 degrees E','Libya - between 12 and 18 deg East.',22.6,33.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1481,'Libya - 18 to 24 degrees E','Libya - between 18 and 24 deg East.',19.51,33.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1482,'Libya - W of 15 degrees E','Libya - west of 15 deg East.',22.5,33.18,9.31,15.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1483,'Argentina - Neuquen province - 70.5 to 67.5 deg W','Argentina - Neuquen province between 70 deg 30 min and 67 deg 30 min West.',-40.5,-36.14,-70.5,-67.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1484,'Argentina - Comodoro Rivadavia - W of 67.5 deg W','Argentina - Comodoro Rivadavia area west of 67 deg 30 min West.',-66.7,-45.2,-69.5,-67.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1485,'Argentina - Tierra del Fuego - onshore W of 67.5 deg W','Argentina - Tierra del Fuego onshore west of 67 deg 30 min West.',-54.95,-52.65,-68.64,-67.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1486,'Argentina - Tierra del Fuego - offshore','Argentina - Tierra del Fuego offshore.',-55.0,-52.64,-68.64,-61.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1487,'Cuba - N of 21.5 deg N','Cuba - north of 21deg 30min North.',21.5,23.2,-84.95,-77.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1488,'Cuba - S of 21.5 deg N','Cuba - south of 21deg 30min North.',19.08,21.5,-83.2,-73.61,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1489,'Tunisia - offshore','Tunisia - offshore.',33.13,38.43,8.62,13.74,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1490,'Yemen - W of 48 deg E','Yemen - west of 48 deg East.',12.57,17.98,41.44,48.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1491,'Yemen - E of 48 deg E','Yemen - east of 48 deg East.',11.61,19.01,48.0,55.03,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1492,'Yemen - South Yemen - W of 48 deg E','Yemen - South Yemen west of 48 deg East.',12.0,15.0,42.5,48.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1493,'Yemen - South Yemen - E of 48 deg E','Yemen - South Yemen east of 48 deg East.',13.5,15.0,48.0,53.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1494,'Vietnam - Meekong delta','Vietnam - Meekong delta.',8.54,12.33,104.5,107.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1495,'Vietnam - offshore Nam Con Son basin','Vietnam - offshore Nam Con Son basin.',7.33,10.75,107.0,109.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1496,'Korea, Republic of (South Korea) - E of 128 deg E','Republic of Korea (South Korea) - east of 128 deg East.',34.6,38.64,128.0,129.6,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1497,'Korea, Republic of (South Korea) - 126 to 128 deg E','Republic of Korea (South Korea) - between 126 and 128 deg East.',33.9,38.33,126.0,128.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1498,'Korea, Republic of (South Korea) - W of 126 deg E','Republic of Korea (South Korea) - west of 126 deg East.',34.2,37.7,125.1,126.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1499,'Venezuela - Maracaibo - blocks I II and III.','Venezuela - Maracaibo area offshore blocks I, II and III.',10.0,10.6,-71.5,-71.0,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(1500,'New Zealand - North Island','New Zealand - North Island.',-41.6,-34.0,172.0,178.6,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1501,'New Zealand - South Island','New Zealand - South Island.',-46.8,-40.4,166.33,174.5,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1502,'New Zealand - offshore W of 168 deg E','New Zealand - offshore west of 168 deg East.',-50.0,-43.0,166.0,168.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1503,'New Zealand - offshore 168 to 174 deg E','New Zealand - offshore between 168 and 174 deg East.',-50.0,-33.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1504,'New Zealand - offshore E of 174 deg E','New Zealand - offshore east of 174 deg East.',-43.0,-33.0,174.0,179.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1505,'Ghana - offshore','Ghana - offshore.',1.08,6.1,-3.9,1.34,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1506,'Canada - 108 to 102 deg W, S of 60 deg N','Canada south of 60 deg North and between 108 and 102 deg West - Saskatchewan.',49.0,60.0,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.462',0),
(1507,'Canada - 114 to 108 deg W, S of 60 deg N','Canada south of 60 deg North and between 114 and 108 deg West - Alberta, Saskatchewan.',49.0,60.0,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2004.462',0),
(1508,'Canada - 120 to 114 deg W, S of 60 deg N','Canada south of 60 deg North and between 120 and 114 deg West - Alberta, British Columbia (BC).',49.0,60.0,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2004.462',0),
(1509,'Sierra Leone - W of 12 deg W','Sierra Leone - west of 12 deg West.',7.2,9.95,-13.33,-12.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1510,'Sierra Leone - E of 12 deg W','Sierra Leone - east of 12 deg West.',6.9,10.0,-12.0,-10.27,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1511,'United States (USA) - conus and Alaska','United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',24.53,71.35,172.4,-67.07,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2001-06-05','',0),
(1512,'Germany - East Germany - W of 10.5 deg E','Germany - states of former East Germany - west of 10 deg 30 min East - Thuringen.',50.35,51.58,9.87,10.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1513,'Germany - East Germany - 10.5 to 13.5 deg E','Germany - states of former East Germany - between 10 deg 30 min and 13 deg 30 min East - Brandenburg; Mecklenburg-Vorpommern; Sachsen; Sachsen-Anhalt; Thuringen.',50.17,54.72,10.5,13.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1514,'Germany - East Germany - E of 13.5 deg E','Germany - states of former East Germany - east of 13 deg 30 min East - Brandenburg; Mecklenburg-Vorpommern; Sachsen.',50.67,54.6,13.5,15.03,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1515,'Poland - zone I','Poland - southeast - south of 52 deg 20 min North and east of 18 deg East.',49.03,52.33,18.0,24.16,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1516,'Poland - zone II','Poland - northeast - north of 51 deg 20 min North and east of 19 deg East.',51.33,54.6,10.0,23.9,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1517,'Poland - zone III','Poland - northwest - north of 52 deg 10 min North and west of 20 deg East.',52.17,54.83,14.14,20.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1518,'Poland - zone IV','Poland - southwest - south of  53 deg 20 min North and west of 19 deg 05 min East.',49.33,53.33,14.14,19.08,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1519,'Poland - zone V','Poland - south central - between 49 deg 20 min North and 51 deg 20 min North, 18 deg 20 min East and 19 deg 40min East.',49.33,51.33,18.33,19.67,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1520,'Poland - W of 16.5 deg E','Poland - west of 16 deg 30 min East.',50.25,54.5,14.14,16.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1521,'Poland - 16.5 to 19.5 deg E','Poland - between 16 deg 30 min and 19 deg 30 min East.',49.33,54.83,16.5,19.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1522,'Poland - 19.5 to 22.5 deg E','Poland - between 19 deg 30 min and 22 deg 30 min East.',49.09,54.5,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1523,'Poland - E of 22.5 deg E','Poland - east of 22 deg 30 min East.',49.03,54.45,22.5,24.16,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1524,'Turkey - W of 28.5 deg E','Turkey west of 28 deg 30 min East.',36.5,42.1,25.59,28.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1525,'Turkey - 28.5 to 31.5 deg E','Turkey between 28 deg 30 min and 31 deg 30 min East.',36.05,42.1,28.5,31.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1526,'Turkey - 31.5 to 34.5 deg E','Turkey between 31 deg 30 min and 34 deg 30 min East.',35.9,42.1,31.5,34.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1527,'Turkey - 34.5 to 37.5 deg E','Turkey between 34 deg 30 min and 37 deg 30 min East.',35.7,42.1,34.5,37.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1528,'Turkey - 37.5 to 40.5 deg E','Turkey between 37 deg 30 min and 40 deg 30 min East.',36.6,41.15,37.5,40.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1529,'Turkey - 40.5 to 43.5 deg E','Turkey between 40 deg 30 min and 43 deg 30 min East.',37.0,41.6,40.5,43.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1530,'Turkey - E of 43.5 deg E','Turkey east of 43 deg 30 min East.',36.9,41.5,43.5,44.85,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1531,'Canada - Maritime Provinces - W of 66 deg W','Canada - New Brunswick (NB) and Nova Scotia (NS) - west of 66 deg West.',44.61,48.07,-69.05,-66.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(1532,'Canada - Maritime Provinces - E of 66 deg W','Canada - New Brunswick (NB) and Nova Scotia east of 66 deg West; Prince Edward Island (PEI).',43.46,48.07,-66.0,-59.81,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(1533,'Canada - Prince Edward Island','Canada - Prince Edward Island (PEI).',45.95,47.04,-64.42,-61.97,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1534,'Canada - Nova Scotia - E of 63 deg W','Canada - Nova Scotia - east of 63 deg West.',46.6,47.03,-63.0,-59.81,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1535,'Canada - Nova Scotia - W of 63 deg W','Canada - Nova Scotia - west of 63 deg West.',43.46,45.8,-66.2,-63.0,'','','',NULL,'','EPSG','EPSG','1999-05-24','',0),
(1536,'Finland - 19.5 to 22.5 deg E','Finland - between 19 deg 30 min and 22 deg 30 min East.',59.8,69.3,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2006-03-31','2006.27',0),
(1537,'Finland - 22.5 deg to 25.5 deg E','Finland - between 22 deg 30 min and 25 deg 30 min East.',59.75,69.9,22.5,25.5,'','','',NULL,'','EPSG','EPSG','1997-07-22','',0),
(1538,'Finland - 25.5 to 28.5 deg E. Also all country.','Finland - between 25 deg 30 min and 28 deg 30 min East for Basic Coordinate System and all Finland for Uniform Coordinate System.',59.3,70.13,19.09,31.59,'','','',NULL,'','EPSG','EPSG','2001-09-03','',0),
(1539,'Finland - 28.5 to 31.5 deg E','Finland - between 28 deg 30 min and 31 deg 30 min East.',60.95,69.9,28.5,31.5,'','','',NULL,'','EPSG','EPSG','2006-03-31','2006.27',0),
(1540,'Mozambique - W of 36 deg E','Mozambique - west of 36 deg East.',-26.88,-11.4,30.23,36.0,'','','',NULL,'','EPSG','EPSG','1998-04-16','',0),
(1541,'Mozambique - E of 36 deg E','Mozambique - east of 36 deg East.',-19.0,-9.56,36.0,42.0,'','','',NULL,'','EPSG','EPSG','1998-04-16','',0),
(1542,'Asia - Cambodia and Vietnam - W of 108 deg E','Cambodia; Vietnam west of 108 deg East.',8.56,23.32,102.14,108.0,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1544,'Oman - W of 54 deg E','Oman - west of 54 deg East.',16.6,19.7,51.9,54.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1545,'Oman - E of 54 deg E','Oman - east of 54 deg East.',16.8,26.4,54.0,59.9,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1546,'United States (USA) - Hawaii - island of Hawaii','United States (USA) - Hawaii - island of Hawaii.',18.9,20.27,-156.06,-154.8,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1547,'United States (USA) - Hawaii - Maui; Kahoolawe; Lanai; Molokai.','United States (USA) - Hawaii - Maui; Kahoolawe; Lanai; Molokai.',20.49,21.22,-157.31,-155.97,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1548,'United States (USA) - Hawaii - Oahu.','United States (USA) - Hawaii - Oahu.',21.25,21.72,-158.29,-157.64,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1549,'United States (USA) - Hawaii - Kauai.','United States (USA) - Hawaii - Kauai.',21.87,22.24,-159.79,-159.29,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1550,'United States (USA) - Hawaii - Niihau.','United States (USA) - Hawaii - Niihau.',21.77,22.03,-160.25,-160.04,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1551,'Grenada and southern Grenadines - onshore','Grenada and southern Grenadine Islands - onshore.',11.95,12.53,-61.8,-61.35,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(1552,'Africa - Eritrea, Ethiopia and Sudan - 36 to 42 deg E','Eritrea. Ethiopia - between 36 and 42 degrees East.  Sudan - east of 36 degrees East.',3.41,22.23,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2003-01-16','2002.81',0),
(1553,'Ethiopia - E of 42 deg E','Ethiopia - east of 42 degrees East.',4.1,12.9,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2003-01-16','2002.81',0),
(1554,'Somalia - W of 48 deg E','Somalia - west of 48 degrees East.',1.6,11.5,41.01,48.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1555,'Somalia - E of 48 deg E','Somalia - east of 48 degrees East.',4.5,11.95,48.0,51.4,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1556,'Australia - 102 to 108 deg E','Australia - between 102 and 108 deg East.',-56.0,-10.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1557,'Australia - 108 to 114 deg E','Australia - between 108 and 114 deg East.',-27.5,-21.7,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1558,'Australia - 114 to 120 deg E','Australia - between 114 and 120 deg East.',-35.2,-19.6,114.0,120.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1559,'Australia - 120 to 126 deg E','Australia - between 120 and 126 deg East.',-34.2,-13.6,120.0,126.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1560,'Australia - 126 to 132 deg E','Australia - between 126 and 132 deg East.',-32.5,-10.7,126.0,132.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1561,'Australia - 132 to 138 deg E','Australia - between 132 and 138 deg East.',-36.1,-10.7,132.0,138.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1562,'Australia - 138 to 144 deg E','Australia - between 138 and 144 deg East.',-40.3,-10.1,138.0,144.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1563,'Australia - 144 to 150 deg E','Australia - between 144 and 150 deg East.',-44.1,-13.7,144.0,150.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1564,'Australia - 150 to 156 deg E','Australia - between 150 and 156 deg East.',-37.8,-21.7,150.0,156.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1565,'Australia - 156 to 162 deg E','Australia - between 156 and 162 deg East.',-54.8,-54.7,156.0,162.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1566,'Australia - 162 to 168 deg E','Australia - between 162 and 168 deg East.',-56.0,-10.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1567,'Australasia - Australia and PNG - 138 to 144 deg E','Australia - between 138 and 144 deg East.  Papua New Guinea (PNG) - west of 144 deg East.',-40.14,-2.35,138.0,144.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1568,'Australasia - Australia and PNG - 144 to 150 deg E','Australia - between 144 and 150 deg East.  Papua New Guinea (PNG) - east of 144 deg East.',-54.75,-1.71,144.0,150.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1569,'Saudi Arabia - 36 to 42 deg E','Saudi Arabia - between 36 and 42 deg East.',16.1,32.26,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-05-12','2005.11',0),
(1570,'Asia - Middle East - Kuwait and Saudi - 48 to 54 deg E','Kuwait - east of 48 deg East. Saudi Arabia - between of 48 and 54 deg East.',17.95,30.04,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2005-05-12','2005.11',0),
(1571,'Asia - Middle East - Kuwait and Saudi - 42 to 48 deg E','Kuwait - west of 48 deg East. Saudi Arabia - between of 42 and 48 deg East.',16.38,31.22,42.0,48.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1572,'Brazil - Aratu - W of 48 deg W','Brazil - coastal and offshore areas south of 2 deg 55 min South and west of 48 deg West - Pelotas basin.',-34.0,-26.0,-53.0,-48.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1573,'Brazil - Aratu - 48 to 42 deg W','Brazil - coastal and offshore areas south of 2 deg 55 min South and between 48 and 42 deg West - Santos basin.',-27.83,-23.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1574,'Brazil - Aratu - 42 to 36 deg W','Brazil - coastal and offshore areas south of 2 deg 55 min South and between 42 and 36 deg West; - Campos; Espirito Santo and Santos basins.',-27.83,-18.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1575,'Africa - Botswana and Zambia - W of 24 deg E','Botswana and Zambia - west of 24 deg East.',-26.88,-8.19,20.0,24.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1576,'Africa - Botswana, Zambia and Zimbabwe - 24 to 30 deg E','Botswana - east of 24 deg East; Zambia - between 24 and 30 deg East; Zimbabwe west of 30 deg East .',-26.88,-8.19,24.0,30.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1577,'Africa - Malawi, Zambia and Zimbabwe - E of 30 deg E','Malawi.  Zambia and Zimbabwe - east of 30 deg East.',-22.41,-8.19,30.0,35.92,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1578,'Uganda - N of equator and W of 30 deg E','Uganda - north of equator and west of 30 deg East.',0.0,4.23,29.58,30.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1579,'Africa - Tanzania and Uganda - S of equator and W of 30 deg E','Tanzania - west of 30 deg East; Uganda south of equator and west of 30 deg East.',-6.91,0.0,29.34,30.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1580,'Africa - Kenya and Uganda - N of equator and 30 to 36 deg E','Kenya - north of equator and west of 36 deg East; Uganda north of equator and east of 30 deg East.',0.0,4.62,30.0,36.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1581,'Africa - Kenya, Tanzania and Uganda - S of equator and 30 to 36 deg E','Kenya - south of equator and west of 36 deg East; Tanzania - 30 to 36 deg East; Uganda south of equator and east of 30 deg East.',-11.74,0.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1582,'Kenya - N of equator and E of 36 deg E','Kenya - north of equator and east of 36 deg East.',0.0,4.45,36.0,41.87,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1583,'Africa - Kenya and Tanzania - S of equator and E of 36 deg E','Kenya - south of equator and east of 36 deg East; Tanzania - east of 36 deg East.',-11.74,0.0,36.0,41.91,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1584,'Indonesia - Java - W of 108 deg E','Indonesia - Java - west of 108 deg East.',-7.75,-5.9,105.1,108.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1585,'Indonesia - Java - E of 114 deg E','Indonesia - Java - east of 114 deg East.',-8.85,-6.9,114.0,114.6,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1586,'Indonesia - Java - 108 to 114 deg E','Indonesia - Java - between 108 and 114 deg East.',-8.67,-6.25,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1587,'China - W of 78 deg E','China - west of 78 deg East.',35.44,41.07,73.62,78.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1588,'China - 78 to 84 deg E','China - between 78 and 84 deg East.',29.16,47.22,78.0,84.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1589,'China - 84 to 90 deg E','China - between 84 and 90 deg East.',27.32,49.17,84.0,90.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1590,'China - 90 to 96 deg E','China - between 90 and 96 deg East.',27.73,47.89,90.0,96.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1591,'China - 96 to 102 deg E','China - between 96 and 102 deg East.',21.14,43.17,96.0,102.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1592,'China - 102 to 108 deg E','China - between 102 and 108 deg East.',21.54,42.47,102.0,108.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1593,'China - 108 to 114 deg E','China - between 108 and 114 deg East.',18.17,45.1,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1594,'China - 114 to 120 deg E','China - between 114 and 120 deg East.',22.19,51.52,114.0,120.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1595,'China - 120 to 126 deg E','China - between 120 and 126 deg East.',21.93,53.55,120.0,126.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1596,'China - 126 to 132 deg E','China - between 126 and 132 deg East.',40.89,52.78,126.0,132.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1597,'China - E of 132 deg E','China - east of 132 deg East.',45.02,48.39,132.0,134.77,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1598,'Colombia - W of 75d 35m W','Colombia - west of 1 deg 30 min W of Bogota (75d 34m 51.30s W of Greenwich).',0.0,12.6,-85.79,-75.58,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(1599,'Colombia - 75d 35m to 72d 35m W','Colombia - between 1 deg 30 min W and 1 deg 30 min E of Bogota (75d 35m W and 72d 35m W of Greenwich).',-2.5,11.9,-75.58,-72.58,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(1600,'Colombia - 72d 35m to 69d 35m W','Colombia - between 1 deg 30 min and 4 deg 30 min E of Bogota (72d 35m and 69d 34m W of Greenwich).',-4.22,12.6,-72.58,-69.58,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(1601,'Colombia - E of 69d 35m W','Colombia - east of 4 deg 30 min E of Bogota (69d 34m 51.3s W of Greenwich).',1.15,6.35,-69.58,-66.91,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(1602,'Colombia - offshore W of 78 deg W','Colombia - offshore west of 78 deg W of Greenwich.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2000-10-19','',1),
(1603,'Colombia - offshore Caribbean W of 72 deg W','Colombia - offshore Caribbean west of 72 deg W of Greenwich.',7.87,13.5,-78.0,-71.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1604,'Angola - Angola proper - offshore','Angola - Angola proper - offshore.',-17.17,-6.03,10.0,13.86,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1605,'Angola - Angola proper - offshore block 15','Angola - Angola proper - offshore block 15.',-6.58,-6.03,10.83,11.67,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1606,'Angola - Angola proper - offshore - W of 12 deg E','Angola - Angola proper - offshore - west of 12 deg East.',-17.17,-6.03,10.0,12.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1607,'Angola - 12 to 18 deg E','Angola - between 12 and 18 deg East.',-17.47,-4.39,12.0,18.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(1608,'Argentina - W of 70.5 deg W','Argentina - west of 70 deg 30 min West.',-52.0,-36.15,-73.62,-70.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1609,'Argentina - 70.5 to 67.5 deg W','Argentina - between 70 deg 30 min and 67 deg 30 min West.',-54.95,-24.1,-70.5,-67.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1610,'Argentina - 67.5 to 64.5 deg W','Argentina - between 67 deg 30 min and 64 deg 30 min West.',-55.2,-21.8,-67.5,-64.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1611,'Argentina - 64.5 to 61.5 deg W','Argentina - between 64 deg 30 min and 61 deg 30 min West.',-55.0,-22.0,-64.5,-61.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1612,'Argentina - 61.5 to 58.5 deg W','Argentina - between 61 deg 30 min and 58 deg 30 min West.',-39.2,-23.4,-61.5,-58.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1613,'Argentina - 58.5 to 55.5 deg W','Argentina - between 58 deg 30 min and 55 deg 30 min West.',-38.5,-25.1,-58.5,-55.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1614,'Argentina - E of 55.5 deg W','Argentina - east of 55 deg 30 min West.',-27.9,-25.5,-55.5,-53.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1615,'Botswana - W of 21 deg E','Botswana - west of 21 deg East.',-26.88,-22.0,20.0,21.0,'','','',NULL,'','EPSG','EPSG','1995-12-08','',0),
(1616,'Botswana - 21 to 27 deg E','Botswana - between 21 and 27deg East.',-26.88,-17.78,21.0,27.0,'','','',NULL,'','EPSG','EPSG','1995-12-08','',0),
(1617,'Botswana - E of 27 deg E','Botswana - east of 27 deg East.',-23.7,-19.9,27.0,29.37,'','','',NULL,'','EPSG','EPSG','1995-12-08','',0),
(1618,'Tunisia - onshore','Tunisia - onshore.',30.25,37.35,7.5,11.63,'','','',NULL,'','EPSG','EPSG','1999-11-15','',0),
(1619,'Tunisia - N of 34 deg 39 min N','Tunisia - north of 38.5 grads (34 deg 39 min) North.',34.65,37.35,8.25,11.27,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1620,'Tunisia - S of 34 deg 39 min N','Tunisia - south of 38.5 grads (34 deg 39 min) North.',30.25,34.65,7.5,11.63,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1621,'Brazil - Corrego Alegre - W of 42 deg W','Brazil - NE coastal area between 45 deg West and 42 deg West.',-3.9,-1.5,-45.0,-42.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1622,'Brazil - Corrego Alegre - E of 42 deg W','Brazil - NE coastal area between 42 deg West and 40 deg West.',-4.0,-2.7,-42.0,-40.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',1),
(1623,'Asia - Middle East - Lebanon and Syria','Lebanon. Syrian Arab Republic.',32.31,37.29,35.1,42.38,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1624,'Germany - W of 7.5 deg E','Germany - west of 7 deg 30 min East - Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland.',49.1,53.75,5.87,7.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1625,'Germany - 7.5 to 10.5 deg E','Germany - former West Germany onshore between 7 deg 30 min and 10 deg 30 min East - Baden-Wurtemberg, Bayern, Hessen, Niedersachsen, Nordrhein-Westfalen, Rhineland-Pfalz, Schleswig-Holstein.',47.27,55.06,7.5,10.5,'','','',NULL,'','EPSG','EPSG','2006-06-12','2006.41',0),
(1626,'Germany - 10.5 to 13.5 deg E','Germany - former West Germany onshore between 10 deg 30 min and 13 deg 30 min East - Bayern, Niedersachsen, Schleswig-Holstein.',47.27,55.06,10.5,13.5,'','','',NULL,'','EPSG','EPSG','2006-06-12','2006.41',0),
(1627,'Germany - 13.5 to 16.5 deg E','Germany - former West Germany onshore east of 13 deg 30 min East - Bayern.',47.27,55.06,13.5,16.5,'','','',NULL,'','EPSG','EPSG','2006-06-12','2006.41',0),
(1628,'Germany - W of 4.5 deg E','Germany - onshore - west of 4 deg 30 min East.',NULL,NULL,NULL,NULL,'','','',NULL,'Not valid - do not use !','EPSG','EPSG','2000-03-07','',1),
(1629,'United Kingdom (UK) - offshore North Sea','United Kingdom (UK) - offshore - North Sea.',49.5,63.83,-4.0,3.4,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1630,'Netherlands - offshore','Netherlands - offshore North Sea.',51.5,55.8,2.5,6.4,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1631,'Europe - 18 to 12 deg W and ED50 by country','Europe - between 18 and 12 deg West - Ireland offshore; Spain (Canary Islands); United Kingdom (UKCS) offshore.',27.6,60.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1632,'Europe - 12 to 6 deg W and ED50 by country','Europe - between 12 and 6 deg West - Faroe Islands - onshore; Spain; Ireland offshore; United Kingdom (UKCS) offshore.',36.15,60.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.14 2005.471',0),
(1633,'Europe - 6 to 0 deg W and ED50 by country','Europe - between 6 deg West and 0 deg East - France offshore; Gibraltar; Ireland offshore; Spain; United Kingdom - UKCS offshore - North Sea west of 0 d eg East).',35.95,63.95,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-09-29','2005.14 2005.46',0),
(1634,'Europe - 0 to 6 deg E and ED50 by country','Europe - between 0 and 6 deg East - Denmark (North Sea); Germany offshore; Netherlands offshore; Norway; Spain (Balearic Islands); United Kingdom (UKCS) offshore.',38.6,67.0,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1635,'Europe - 6 to 12 deg E and ED50 by country','Europe - between 6 and 12 deg East - Denmark; Germany offshore; Italy; Netherlands offshore; Norway; Svalbard.',38.85,79.85,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2003.141 2005.14',0),
(1636,'Europe - 12 to 18 deg E and ED50 by country','Europe - between 12 and 18 deg East - Denmark (Bornholm); Italy including San Marino and Vatican City State; Norway; Svalbard.',35.5,80.05,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2006-02-01','2003.141 2005.14 2005.89',0),
(1637,'Europe - 18 to 24 deg E and ED50 by country','Europe - between 18 and 24 deg East - Greece - offshore; Norway; Svalbard.',34.75,80.05,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2003.141 2005.14',0),
(1638,'Europe - 24 to 30 deg E and ED50 by country','Europe - between 24 and 30 deg East - Greece - offshore; Norway; Svalbard; Turkey.  Egypt - Western Desert.',34.75,80.05,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2003.141 2005.14',0),
(1639,'Europe - 0 to 36 deg E and ED50 by country','Europe - between 30 and 36 deg East - Israel - offshore, Turkey.',31.0,43.3,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1640,'Europe - 36 to 42 deg E and ED50 by country','Europe - between 36 and 42 deg East - Turkey.',35.83,43.3,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1641,'Europe - 42 to 48 deg E and ED50 by country','Europe - between 42 and 48 deg East - Turkey.',37.0,41.65,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1642,'Egypt - Sinai peninsula','Egypt - Sinai peninsula.',27.7,31.31,32.5,36.9,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(1643,'Egypt - E of 29 deg E','Egypt - east of 29 deg East.',21.99,33.75,29.0,36.9,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1644,'Egypt - W of 29 deg E; N of 28 deg 11 min N','Egypt - west of 29 deg E; north of approximately 28 deg 11 min North.',28.18,33.58,24.71,29.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1645,'Egypt - W of 29 deg E; S of 28 deg 11 min N','Egypt - west of 29 deg E; south of approximately 28 deg 11 min North.',21.99,28.18,25.0,29.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1646,'Europe - Estonia;  Latvia;  Lithuania.','Estonia;  Latvia;  Lithuania.',53.92,59.67,20.9,28.3,'','','',NULL,'','EPSG','EPSG','1998-12-14','',0),
(1647,'Indonesia - W of 96 deg E, N hem','Indonesia - north of equator and west of 96 deg East.',0.0,5.6,91.66,96.0,'','','',NULL,'','EPSG','EPSG','1995-08-08','',0),
(1648,'Indonesia - W of 96 deg E, S hem','Indonesia - south of equator and west of 96 deg East.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','1995-08-08','',1),
(1649,'Indonesia - 96 to 102 deg E, N hem','Indonesia - north of equator and between 96 and 102 deg East.',0.0,5.4,96.0,102.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1650,'Indonesia - 96 to 102 deg E, S hem','Indonesia - south of equator and between 96 and 102 deg East.',-4.0,0.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1651,'Indonesia - 102 to 108 deg E, N hem','Indonesia - north of equator and between 102 and 108 deg East.',0.0,4.1,102.0,108.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1652,'Indonesia - 102 to 108 deg E, S hem','Indonesia - south of equator and between 102 and 108 deg East.',-7.9,0.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1653,'Indonesia - 108 to 114 deg E, N hem','Indonesia - north of equator and between 108 and 114 deg East.',0.0,4.2,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1654,'Indonesia - 108 to 114 deg E, S hem','Indonesia - south of equator and between 108 and 114 deg East.',-8.8,0.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1655,'Indonesia - 114 to 120 deg E, N hem','Indonesia - north of equator and between 114 and 120 deg East.',0.0,4.5,114.0,120.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1656,'Indonesia - 114 to 120 deg E, S hem','Indonesia - south of equator and between 114 and 120 deg East.',-10.33,0.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1657,'Indonesia - 120 to 126 deg E, N hem','Indonesia - north of equator and between 120 and 126 deg East.',0.0,3.75,120.0,126.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1658,'Indonesia - 120 to 126 deg E, S hem','Indonesia - south of equator and between 120 and 126 deg East.',-11.1,0.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1659,'Indonesia - 126 to 132 deg E, N hem','Indonesia - north of equator and between 126 and 132 deg East.',0.0,4.5,126.0,132.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1660,'Indonesia - 126 to 132 deg E, S hem','Indonesia - south of equator and between 126 and 132 deg East.',-9.0,0.0,126.0,132.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1661,'Indonesia - 132 to 138 deg E, N hem','Indonesia - north of equator and east of 132 deg East.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','1995-07-21','',1),
(1662,'Indonesia - 132 to 138 deg E, S hem','Indonesia - south of equator and between 132 and 138 deg East.',-8.7,0.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1663,'Indonesia - E of 138 deg E, S hem','Indonesia - south of equator and east of 138 deg East.',-9.42,0.0,138.0,141.1,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1664,'Myanmar (Burma) - W of 96 deg E','Myanmar (Burma) - west of 96 deg East.',15.6,27.1,92.0,96.0,'','','',NULL,'','EPSG','EPSG','1998-06-13','',0),
(1665,'Asia - Myanmar and Thailand - 96 to 102 deg E','Myanmar (Burma) - east of 96 deg East; Thailand - west of 102 deg East.',5.63,28.55,96.0,102.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1666,'Thailand - E of 102 deg E','Thailand - east of 102 deg East.',5.63,20.47,102.0,105.7,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1667,'Thailand - W of 102 deg E','Thailand - west of 102 deg East.',5.63,20.47,98.17,102.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1668,'Pakistan - N of 35 deg 35 min N','Pakistan - north of 35 deg 35 min North.',35.58,37.08,71.1,77.87,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1669,'Asia - India; Pakistan - 28 to 35.5 deg N','India north of 28 deg North; Pakistan 28 deg to 35 deg 35 min North.',28.0,35.58,60.87,97.38,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1670,'Asia - India; Pakistan - zone IIa','India - between 21 and 28 deg North and west of 82 deg East; Pakistan - south of 28 deg North.',21.0,28.0,60.87,82.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1671,'Asia - Bangladesh; India; Myanmar; Pakistan - zone Ilb','Bangladesh; India - north of 22 deg North and east of 82 deg East; Myanmar (Burma) - north of 22 deg North.',21.0,28.0,82.0,102.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','2004.27',0),
(1672,'India - 15 to 21 deg N','India - between 15 and 21 deg North.',15.0,21.0,70.1,87.0,'','','',NULL,'','EPSG','EPSG','2000-04-23','',0),
(1673,'India - S of 15 deg N','India - south of 15 deg North.',8.0,15.0,73.9,80.4,'','','',NULL,'','EPSG','EPSG','2000-04-23','',0),
(1674,'Bangladesh - W of 90 deg E','Bangladesh - west of 90 deg East.',21.6,26.63,88.04,90.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1675,'Bangladesh - E of 90 deg E','Bangladesh - east of 90 deg East.',20.74,25.3,90.0,92.67,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1676,'India - N of 28 deg N','India - north of 28 deg North.',28.0,35.55,70.33,97.45,'','','',NULL,'','EPSG','EPSG','2000-04-23','',0),
(1677,'India - 21 to 28deg N and W of 82 deg E','India - between 21 and 28 deg North and west of 82 deg East.',21.0,28.0,68.1,82.0,'','','',NULL,'','EPSG','EPSG','2000-04-23','',0),
(1678,'India - N of 21 deg N and E of 82 deg E','India - north of 21 deg North and east of 82 deg East.',21.0,29.33,82.0,97.45,'','','',NULL,'','EPSG','EPSG','2000-04-23','',0),
(1679,'India - W of 72 deg E','India - west of 72 deg East.',20.6,28.33,68.1,72.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1680,'India - 72 to 78 deg E','India - between 72 and 78 deg East.',8.0,35.55,72.0,78.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1681,'India - 78 to 84 deg E','India - between 78 and 84 deg East.',8.33,35.55,78.0,84.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1682,'India - 84 to 90 deg E','India - between 84 and 90 deg East.',18.15,28.15,84.0,90.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1683,'India - 90 to 96 deg E','India - between 90 and 96 deg East.',10.45,35.55,90.0,96.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1684,'India - E of 96 deg E','India - east of 96 deg East.',27.0,35.55,96.0,97.45,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1685,'Pakistan - N of 28 deg N','Pakistan - north of 28 deg North.',28.0,37.08,60.91,77.87,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1686,'Pakistan - S of 28 deg N','Pakistan - south of 28 deg North.',23.6,28.0,-61.5,71.8,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1687,'Pakistan - W of 66 deg E','Pakistan - west of 66 deg East.',25.0,29.83,60.91,66.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1688,'Pakistan - 66 to 72 deg E','Pakistan - between 66 and 72 deg East.',23.6,36.6,66.0,72.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1689,'Pakistan - E of 72 deg E','Pakistan - east of 72 deg East.',28.2,37.08,72.0,77.87,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1690,'Malaysia - West Malaysia','Malaysia - West Malaysia.',1.2,6.75,99.67,105.75,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1691,'Malaysia - West Malaysia - W of 102 deg E','Malaysia - West Malaysia west of 102 deg East.',2.4,6.75,99.67,102.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1692,'Malaysia - West Malaysia - E of 102 deg E','Malaysia - West Malaysia east of 102 deg East.',1.2,6.25,102.0,105.75,'','','',NULL,'','EPSG','EPSG','1995-07-21','',0),
(1693,'Venezuela - W of 72 deg W','Venezuela - west of 72 deg West.',7.0,11.5,-73.36,-72.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1694,'Venezuela - 72 to 66 deg W','Venezuela - between 72 and 66 deg West.',0.75,12.2,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1695,'Venezuela - E of 66 deg W','Venezuela - east of 66 deg West.',0.65,11.2,-66.0,-57.38,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1696,'Gabon - N of equator','Gabon - north of equator.',0.0,2.33,9.33,14.51,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1697,'Gabon - S of equator','Gabon - south of equator.',-4.0,0.0,8.7,14.55,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1698,'Philippines - zone I','Philippines - west of 118 deg East.',7.7,9.3,116.9,118.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1699,'Philippines - zone II','Philippines - Palawan; Calamian Islands.',6.9,12.33,118.0,120.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1700,'Philippines - zone III','Philippines - Luzon (except SE part;); Mindoro.',5.4,20.75,119.75,122.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1701,'Philippines - zone IV','Philippines - SE Luzon; Tablas; Masbate; Panay; Cebu; Negros; west Mindanao.',6.33,14.5,122.0,124.45,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1702,'Philippines - zone V','Philippines - east Mindanao; Bohol; Samar.',5.3,12.75,123.8,126.7,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1703,'Morocco - N of 31.5 deg N','Morocco north of 35 grads (31 deg 30 min) North.',31.5,35.95,-9.75,-1.01,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1704,'Morocco - 27.9 to 31.5 deg N','Morocco between 31 and 35 grads (27 deg 54 min and 31 deg 30 min) North.',27.9,31.5,-13.0,-3.5,'','','',NULL,'','EPSG','EPSG','1996-09-12','',1),
(1705,'Morocco - S of 27.9 deg N','Morocco south of 31grads  (27 deg 54 min) North.',21.06,27.9,-17.0,-8.67,'','','',NULL,'','EPSG','EPSG','1996-09-12','',1),
(1706,'Austria - W of 11 deg 50 min E','Austria west of 11deg 50min East of Greenwich (29 deg 30 min East of Ferro).',46.7,47.7,9.53,11.83,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1707,'Austria - 11 deg 50 min to 14deg 50min E','Austria between 11deg 50min and 14deg 50min East of Greenwich (29 deg 30 min and 32 deg 30 min East of Ferro).',46.3,48.8,11.83,14.83,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1708,'Austria - E of 14 deg 50 min E','Austria east of 14deg 50min East of Greenwich (32 deg 30 min East of Ferro).',46.5,49.02,14.83,17.17,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1709,'Europe - former Yugoslavia - W of 16.5 deg E','Bosnia and Herzegowina west of 16 deg 30 min E; Croatia west of 16 deg 30 min E; Slovenia.',43.01,46.88,13.38,16.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1710,'Europe - former Yugoslavia - 16.5 to 19.5 deg E','Bosnia and Herzegowina east of 16 deg 30 min E; Croatia east of 16 deg 30 min E; Serbia and Montenegro - west of 19 deg 30 min E.',41.85,46.55,16.5,19.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1711,'Europe - former Yugoslavia - 19.5 to 22.5 deg E','FYR Macedonia west of 22 deg 30 min E; Serbia and Montenegro - between 19 deg 30 min and 22 deg 30 min E.',40.86,46.18,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1712,'Europe - former Yugoslavia - E of 22.5 deg E','FYR Macedonia and Serbia and Montenegro - east of 22 deg 30 min E.',41.12,44.69,22.5,23.03,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(1713,'Nigeria - E of 10.5 deg E','Nigeria east of 10 deg 30 min East.',6.45,13.75,10.5,14.68,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1714,'Nigeria - 6.5 to 10.5 deg E','Nigeria between 6 deg 30 min and 10 deg 30 min East.',4.22,13.52,6.5,10.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1715,'Nigeria - W of 6.5 deg E','Nigeria west of 6 deg 30 min East.',4.25,13.9,2.67,6.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1716,'Nigeria - offshore deep water - W of 6 deg E','Nigeria - offshore beyond continental shelf west of 6 deg East.',2.25,6.2,2.7,6.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1717,'Nigeria - offshore deep water','Nigeria - offshore beyond continental shelf.',2.25,6.2,2.7,8.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1718,'Italy - W of 12 deg E','Italy - west of 12 deg East.',8.8,47.05,6.65,12.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1719,'Italy - E of 12 deg E','Italy - east of 12 deg East including San Marino and Vatican City State.',36.6,47.09,12.0,18.53,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1720,'United States (USA) - Michigan - SPCS - E','United States (USA) - Michigan - counties of Alcona; Alpena; Arenac; Bay; Cheboygan; Clinton; Crawford; Genesee; Gladwin; Gratiot; Hillsdale; Huron; Ingham; Iosco; Jackson; Lapeer; Lenawee; Livingston; Macomb; Midland; Monroe; Montmorency; Oakland; Ogemaw; Oscoda; Otsego; Presque Isle; Roscommon; Saginaw; Sanilac; Shiawassee; St. Clair; Tuscola; Washtenaw; Wayne.',45.06,45.82,-84.83,-82.12,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(1721,'United States (USA) - Michigan - SPCS - old central','United States (USA) - Michigan - counties of Allegan; Antrim; Barry; Benzie; Berrien; Branch; Calhoun; Cass; Charlevoix; Clare; Eaton; Emmet; Grand Traverse; Ionia; Isabella; Kalamazoo; Kalkaska; Kent; Lake; Leelanau; Manistee; Mason; Mecosta; Missaukee; Montcalm; Muskegon; Newaygo; Oceana; Osceola; Ottawa; St. Joseph; Van Buren; Wexford.',41.75,45.88,-87.14,-84.6,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1722,'United States (USA) - Michigan - SPCS - W','United States (USA) - Michigan - counties of Alger; Baraga; Chippewa; Delta; Dickinson; Gogebic; Houghton; Iron; Keweenaw; Luce; Mackinac; Marquette; Menominee; Ontonagon; Schoolcraft.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2000-03-07','',1),
(1723,'United States (USA) - Michigan - SPCS - N','United States (USA) - Michigan north of approximately 45d 45m North - counties of Alger; Baraga; Chippewa; Delta; Dickinson; Gogebic; Houghton; Iron; Keweenaw; Luce; Mackinac; Marquette; Menominee; Ontonagon; Schoolcraft.',45.24,48.3,-90.41,-83.42,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1724,'United States (USA) - Michigan - SPCS - central','United States (USA) - Michigan between approximately 45d 45m & 43d 55m North - counties of Alcona; Alpena; Antrim; Arenac; Benzie; Charlevoix; Cheboygan; Clare; Crawford; Emmet; Gladwin; Grand Traverse; Iosco; Kalkaska; Lake; Leelanau; Manistee; Mason; Missaukee; Montmorency; Ogemaw; Osceola; Oscoda; Otsego; Presque Isle; Roscommon; Wexford.',43.81,45.88,-87.09,-82.24,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1725,'United States (USA) - Michigan - SPCS - S','United States (USA) - Michigan south of approximately 43d 55m North - counties of Allegan; Barry; Bay; Berrien; Branch; Calhoun; Cass; Clinton; Eaton; Genesee; Gratiot; Hillsdale; Huron; Ingham; Ionia; Isabella; Jackson; Kalamazoo; Kent; Lapeer; Lenawee; Livingston; Macomb; Mecosta; Midland; Monroe; Montcalm; Muskegon; Newaygo; Oakland; Oceana; Ottawa; Saginaw; Sanilac; Shiawassee; St. Clair; St. Joseph; Tuscola; Van Buren; Washtenaw; Wayne.',41.75,44.17,-87.14,-82.12,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(1726,'Mozambique - offshore','Mozambique - offshore.',-26.8,-17.0,33.0,39.0,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(1727,'Suriname - offshore','Suriname - offshore.',5.73,7.0,-57.15,-53.0,'','','',NULL,'','EPSG','EPSG','2000-06-10','',0),
(1728,'Algeria - N of 34 deg 39 min N','Algeria - north of 38.5 grads (34 deg 39 min) North.',34.65,37.09,-2.22,8.66,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1729,'Algeria - 31 deg 30 min to 34 deg 39 min N','Algeria - 35 grads to 38.5 grads (31 deg 30 min to 34 deg 39 min) North.',31.5,34.65,3.5,9.25,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.143',0),
(1730,'North America - NAVD88','North America: Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; North West Territories; Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',25.0,58.0,-168.0,-52.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',1),
(1731,'France - N of 48.15 deg N','France north of 53.5 grads (48 deg 09 min) North.',48.15,51.1,-5.2,8.23,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1732,'France - 45.45 to 48.15 deg N','France 50.5 to 53.5 grads (45 deg 27 min to 48 deg 09 min) North.',45.45,48.15,-4.7,7.67,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1733,'France - S of 45.45 deg N','France south of 50.5 grads (45 deg 27 min) North.',42.33,45.45,-1.76,7.77,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1734,'France - 45.45 to 48.15 deg N. Also all mainland.','France 50.5 to 53.5 grads (45 deg 27 min to 48 deg 09 min) North. Also used over all mainland France.',42.25,51.1,-5.2,8.23,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1735,'Algeria - W of 6 deg W','Algeria - west of 6 deg West (of Greenwich).',25.66,29.85,-8.67,-6.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1736,'Algeria - 6 to 0 deg W','Algeria - between 6 deg West and 0 deg East (of Greenwich).',21.79,35.91,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1737,'Algeria - 0 to 6 deg E','Algeria - between 0 and 6 deg East (of Greenwich).',18.98,37.09,0.0,6.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1738,'Algeria - E of 6 deg E','Algeria - east of 6 deg East (of Greenwich).',19.41,37.09,6.0,11.99,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1739,'Kuwait - W of 48 deg E','Kuwait - west of 48 deg East.',28.56,30.1,46.57,48.0,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1740,'Kuwait - E of 48 deg E','Kuwait - east of 48 deg East.',28.56,30.02,48.0,49.4,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1741,'Norway - zone I','Norway - west of 3deg 30min W of Oslo (7deg 13min 22.5sec E of Greenwich).',57.95,63.05,4.6,7.22,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1742,'Norway - zone II','Norway - between 3deg 30min W and 1deg 10min W of Oslo (7deg 13min 22.5sec E  and 9deg 33min 22.5sec E of Greenwich).',57.95,63.8,7.22,9.56,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1743,'Norway - zone III','Norway - between 1deg 10min W and 1deg 15min E of Oslo (9deg 33min 22.5sec E and 11deg 58min 22.5sec E of Greenwich).',58.9,65.75,9.56,11.97,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1744,'Norway - zone IV','Norway - between 1deg 15min E and 4deg 20min E of Oslo (11deg 58min 22.5sec E and 15deg 03min 22.5sec E of Greenwich).',59.9,69.0,11.97,15.06,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1745,'Norway - zone V','Norway - between 4deg 20min E and 8deg 10min E of Oslo (15deg 03min 22.5sec E and 18deg 53min 22.5sec E of Greenwich).',66.15,70.2,15.06,18.89,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1746,'Norway - zone VI','Norway - between 8deg 10min E and 12deg 10min E of Oslo (18deg 53min 22.5sec E and 22deg 53min 22.5sec E of Greenwich).',68.35,70.8,18.89,22.89,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1747,'Norway - zone VII','Norway - between 12deg 10min E and 16deg 15min E of Oslo (22deg 53min 22.5sec E and 26deg 58min 22.5sec E of Greenwich).',68.5,71.2,18.89,26.97,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1748,'Norway - zone VIII','Norway - east of 16deg 15min E of Oslo (26deg 58min 22.5sec E of Greenwich).',69.0,71.15,26.97,31.2,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(1749,'Asia - Middle East - Nahrwan / UTM 39','Iraq - east of 48 deg East. Kuwait - east of 48 deg East.  Qatar - offshore.  United Arab Emirates (UAE) - Abu Dhabi - west of 54 deg East.',22.75,31.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2006-06-02','2006.34',0),
(1750,'United Arab Emirates (UAE) - E of 54 deg E','United Arab Emirates (UAE) - Abu Dhabi east of 54 deg East; Dubai; Sharjah; Ajman; Fujairah; Ras Al Kaimah; Umm Al Qaiwain.',22.6,26.29,54.0,57.03,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1751,'Peru - E of 73 deg W','Peru - east of 73 deg West.',-18.6,-2.0,-73.0,-68.72,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1752,'Peru - 79 to 73 deg W','Peru - between 79 and 73 deg West.',-16.52,-0.03,-79.0,-73.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1753,'Peru - W of 79 deg W','Peru - west of 79 deg West.',-8.55,-3.33,-81.33,-79.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(1754,'Brazil - Amazon Cone','Brazil - offshore - Amazon Cone.',-2.0,5.0,-50.0,-47.0,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(1755,'South America - 84 to 78 deg W, S hem and PSAD56 by country','South America - Ecuador and Peru - between 84 and 78 deg West, southern hemisphere.',-10.4,0.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1756,'South America - 78 to 72 deg W, N hem and PSAD56 by country','South America (Ecuador;  [Venezuela]) between 78 and 72 deg West, northern hemisphere.',0.0,11.56,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1757,'South America - 78 to 72 deg W, S hem and PSAD56 by country','South America (Chile; Ecuador; Peru) between 78 and 72 deg West, southern hemisphere.',-49.0,0.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1758,'South America - 72 to 66 deg W, N hem and PSAD56 by country','South America (Aruba, Netherlands Antilles (Bonaire, Curacao); [Venezuela]) between 72 and 66 deg West, northern hemisphere.',0.7,12.63,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1759,'South America - 72 to 66 deg W, S hem and PSAD56 by country','South America (Bolivia; Chile; Peru) between 72 and 66 deg West, southern hemisphere.',-41.2,-2.17,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1760,'South America - 66 to 60 deg W, N hem and PSAD56 by country','South America (Guyana; [Venezuela]) between 66 and 60 deg West, northern hemisphere.',0.65,11.17,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1761,'South America - 66 to 60 deg W, S hem and PSAD56 by country','South America (Bolivia) between 66 and 60 deg West, southern hemisphere.',-22.91,-9.69,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1762,'South America - 60 to 54 deg W, S hem and PSAD56 by country','South America (Guyana) between 60 and 54 deg West, northern hemisphere.',1.19,8.41,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2005.14',0),
(1763,'Russia - W of 24 deg E','Russian Federation - west of 24 deg East - Kaliningrad.',54.32,55.3,19.2,22.9,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(1764,'Russia - 24 to 30 deg E','Russian Federation - between 24 and 30 deg East.',55.71,69.45,27.34,30.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1765,'Russia - 30 to 36 deg E','Russian Federation - between 30 and 36 deg East.',50.42,70.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1766,'Russia - 36 to 42 deg E','Russian Federation - between 36 and 42 deg East.',43.2,69.18,36.0,42.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1767,'Russia - 42 to 48 deg E','Russian Federation - between 42 and 48 deg East.',41.17,68.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1768,'Russia - 48 to 54 deg E','Russian Federation - between 48 and 54 deg East.',41.4,73.33,48.0,54.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1769,'Russia - 54 to 60 deg E','Russian Federation - between 54 and 60 deg East.',50.5,76.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1770,'Russia - 60 to 66 deg E','Russian Federation - between 60 and 66 deg East.',50.6,76.67,60.0,66.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1771,'Russia - 66 to 72 deg E','Russian Federation - between 66 and 72 deg East .',54.05,77.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1772,'Russia - 72 to 78 deg E','Russian Federation - between 72 and 78 deg East.',53.2,73.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1773,'Russia - 78 to 84 deg E','Russian Federation - between 78 and 84 deg East.',50.5,74.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1774,'Russia - 84 to 90 deg E','Russian Federation - between 84 and 90 deg East.',49.1,76.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(1775,'Russia - 90 to 96 deg E','Russian Federation - between 90 and 96 deg East.',50.0,76.0,90.0,96.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1776,'Russia - 96 to 102 deg E','Russian Federation - between 96 and 102 deg East.',49.75,77.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1777,'Russia - 102 to 108 deg E','Russian Federation - between 102 and 108 deg East.',49.7,77.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1778,'Russia - 108 to 114 deg E','Russian Federation - between 108 and 114 deg East.',49.1,76.5,108.0,114.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1779,'Russia - 114 to 120 deg E','Russian Federation - between 114 and 120 deg East.',49.45,75.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1780,'Russia - 120 to 126 deg E','Russian Federation - between 120 and 126 deg East.',51.45,74.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1781,'Russia - 126 to 132 deg E','Russian Federation - between 126 and 132 deg East.',42.25,73.5,126.0,132.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1782,'Russia - 132 to 138 deg E','Russian Federation - between 132 and 138 deg East.',42.6,76.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1783,'Russia - 138 to 144 deg E','Russian Federation - between 138 and 144 deg East.',45.8,76.0,138.0,144.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1784,'Russia - 144 to 150 deg E','Russian Federation - between 144 and 150 deg East.',44.3,76.0,144.0,150.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1785,'Russia - 150 to 156 deg E','Russian Federation - between 150 and 156 deg East.',45.75,72.0,150.0,156.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1786,'Russia - 156 to 162 deg E','Russian Federation - between 156 and 162 deg East.',50.33,71.0,156.0,162.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1787,'Russia - 162 to 168 deg E','Russian Federation - between 162 and 168 deg East.',55.33,70.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1788,'Russia - 168 to 174 deg E','Russian Federation - between 168 and 174 deg East.',59.8,71.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1789,'Russia - 174 to 180 deg E','Russian Federation - between 174 and 180 deg East .',61.7,71.5,174.0,180.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1790,'Russia - 180 to 174 deg W','Russian Federation - between 180 deg East and 174 deg West.',64.15,71.5,-180.0,-174.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1791,'Russia - E of 174 deg W','Russian Federation - east of 174 deg West.',64.15,67.2,-174.0,-168.25,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1792,'Europe - 12 to 18 deg E and Pulkovo by country','Czech Republic and Germany (former DDR) - east of 12 deg East; Slovakia - west of 18 deg East.',47.75,54.83,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2005-11-02','2002.361 2005.59',0),
(1793,'Europe - 18 to 24 deg E and Pulkovo by country','Belarus, Estonia, Latvia, Lithuania & Ukraine - west of 24 deg East. Russian Federation - Kaliningrad. Slovakia east of 18 deg East.',47.74,59.29,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2005.59 2006.59',0),
(1794,'Europe - FSU - 24 to 30 deg E and Pulkovo by country','Belarus - west of 30 deg East;  Estonia; Latvia & Lithuania - east of 24 deg East;  Moldova;  Russian Federation &  Ukraine - 24 to 30 deg East.',45.21,69.47,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1795,'Europe - FSU- 30 to 36 deg E','Belarus & Moldova - east of 30 deg East;  Russian Federation  &  Ukraine  - 30 to 36 deg East.',44.38,69.96,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2006.59',0),
(1796,'Europe - FSU - 36 to 42 deg E','Georgia - west of 36 deg East;  Russian Federation - 36 to 42 deg East;  Ukraine - east of 36 deg East.',41.43,69.17,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1797,'Europe - FSU - 42 to 48 deg E','Armenia - west of 48 deg East;  Azerbaijan - west of 48 deg East;  Georgia - east of 42 deg East;  Kazakhstan - west of 48 deg East; Russian Federation - 42 to 48 deg East.',38.84,80.86,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2006.59',0),
(1798,'Asia - FSU - 48 to 54 deg E','Azerbaijan - east of 48 deg East;  Kazakhstan - 48 to 54 deg East;  Russian Federation - 48 to 54 deg East;  Turkmenistan - west of 54 deg East.',37.0,84.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2006.59',0),
(1799,'Asia - FSU - 54 to 60 deg E','Kazakhstan;  Russian Federation;  Turkmenistan  - 54 deg  to 60 deg East; Uzbekistan - west of 60 deg East.',36.6,84.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1800,'Asia - FSU - 60 to 66 deg E','Kazakhstan;  Russian Federation;  Uzbekistan - 60 to 66 deg East;  Turkmenistan - east of 60 deg East.',34.9,84.0,60.0,66.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1801,'Asia - FSU - 66 to 72 deg E','Kazakhstan, Russian Federation & Uzbekistan - 66 to 72 deg East;  Kyrgyzstan & Tajikistan - west of 72 deg East.',36.4,84.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2006.38 2006.59',0),
(1802,'Asia - FSU - 72 to 78 deg E','Kazakhstan; Kyrgyzstan; Russian Federation - 72 to 78 deg East; Tajikistan & Uzbekistan - east of 72 deg East.',36.4,84.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','2006-07-14','2002.361 2006.38 2006.59',0),
(1803,'Asia - FSU - 78 to 84 deg E','Kazakhstan &  Russian Federation - 78 to 84 deg East; Kyrgyzstan - east of 78 deg East.',40.7,84.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1804,'Asia - FSU - 84 to 90 deg E','Kazakhstan - east of 84 deg East;  Russian Federation - 84 to 90 deg East.',46.7,84.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1805,'Europe - 6 to 12 deg E and Pulkovo by country','Czech Republic and Germany (former DDR) - west of 12 deg East.',50.21,54.18,9.93,12.0,'','','',NULL,'','EPSG','EPSG','2002-06-22','2002.361',0),
(1806,'South America - UTM 17S and SAD69 by country','South America - between 84 and 78 deg West; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1807,'South America - UTM 18N and SAD69 by country','South America - between 78 and 72 deg West; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1808,'South America - UTM 18S and SAD69 by country','South America - between 78 and 72 deg West; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1809,'South America - UTM 19N and SAD69 by country','South America - between 72 and 66 deg West; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1810,'South America - UTM 19S and SAD69 by country','South America - between 72 and 66 deg West; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1811,'South America - UTM 20N and SAD69 by country','South America - between 66 and 60 deg West; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1812,'South America - UTM 20S and SAD69 by country','South America - between 66 and 60 deg West; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1813,'South America - UTM 21N and SAD69','South America - between 60 and 54 deg West; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',1),
(1814,'Brazil - 60 to 54 deg W and south of 15 deg S.','Brazil - between 60 and 54 deg West and south of 15 deg South.',-31.95,-15.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-12-30','2005.144 2005.841',0),
(1815,'Brazil - offshore - deep water Amazon cone.','Brazil - offshore - deep water Amazon cone.',2.5,4.5,-50.0,-47.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1816,'Brazil - 54 to 48 deg W.','Brazil - between 54 and 48 deg West.',-33.8,-4.33,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1817,'Brazil - 48 to 42 deg West.','Brazil - between 48 and 42 deg West.',-26.3,0.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1818,'Brazil - 42 to 36 deg W.','Brazil - between 42 and 36 deg West.',-23.0,-2.8,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1819,'Brazil - 36 to 30deg W.','Brazil - between 36 and 30deg West.',-10.05,-5.15,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.144',0),
(1820,'Falkland Islands - W of 60 deg W','Falkland Islands (Malvinas) - west of 60 deg West.',-60.0,-47.6,-65.0,60.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1821,'Falkland Islands - E of 60 deg W','Falkland Islands (Malvinas) - east of 60 deg West.',-60.0,-47.6,-60.0,-48.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1822,'Namibia - offshore','Namibia - offshore.',-28.7,-17.2,10.0,16.4,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(1823,'South America - 84 to 78 deg W, N hem','South America - between 84 and 78deg West; northern hemisphere.',0.0,2.68,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1824,'South America - 84 to 78 deg W, S hem','South America - between 84 and 78deg West; southern hemisphere.',-10.4,0.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1825,'South America - 78 to 72 deg W, N hem','South America - between 78 and 72deg West; northern hemisphere.',0.0,12.2,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1826,'South America - 78 to 72 deg W, S hem','South America - between 78 and 72deg West; southern hemisphere.',-54.8,0.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1827,'South America - 72 to 66 deg W, N hem','South America - between 72 and 66deg West; northern hemisphere.',0.0,13.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1828,'South America - 72 to 66 deg W, S hem','South America - between 72 and 66deg West; southern hemisphere.',-56.15,0.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1829,'South America - 66 to 60 deg W, N hem','South America - between 66 and 60deg West; northern hemisphere.',0.0,11.2,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1830,'South America - 66 to 60 deg W, S hem','South America - between 66 and 60deg West; southern hemisphere.',-55.33,0.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1831,'South America - 60 to 54 deg W, N hem','South America - between 60 and 54deg West; northern hemisphere.',0.0,8.56,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1832,'South America - 60 to 54 deg W, S hem','South America - between 60 and 54deg West; southern hemisphere.',-38.9,0.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1833,'South America - 54 to 48 deg W, N hem','South America - between 54 and 48deg West; northern hemisphere.',0.0,5.75,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1834,'South America - 54 to 48 deg W, S hem','South America - between 54 and 48deg West; southern hemisphere.',-34.6,0.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1835,'South America - 48 to 42 deg W','South America - between 48 and 42deg West.',-26.3,0.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1836,'South America - 42 to 36 deg W','South America - between 42 and 36deg West.',-23.0,0.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','2005.14',0),
(1837,'South America - 36 to 30 deg W','South America - between 36 and 30deg West.',-9.9,0.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1838,'Namibia - W of 12 deg E','Namibia - west of 12 deg East.',-18.33,-17.1,11.6,12.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1839,'Namibia - 12 to 14 deg E','Namibia - between 12 and 14 deg East.',-21.83,-16.99,12.0,14.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1840,'Namibia - 14 to 16 deg E','Namibia - between 14 and 16 deg East.',-28.4,-17.33,14.0,16.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1841,'Namibia - 16 to 18 deg E','Namibia - between 16 and 18 deg East.',-28.9,-17.33,16.0,18.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1842,'Namibia - 18 to 20 deg E','Namibia - between 18 and 20 deg East.',-29.0,-17.33,18.0,20.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1843,'Namibia - 20 to 22 deg E','Namibia - between 20 and 22 deg East.',-22.0,-17.8,20.0,22.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1844,'Namibia - 22 to 24 deg E','Namibia - between 22 and 24 deg East.',-18.55,-17.5,22.0,24.0,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1845,'Namibia - E of 24 deg E','Namibia - east of 24 deg East.',-18.3,-17.4,24.0,25.28,'','','',NULL,'','EPSG','EPSG','1997-06-16','',0),
(1846,'Sudan - south - W of 30 deg E','Sudan south - west of 30 deg East.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','1995-06-02','',1),
(1847,'Sudan - south - E of 30 deg E','Sudan south - east of 30 deg East.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','1995-06-02','',1),
(1848,'Madagascar - offshore - W of 48 deg E','Madagascar - offshore west of 48 deg East.',-26.33,-12.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1849,'Madagascar - offshore - E of 48 deg E','Madagascar - offshore east of 48 deg East.',-25.0,-11.5,48.0,51.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1850,'United Arab Emirates (UAE) - Abu Dhabi - W of 54 deg E','United Arab Emirates (UAE) - Abu Dhabi west of 54 deg East.',22.77,25.65,51.16,54.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1851,'Malaysia - East Malaysia','Malaysia - East Malaysia (Sabah; Sarawak).',0.85,7.5,109.5,119.3,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(1852,'Asia - Brunei and East Malaysia - 108 to 114 deg E','Brunei - offshore; Malaysia - East Malaysia (Sarawak west of 114 deg East).',0.85,4.8,109.55,114.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1853,'Asia - Brunei and East Malaysia - 114 to 120 deg E','Brunei - offshore; Malaysia - East Malaysia (Sabah, Sarawak east of 114 deg East).',1.25,7.35,114.0,119.26,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(1854,'Japan - zone I','Japan - Kyushu west of approximately 130 deg East - Nagasaki-ken; islands of Kagoshima-ken between 27 and 32 deg N and between 128 deg 18 min and 130 deg E (between 128 deg 18 min and 30 deg 13 min E for Amami islands).',26.95,34.71,128.3,130.22,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1855,'Japan - zone II','Japan - Kyushu east of approximately 130 deg East - Fukuoka-ken; Saga-ken; Kumamoto-ken; Oita-ken; Miyazaki-ken; Kagoshima-ken (except for area within Japan Plane Rectangular Coordinate System zone I).',30.92,34.02,129.64,132.15,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1856,'Japan - zone III','Japan - Honshu west of approximately 133 deg 15 min East - Yamaguchi-ken; Shimane-ken; Hiroshima-ken.',33.67,36.35,130.75,133.53,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1857,'Japan - zone IV','Japan - Shikoku - Kagawa-ken; Ehime-ken; Tokushima-ken; Kochi-ken.',32.65,34.6,131.92,134.85,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1858,'Japan - zone V','Japan - Honshu between approximately 133 deg 15 min and 135 deg 10 min East - Hyogo-ken; Tottori-ken; Okayama-ken.',34.11,35.67,133.13,135.48,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1859,'Japan - zone VI','Japan - Honshu between approximately 135 deg 10 min and 136 deg 45 min East - Kyoto-fu; Osaka-fu; Fukui-ken; Shiga-ken; Mie-ken; Nara-ken; Wakayama-ken.',33.4,36.3,134.84,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1860,'Japan - zone VII','Japan - Honshu between approximately 136 deg 15 min and 137 deg 45 min East - Ishikawa-ken; Toyama-ken; Gifu-ken; Aichi-ken.',34.55,37.54,136.25,137.85,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1861,'Japan - zone VIII','Japan - Honshu between approximately 137 deg 45 min and 139 deg East - Niigata-ken; Nagano-ken; Yamanashi-ken; Shizuoka-ken.',34.09,38.66,137.47,139.93,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1862,'Japan - zone IX','Japan - Honshu - Tokyo-to. (Excludes offshore island areas of Tokyo-to covered by Japan Plane Rectangular Coordinate System zones XIV, XVIII and XIX).',32.33,35.92,138.93,140.86,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1863,'Japan - zone X','Japan - Honshu north of 38 deg North approximately - Aomori-ken; Akita-ken; Yamagata-ken; Iwate-ken; Miyagi-ken.',37.73,41.63,139.5,142.08,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1864,'Japan - zone XI','Japan - Hokkaido west of approximately 141 deg  East  - Otaru city; Hakodate city; Date city; Usu-gun and Abuta-gun of Iburi-shicyo; area of Hiyama-shicyo; area of Shiribeshi-shicyo; Oshima-shicyo.',41.33,45.5,139.33,141.25,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1865,'Japan - zone XII','Japan - Hokkaido between approximately 141 and 143 deg min East - Sapporo city; Asahikawa city; Wakkanai city; Rumoi city; Bibai city; Yubari city; Iwamizawa city; Tomakomai city; Muroran city; Shibetsu city; Nayoro city; Ashibetsu city; Akabira city; Mikasa city; Takikawa city; Sunagawa city; Ebetsu city; Chitose city; Utashinai city; Fukagawa city; Monbetsu city; Furano city; Noboribetsu city; Eniwa city; Ishikari-shicyo; Monbetsu-gun of Abashiri-shicyo; Kamikawa-shicyo; Soya-shicyo; Hidaka-shicyo; Iburi-shicyo (except Usu-gun and Abuta-gun); Sorachi-shicyo; Rumoi-shicyo.',41.85,45.5,141.25,143.25,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1866,'Japan - zone XIII','Japan - Hokkaido east of approximately 143 deg East  - Kitami city; Obihiro city; Kushiro city; Abashiri city; Nemuro city; Nemuro-shicyo; Kushiro-shicyo; Abashiri-shicyo (except Monbetsu-gun); Tokachi-shicyo.',41.85,44.33,143.25,146.98,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1867,'Japan - zone XIV','Japan - Tokyo-to south of 28 deg North & between 140 deg 30 min & 143 deg East.',23.5,28.0,140.5,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1868,'Japan - zone XV','Japan - Okinawa-ken between 126 and 130 deg East.',23.9,27.1,126.0,130.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1869,'Japan - zone XVI','Japan - Okinawa-ken west of 126 deg East.',23.9,25.78,122.49,126.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1870,'Japan - zone XVII','Japan - Okinawa-ken east of 130 deg East.',23.9,26.25,130.0,131.67,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1871,'Japan - zone XVIII','Japan - Tokyo-to south of 28 deg North and west of 140 deg 30 min East.',23.5,28.0,134.0,140.5,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1872,'Japan - zone XIX','Japan - Tokyo-to south of 28 deg North & east of 143 deg East.',23.5,28.0,143.0,155.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(1873,'World - N hemisphere - 180 to 174 deg W','Between 180 deg and 174 deg West; northern hemisphere.',0.0,84.0,-180.0,-174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1874,'World - S hemisphere - 180 to 174 deg W','Between 180 deg and 174 deg West; southern hemisphere.',-80.0,0.0,-180.0,-174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1875,'World - N hemisphere - 174 to 168 deg W','Between 174 and 168 deg West; northern hemisphere.',0.0,84.0,-174.0,-168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1876,'World - S hemisphere - 174 to 168 deg W','Between 174 and 168 deg West; southern hemisphere.',-80.0,0.0,-174.0,-168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1877,'World - N hemisphere - 168 to 162 deg W','Between 168 and 162 deg West; northern hemisphere.',0.0,84.0,-168.0,-162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1878,'World - S hemisphere - 168 to 162 deg W','Between 168 and 162 deg West; southern hemisphere.',-80.0,0.0,-168.0,-162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1879,'World - N hemisphere - 162 to 156 deg W','Between 162 and 156 deg West; northern hemisphere.',0.0,84.0,-162.0,-156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1880,'World - S hemisphere - 162 to 156 deg W','Between 162 and 156 deg West; southern hemisphere.',-80.0,0.0,-162.0,-156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1881,'World - N hemisphere - 156 to 150 deg W','Between 156 and 150 deg West; northern hemisphere.',0.0,84.0,-156.0,-150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1882,'World - S hemisphere - 156 to 150 deg W','Between 156 and 150 deg West; northern hemisphere.',-80.0,0.0,-156.0,-150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1883,'World - N hemisphere - 150 to 144 deg W','Between 150 and 144 deg West; northern hemisphere.',0.0,84.0,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1884,'World - S hemisphere - 150 to 144 deg W','Between 150 and 144 deg West; southern hemisphere.',-80.0,0.0,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1885,'World - N hemisphere - 144 to 138 deg W','Between 144 and 138 deg West; northern hemisphere.',0.0,84.0,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1886,'World - S hemisphere - 144 to 138 deg W','Between 144 and 138 deg West; southern hemisphere.',-80.0,0.0,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1887,'World - N hemisphere - 138 to 132 deg W','Between 138 and 132 deg West; northern hemisphere.',0.0,84.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1888,'World - S hemisphere - 138 to 132 deg W','Between 138 and 132 deg West; southern hemisphere.',-80.0,0.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1889,'World - N hemisphere - 132 to 126 deg W','Between 132 and 126 deg West; northern hemisphere.',0.0,84.0,-132.0,-126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1890,'World - S hemisphere - 132 to 126 deg W','Between 132 and 126 deg West; southern hemisphere.',-80.0,0.0,-132.0,-126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1891,'World - N hemisphere - 126 to 120 deg W','Between 126 and 120 deg West; northern hemisphere.',0.0,84.0,-126.0,-120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1892,'World - S hemisphere - 126 to 120 deg W','Between 126 and 120 deg West; southern hemisphere.',-80.0,0.0,-126.0,-120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1893,'World - N hemisphere - 120 to 114 deg W','Between 120 and 114 deg West; northern hemisphere.',0.0,84.0,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1894,'World - S hemisphere - 120 to 114 deg W','Between 120 and 114 deg West; southern hemisphere.',-80.0,0.0,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1895,'World - N hemisphere - 114 to 108 deg W','Between 114 and 108 deg West; northern hemisphere.',0.0,84.0,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1896,'World - S hemisphere - 114 to 108 deg W','Between 114 and 108 deg West; southern hemisphere.',-80.0,0.0,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1897,'World - N hemisphere - 108 to 102 deg W','Between 108 and 102 deg West; northern hemisphere.',0.0,84.0,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1898,'World - S hemisphere - 108 to 102 deg W','Between 108 and 102 deg West; southern hemisphere.',-80.0,0.0,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1899,'World - N hemisphere - 102 to 96 deg W','Between 102 and 96 deg West; northern hemisphere.',0.0,84.0,-102.0,-96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1900,'World - S hemisphere - 102 to 96 deg W','Between 102 and 96 deg West; southern hemisphere.',-80.0,0.0,-102.0,-96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1901,'World - N hemisphere - 96 to 90 deg W','Between 96 and 90 deg West; northern hemisphere.',0.0,84.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1902,'World - S hemisphere - 96 to 90 deg W','Between 96 and 90 deg West; southern hemisphere.',-80.0,0.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1903,'World - N hemisphere - 90 to 84 deg W','Between 90 and 84 deg West; northern hemisphere.',0.0,84.0,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1904,'World - S hemisphere - 90 to 84 deg W','Between 90 and 84 deg West; southern hemisphere.',-80.0,0.0,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1905,'World - N hemisphere - 84 to 78 deg W','Between 84 and 78 deg West; northern hemisphere.',0.0,84.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1906,'World - S hemisphere - 84 to 78 deg W','Between 84 and 78 deg West; southern hemisphere.',-80.0,0.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1907,'World - N hemisphere - 78 to 72 deg W','Between 78 and 72 deg West; northern hemisphere.',0.0,84.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1908,'World - S hemisphere - 78 to 72 deg W','Between 78 and 72 deg West; southern hemisphere.',-80.0,0.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1909,'World - N hemisphere - 72 to 66 deg W','Between 72 and 66 deg West; northern hemisphere.',0.0,84.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1910,'World - S hemisphere - 72 to 66 deg W','Between 72 and 66 deg West; southern hemisphere.',-80.0,0.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1911,'World - N hemisphere - 66 to 60 deg W','Between 66 and 60 deg West; northern hemisphere.',0.0,84.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1912,'World - S hemisphere - 66 to 60 deg W','Between 66 and 60 deg West; southern hemisphere.',-80.0,0.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1913,'World - N hemisphere - 60 to 54 deg W','Between 60 and 54 deg West; northern hemisphere.',0.0,84.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1914,'World - S hemisphere - 60 to 54 deg W','Between 60 and 54 deg West; southern hemisphere.',-80.0,0.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1915,'World - N hemisphere - 54 to 48 deg W','Between 54 and 48 deg West; northern hemisphere.',0.0,84.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1916,'World - S hemisphere - 54 to 48 deg W','Between 54 and 48 deg West; southern hemisphere.',-80.0,0.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1917,'World - N hemisphere - 48 to 42 deg W','Between 48 and 42 deg West; northern hemisphere.',0.0,84.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1918,'World - S hemisphere - 48 to 42 deg W','Between 48 and 42 deg West; southern hemisphere.',-80.0,0.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1919,'World - N hemisphere - 42 to 36 deg W','Between 42 and 36 deg West; northern hemisphere.',0.0,84.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1920,'World - S hemisphere - 42 to 36 deg W','Between 42 and 36 deg West; southern hemisphere.',-80.0,0.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1921,'World - N hemisphere - 36 to 30  deg W','Between 36 and 30 deg West; northern hemisphere.',0.0,84.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1922,'World - S hemisphere - 36 to 30 deg W','Between 36 and 30 deg West; southern hemisphere.',-80.0,0.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1923,'World - N hemisphere - 30 to 24 deg W','Between 30 and 24 deg West; northern hemisphere.',0.0,84.0,-30.0,-24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1924,'World - S hemisphere - 30 to 24 deg W','Between 30 and 24 deg West; southern hemisphere.',-80.0,0.0,-30.0,-24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1925,'World - N hemisphere - 24 to 18 deg W','Between 24 and 18 deg West; northern hemisphere.',0.0,84.0,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1926,'World - S hemisphere - 24 to 18 deg W','Between 24 and 18 deg West; southern hemisphere.',-80.0,0.0,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1927,'World - N hemisphere - 18 to 12 deg W','Between 18 and 12 deg West; northern hemisphere.',0.0,84.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1928,'World - S hemisphere - 18 to 12 deg W','Between 18 and 12 deg West; southern hemisphere.',-80.0,0.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1929,'World - N hemisphere - 12 to 6 deg W','Between 12 and 6 deg West; northern hemisphere.',0.0,84.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1930,'World - S hemisphere - 12 to 6 deg W','Between 12 and 6 deg West; southern hemisphere.',-80.0,0.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1931,'World - N hemisphere - 6 to 0 deg W','Between 6 deg West and 0 deg East; northern hemisphere.',0.0,84.0,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1932,'World - S hemisphere - 6 to 0 deg W','Between 6 deg West and 0 deg East; southern hemisphere.',-80.0,0.0,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1933,'World - N hemisphere - 0 to 6 deg E','Between 0 and 6 deg East; northern hemisphere.',0.0,84.0,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1934,'World - S hemisphere - 0 to 6 deg E','Between 0 and 6 deg East; southern hemisphere.',-80.0,0.0,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1935,'World - N hemisphere - 6 to 12 deg E','Between 6 and 12 deg East; northern hemisphere.',0.0,84.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1936,'World - S hemisphere - 6 to 12 deg E','Between 6 and 12 deg East; southern hemisphere.',-80.0,0.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1937,'World - N hemisphere - 12 to 18 deg E','Between 12 and 18 deg East; northern hemisphere.',0.0,84.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1938,'World - S hemisphere - 12 to 18 deg E','Between 12 and 18 deg East; southern hemisphere.',-80.0,0.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1939,'World - N hemisphere - 18 to 24 deg E','Between 18 and 24 deg East; northern hemisphere.',0.0,84.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1940,'World - S hemisphere - 18 to 24 deg E','Between 18 and 24 deg East; southern hemisphere.',-80.0,0.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1941,'World - N hemisphere - 24 to 30 deg E','Between 24 and 30 deg East; northern hemisphere.',0.0,84.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1942,'World - S hemisphere - 24 to 30 deg E','Between 24 and 30 deg East; southern hemisphere.',-80.0,0.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1943,'World - N hemisphere - 30 to 36 deg E','Between 30 and 36 deg East; northern hemisphere.',0.0,84.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1944,'World - S hemisphere - 30 to 36 deg E','Between 30 and 36 deg East; southern hemisphere.',-80.0,0.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1945,'World - N hemisphere - 36 to 42 deg E','Between 36 and 42 deg East; northern hemisphere.',0.0,84.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1946,'World - S hemisphere - 36 to 42 deg E','Between 36 and 42 deg East; southern hemisphere.',-80.0,0.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1947,'World - N hemisphere - 42 to 48 deg E','Between 42 and 48 deg East; northern hemisphere.',0.0,84.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1948,'World - S hemisphere - 42 to 48 deg E','Between 42 and 48 deg East; southern hemisphere.',-80.0,0.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1949,'World - N hemisphere - 48 to 54 deg E','Between 48 and 54 deg East; northern hemisphere.',0.0,84.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1950,'World - S hemisphere - 48 to 54 deg E','Between 48 and 54 deg East; southern hemisphere.',-80.0,0.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1951,'World - N hemisphere - 54 to 60 deg E','Between 54 and 60 deg East; northern hemisphere.',0.0,84.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1952,'World - S hemisphere - 54 to 60 deg E','Between 54 and 60 deg East; southern hemisphere.',-80.0,0.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1953,'World - N hemisphere - 60 to 66 deg E','Between 60 and 66 deg East; northern hemisphere.',0.0,84.0,60.0,66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1954,'World - S hemisphere - 60 to 66 deg E','Between 60 and 66 deg East; southern hemisphere.',-80.0,0.0,60.0,66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1955,'World - N hemisphere - 66 to 72 deg E','Between 66 and 72 deg East; northern hemisphere.',0.0,84.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1956,'World - S hemisphere - 66 to 72 deg E','Between 66 and 72 deg East; southern hemisphere.',-80.0,0.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1957,'World - N hemisphere - 72 to 78 deg E','Between 72 and 78 deg East; northern hemisphere.',0.0,84.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1958,'World - S hemisphere - 72 to 78 deg E','Between 72 and 78 deg East; southern hemisphere.',-80.0,0.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1959,'World - N hemisphere - 78 to 84 deg E','Between 78 and 84 deg East; northern hemisphere.',0.0,84.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1960,'World - S hemisphere - 78 to 84 deg E','Between 78 and 84 deg East; southern hemisphere.',-80.0,0.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1961,'World - N hemisphere - 84 to 90 deg E','Between 84 and 90 deg East; northern hemisphere.',0.0,84.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1962,'World - S hemisphere - 84 to 90 deg E','Between 84 and 90 deg East; southern hemisphere.',-80.0,0.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1963,'World - N hemisphere - 90 to 96 deg E','Between 90 and 96 deg East; northern hemisphere.',0.0,84.0,90.0,96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1964,'World - S hemisphere - 90 to 96 deg E','Between 90 and 96 deg East; southern hemisphere.',-80.0,0.0,90.0,96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1965,'World - N hemisphere - 96 to 102 deg E','Between 96 and 102eg East; northern hemisphere.',0.0,84.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1966,'World - S hemisphere - 96 to 102 deg E','Between 96 and 102eg East; southern hemisphere.',-80.0,0.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1967,'World - N hemisphere - 102 to 108 deg E','Between 102 and 108 deg East; northern hemisphere.',0.0,84.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1968,'World - S hemisphere - 102 to 108 deg E','Between 102 and 108 deg East; southern hemisphere.',-80.0,0.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1969,'World - N hemisphere - 108 to 114 deg E','Between 108 and 114 deg East; northern hemisphere.',0.0,84.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1970,'World - S hemisphere - 108 to 114 deg E','Between 108 and 114 deg East; southern hemisphere.',-80.0,0.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1971,'World - N hemisphere - 114 to 120 deg E','Between 114 and 120 deg East; northern hemisphere.',0.0,84.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1972,'World - S hemisphere - 114 to 120 deg E','Between 114 and 120 deg East; southern hemisphere.',-80.0,0.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1973,'World - N hemisphere - 120 to 126 deg E','Between 120 and 126 deg East; northern hemisphere.',0.0,84.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1974,'World - S hemisphere - 120 to 126 deg E','Between 120 and 126 deg East; southern hemisphere.',-80.0,0.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1975,'World - N hemisphere - 126 to 132 deg E','Between 126 and 132 deg East; northern hemisphere.',0.0,84.0,126.0,132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1976,'World - S hemisphere - 126 to 132 deg E','Between 126 and 132 deg East; southern hemisphere.',-80.0,0.0,126.0,132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1977,'World - N hemisphere - 132 to 138 deg E','Between 132 and 138 deg East; northern hemisphere.',0.0,84.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1978,'World - S hemisphere - 132 to 138 deg E','Between 132 and 138 deg East; southern hemisphere.',-80.0,0.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1979,'World - N hemisphere - 138 to 144 deg E','Between 138 and 144 deg East; northern hemisphere.',0.0,84.0,138.0,144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1980,'World - S hemisphere - 138 to 144 deg E','Between 138 and 144 deg East; southern hemisphere.',-80.0,0.0,138.0,144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1981,'World - N hemisphere - 144 to 150 deg E','Between 144 and 150 deg East; northern hemisphere.',0.0,84.0,144.0,150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1982,'World - S hemisphere - 144 to 150 deg E','Between 144 and 150 deg East; southern hemisphere.',-80.0,0.0,144.0,150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1983,'World - N hemisphere - 150 to 156 deg E','Between 150 and 156 deg East; northern hemisphere.',0.0,84.0,150.0,156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1984,'World - S hemisphere - 150 to 156 deg E','Between 150 and 156 deg East; southern hemisphere.',-80.0,0.0,150.0,156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1985,'World - N hemisphere - 156 to 162 deg E','Between 156 and 162 deg East; northern hemisphere.',0.0,84.0,156.0,162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1986,'World - S hemisphere - 156 to 162 deg E','Between 156 and 162 deg East; southern hemisphere.',-80.0,0.0,156.0,162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1987,'World - N hemisphere - 162 to 168 deg E','Between 162 and 168 deg East; northern hemisphere.',0.0,84.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1988,'World - S hemisphere - 162 to 168 deg E','Between 162 and 168 deg East; southern hemisphere.',-80.0,0.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1989,'World - N hemisphere - 168 to 174 deg E','Between 168 and 174 deg East; northern hemisphere.',0.0,84.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1990,'World - S hemisphere - 168 to 174 deg E','Between 168 and 174 deg East; southern hemisphere.',-80.0,0.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1991,'World - N hemisphere - 174 to 180 deg E','Between 174 and 180 deg; northern hemisphere.',0.0,84.0,174.0,180.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1992,'World - S hemisphere - 174 to 180 deg E','Between 174 and 180 deg; southern hemisphere.',-80.0,0.0,174.0,180.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(1993,'Vietnam - 102 to 108 deg E and WGS72BE','Between 102 and 108 deg East; northern hemisphere.  Vietnam - offshore.',0.0,84.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1994,'Vietnam - 108 to 114 deg E and WGS72BE','Between 108 and 114 deg East; northern hemisphere. Vietnam - offshore.',0.0,84.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1995,'Indonesia - 108 to 114 deg E and S hem and WGS72BE','Between 108 and 114 deg East; southern hemisphere.  Indonesia - offshore.',-80.0,0.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1996,'World - N of 60 deg N','Northern hemisphere - north of 60 deg North.',60.0,90.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2006-02-03','2005.14 2005.89',0),
(1997,'World - S of 60 deg S','Southern hemisphere - south of 60 deg South.',-90.0,-60.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2006-02-03','2005.14 2005.89',0),
(1998,'World - between 0 and 84 deg N','Northern hemisphere between equator and 84 deg North.',0.0,84.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(1999,'World - between 0 and 80 deg S','Southern hemisphere between equator and 80 deg South.',-80.0,0.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2000,'World - N hemisphere - 180 to 174 deg W - by country','Between 180 deg and 174 deg West; northern hemisphere; Russian Federation; United States (USA) - Alaska (AK).',0.0,84.0,-180.0,-174.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.144 2005.52',0),
(2001,'World - S hemisphere - 180 to 174 deg W - by country','Between 180 deg and 174 deg West; southern hemisphere.',-80.0,0.0,-180.0,-174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2002,'World - N hemisphere - 174 to 168 deg W - by country','Between 174 and 168 deg West; northern hemisphere. Russian Federation; United States (USA) - Alaska (AK).',0.0,84.0,-174.0,-168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2003,'World - S hemisphere - 174 to 168 deg W - by country','Between 174 and 168 deg West; southern hemisphere.',-80.0,0.0,-174.0,-168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2004,'World - N hemisphere - 168 to 162 deg W - by country','Between 168 and 162 deg West; northern hemisphere. United States (USA) - Alaska (AK).',0.0,84.0,-168.0,-162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2005,'World - S hemisphere - 168 to 162 deg W - by country','Between 168 and 162 deg West; southern hemisphere.',-80.0,0.0,-168.0,-162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2006,'World - N hemisphere - 162 to 156 deg W - by country','Between 162 and 156 deg West; northern hemisphere. United States (USA) - Alaska (AK).',0.0,84.0,-162.0,-156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2007,'World - S hemisphere - 162 to 156 deg W - by country','Between 162 and 156 deg West; southern hemisphere.',-80.0,0.0,-162.0,-156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2008,'World - N hemisphere - 156 to 150 deg W - by country','Between 156 and 150 deg West; northern hemisphere. United States (USA) - Alaska (AK).',0.0,84.0,-156.0,-150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2009,'World - S hemisphere - 156 to 150 deg W - by country','Between 156 and 150 deg West; southern hemisphere.',-80.0,0.0,-156.0,-150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2010,'World - N hemisphere - 150 to 144 deg W - by country','Between 150 and 144 deg West; northern hemisphere. United States (USA) - Alaska (AK).',0.0,84.0,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2011,'World - S hemisphere - 150 to 144 deg W - by country','Between 150 and 144 deg West; southern hemisphere.',-80.0,0.0,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2012,'World - N hemisphere - 144 to 138 deg W - by country','Between 144 and 138 deg West; northern hemisphere. Canada - British Columbia (BC); Yukon. United States (USA) - Alaska (AK).',0.0,84.0,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2013,'World - S hemisphere - 144 to 138 deg W - by country','Between 144 and 138 deg West; southern hemisphere.',-80.0,0.0,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2014,'World - N hemisphere - 138 to 132 deg W - by country','Between 138 and 132 deg West; northern hemisphere. Canada - British Columbia (BC); North West Territiories; Yukon. United States (USA) - Alaska (AK).',0.0,84.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2015,'World - S hemisphere - 138 to 132 deg W - by country','Between 138 and 132 deg West; southern hemisphere.',-80.0,0.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2016,'World - N hemisphere - 132 to 126 deg W - by country','Between 132 and 126 deg West; northern hemisphere. Canada - British Columbia (BC); North West Territories; Yukon. United States (USA) - Alaska (AK).',0.0,84.0,-132.0,-126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2017,'World - S hemisphere - 132 to 126 deg W - by country','Between 132 and 126 deg West; southern hemisphere.',-80.0,0.0,-132.0,-126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2018,'World - N hemisphere - 126 to 120 deg W - by country','Between 126 and 120 deg West; northern hemisphere. Canada - British Columbia (BC); North West Territories; Nunavut; Yukon. United States (USA) - Alaska (AK).',0.0,84.0,-126.0,-120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2019,'World - S hemisphere - 126 to 120 deg W - by country','Between 126 and 120 deg West; southern hemisphere.',-80.0,0.0,-126.0,-120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2020,'World - N hemisphere - 120 to 114 deg W - by country','Between 120 and 114 deg West; northern hemisphere. Canada - Alberta; British Columbia (BC); North West Territories; Nunavut. Mexico. United States (USA).',0.0,84.0,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2021,'World - S hemisphere - 120 to 114 deg W - by country','Between 120 and 114 deg West; southern hemisphere.',-80.0,0.0,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2022,'World - N hemisphere - 114 to 108 deg W - by country','Between 114 and 108 deg West; northern hemisphere. Canada - Alberta; North West Territories; Nunavut; Saskatchewan.  Mexico.  United States (USA).',0.0,84.0,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2023,'World - S hemisphere - 114 to 108 deg W - by country','Between 114 and 108 deg West; southern hemisphere.',-80.0,0.0,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2024,'World - N hemisphere - 108 to 102 deg W - by country','Between 108 and 102 deg West; northern hemisphere. Canada - North West Territories; Nunavut; Saskatchewan.  Mexico.  United States (USA).',0.0,84.0,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2025,'World - S hemisphere - 108 to 102 deg W - by country','Between 108 and 102 deg West; southern hemisphere.',-80.0,0.0,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2026,'World - N hemisphere - 102 to 96 deg W - by country','Between 102 and 96 deg West; northern hemisphere. Canada - Manitoba; Nunavut; Saskatchewan.  Mexico.  United States (USA).',0.0,84.0,-102.0,-96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2027,'World - S hemisphere - 102 to 96 deg W - by country','Between 102 and 96 deg West; southern hemisphere.',-80.0,0.0,-102.0,-96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2028,'World - N hemisphere - 96 to 90 deg W deg W - by country','Between 96 and 90 deg West; northern hemisphere. Canada - Manitoba; Nunavut; Ontario.  Ecuador -Galapagos. Guatemala.  Mexico.  United States (USA).',0.0,84.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2006-07-30','2005.144 2006.',0),
(2029,'World - S hemisphere - 96 to 90 deg W - by country','Between 96 and 90 deg West; southern hemisphere. Ecuador - Galapagos.',-80.0,0.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2006-07-30','2005.144',0),
(2030,'World - N hemisphere - 90 to 84 deg W - by country','Between 90 and 84 deg West; northern hemisphere. Belize. Canada - Manitoba; Nunavut; Ontario.  Costa Rica. Cuba. Ecuador - Galapagos. El Salvador. Guatemala. Honduras. Mexico. Nicaragua. Puerto Rico. United States (USA).',0.0,84.0,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2006-07-30','2005.144',0),
(2031,'World - S hemisphere - 90 to 84 deg W - by country','Between 90 and 84 deg West; southern hemisphere. Ecuador - Galapagos.',-80.0,0.0,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2006-07-30','2005.144',0),
(2032,'World - N hemisphere - 84 to 78 deg W - by country','Between 84 and 78 deg West; northern hemisphere. Bahamas. Ecuador - north of equator. Canada - Nunavut; Ontario; Quebec.  Cayman Islands.  Colombia. Costa Rica. Jamaica. Nicaragua. Panama. Puerto Rico. United States (USA).',0.0,84.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2033,'World - S hemisphere - 84 to 78 deg W - by country','Between 84 and 78 deg West; southern hemisphere. Ecuador. Peru.',-80.0,0.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2034,'World - N hemisphere - 78 to 72 deg W - by country','Between 78 and 72 deg West; northern hemisphere. Bahamas. Canada - Nunavut; Ontario; Quebec. Colombia. Cuba. Ecuador. Greenland. Haiti. Jamica. Panama. Turks and Caicos Islands. United States (USA). Venezuela.',0.0,84.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2035,'World - S hemisphere - 78 to 72 deg W - by country','Between 78 and 72 deg West; southern hemisphere. Argentina. Brazil. Chile. Colombia. Ecuador. Peru.',-80.0,0.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2036,'World - N hemisphere - 72 to 66 deg W - by country','Between 72 and 66 deg West; northern hemisphere. Aruba. Bahamas. Brazil. Canada - New Brunswick (NB); Labrador; Nunavut; Nova Scotia (NS); Quebec. Colombia. Dominican Republic. Greenland. Netherlands Antilles. Puerto Rico. Turks and Caicos Islands. United States. Venezuela.',0.0,84.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2005.144 2006.463',0),
(2037,'World - S hemisphere - 72 to 66 deg W - by country','Between 72 and 66 deg West; southern hemisphere. Argentina. Bolivia. Brazil. Chile. Colombia. Peru.',-80.0,0.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2038,'World - N hemisphere - 66 to 60 deg W - by country','Between 66 and 60 deg West; northern hemisphere. Anguilla. Antigua & Barbuda. Bermuda. Brazil. Canada - New Brunswick (NB); Labrador; Nova Scotia (NS); Nunavut; Prince Edward Island (PEI); Quebec. Dominica. Greenland. Grenada. Guadeloupe. Guyana. Martinique. Montserrat. Saint Kitts and Nevis. Saint Lucia. Saint Vncent and the Grenadines. Trinidad and Tobago. Venezuela. Virgin islands.',0.0,84.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2005.144 2006.463',0),
(2039,'World - S hemisphere - 66 to 60 deg W - by country','Between 66 and 60 deg West; southern hemisphere. Argentina. Bolivia. Brazil. Falkland Islands (Malvinas). Paraguay.',-80.0,0.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2040,'World - N hemisphere - 60 to 54deg W - by country','Between 60 and 54 deg West; northern hemisphere. Barbados. Brazil. Canada - Newfoundland and Labrador, Quebec. French Guiana. Greenland. Guyana. St. Pierre and Miquelon. Suriname.',0.0,84.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2005.144 2006.40',0),
(2041,'World - S hemisphere - 60 to 54 deg W - by country','Between 60 and 54 deg West; southern hemisphere. Argentina. Bolivia. Brazil. Falkland Islands (Malvinas). Paraguay. Uruguay.',-80.0,0.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2042,'World - N hemisphere - 54 to 48 deg W - by country','Between 54 and 48 deg West; northern hemisphere. Brazil. Canada - Newfoundland. French Guiana. Greenland.',0.0,84.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2043,'World - S hemisphere - 54 to 48 deg W - by country','Between 54 and 48 deg West; southern hemisphere. Brazil.  Uruguay.',-80.0,0.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2044,'World - N hemisphere - 48 to 42 deg W - by country','Between 48 and 42 deg West; northern hemisphere. Greenland.',0.0,84.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2045,'World - S hemisphere - 48 to 42 deg W - by country','Between 48 and 42 deg West; southern hemisphere. Brazil.',-80.0,0.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2046,'World - N hemisphere - 42 to 36 deg W - by country','Between 42 and 36 deg West; northern hemisphere. Greenland.',0.0,84.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2047,'World - S hemisphere - 42 to 36 deg W - by country','Between 42 and 36 deg West; southern hemisphere. Brazil. South Georgia and the South Sandwich Islands.',-80.0,0.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2048,'World - N hemisphere - 36 to 30 deg W - by country','Between 36 and 30 deg West; northern hemisphere. Greenland.',0.0,84.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2049,'World - S hemisphere - 36 to 30 deg W - by country','Between 36 and 30 deg West; southern hemisphere. Brazil.',-80.0,0.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2050,'World - N hemisphere - 30 to 24 deg W - by country','Between 30 and 24 deg West; northern hemisphere. Greenland. Iceland.',0.0,84.0,-30.0,-24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2051,'World - S hemisphere - 30 to 24 deg W - by country','Between 30 and 24 deg West; southern hemisphere.',-80.0,0.0,-30.0,-24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2052,'World - N hemisphere - 24 to 18 deg W - by country','Between 24 and 18 deg West; northern hemisphere. Greenland. Iceland.',0.0,84.0,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2053,'World - S hemisphere - 24 to 18 deg W - by country','Between 24 and 18 deg West; southern hemisphere.',-80.0,0.0,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2054,'World - N hemisphere - 18 to 12 deg W - by country','Between 18 and 12 deg West; northern hemisphere. Gambia. Greenland. Guinea. Guinea-Bissau. Iceland. Ireland - offshore Porcupine Basin. Mauritania. Morocco. Senegal. Sierra Leone. Western Sahara.',0.0,84.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2055,'World - S hemisphere - 18 to 12 deg W - by country','Between 18 and 12 deg West; southern hemisphere.',-80.0,0.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2056,'World - N hemisphere - 12 to 6 deg W - by country','Between 12 and 6 deg West; northern hemisphere. Algeria. Cote D''Ivoire (Ivory Coast). Faroe Islands. Guinea. Ireland. Jan Mayen. Mali. Mauritania. Morocco. Portugal. Sierra Leone. Spain. United Kingdom (UK). Western Sahara.',0.0,84.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2057,'World - S hemisphere - 12 to 6 deg W - by country','Between 12 and 6 deg West; southern hemisphere.',-80.0,0.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2058,'World - N hemisphere - 6 to 0 deg W - by country','Between 6 deg West and 0 deg East; northern hemisphere. Algeria. Burkina Faso. Cote'' Ivoire (Ivory Coast). Faroe Islands - offshore. France. Ghana. Gibraltar. Ireland - offshore Irish Sea. Mali. Mauritania. Morocco. Spain. United Kingdom (UK).',0.0,84.0,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2059,'World - S hemisphere - 6 to 0 deg W - by country','Between 6 deg West and 0 deg East; southern hemisphere.',-80.0,0.0,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2060,'World - N hemisphere - 0 to 6 deg E - by country','Between 0 and 6 deg East; northern hemisphere. Algeria. Andorra. Benin. Burkina Faso. Denmark - North Sea. France. Germany - North Sea. Ghana. Luxembourg. Mali. Netherlands. Niger. Nigeria. Norway. Spain. Togo. United Kingdom (UK) - North Sea.',0.0,84.0,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2061,'World - S hemisphere - 0 to 6 deg E - by country','Between 0 and 6 deg East; southern hemisphere.',-80.0,0.0,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2062,'World - N hemisphere - 6 to 12 deg E - by country','Between 6 and 12 deg East; northern hemisphere. Algeria. Austria. Cameroon. Denmark. Equatorial Guinea. France. Gabon. Germany. Italy. Libya. Liechtenstein. Monaco. Netherlands. Niger. Nigeria. Norway. Sao Tome and Principe. Svalbard. Sweden. Switzerland. Tunisia. Vatican City State.',0.0,84.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2063,'World - S hemisphere - 6 to 12 deg E - by country','Between 6 and 12 deg East; southern hemisphere. Angola. Congo. Gabon. Namibia.',-80.0,0.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2064,'World - N hemisphere - 12 to 18 deg E - by country','Between 12 and 18 deg East; northern hemisphere. Austria. Bosnia and Herzegowina. Cameroon. Central African Republic. Chad. Congo. Croatia. Czech Republic. Democratic Republic of the Congo (Zaire). Gabon. Germany. Hungary. Italy. Libya. Malta. Niger. Nigeria. Norway. Poland. San Marino. Slovakia. Slovenia. Svalbard. Sweden. Vatican City State.',0.0,84.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.144 2005.89',0),
(2065,'World - S hemisphere - 12 to 18 deg E - by country','Between 12 and 18 deg East; southern hemisphere. Angola. Congo. Democratic Republic of the Congo (Zaire). Gabon. Namibia. South Africa.',-80.0,0.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2066,'World - N hemisphere - 18 to 24 deg E - by country','Between 18 and 24 deg East; northern hemisphere. Albania. Belarus. Bosnia and Herzegowina. Bulgaria. Central African Republic. Chad. Croatia. Democratic Republic of the Congo (Zaire). Estonia. Finland. FYR Macedonia. Greece. Hungary. Italy. Latvia. Libya. Lithuania. Norway, including Svalbard and Bjornoys. Poland. Romania. Russian Federation. Slovakia. Sudan. Sweden. Ukraine. Yugoslavia.',0.0,84.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2067,'World - S hemisphere - 18 to 24 deg E - by country','Between 18 and 24 deg East; southern hemisphere. Angola. Botswana. Democratic Republic of the Congo (Zaire). Namibia. South Africa. Zambia.',-80.0,0.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2068,'World - N hemisphere - 24 to 30 deg E - by country','Between 24 and 30 deg East; northern hemisphere. Belarus. Bulgaria. Central African Republic. Democratic Republic of the Congo (Zaire). Egypt. Estonia. Finland. Greece. Latvia. Lesotho. Libya. Lithuania. Moldova. Norway. Poland. Romania. Russian Federation. Sudan. Svalbard. Turkey. Uganda. Ukraine.',0.0,84.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2069,'World - S hemisphere - 24 to 30 deg E - by country','Between 24 and 30 deg East; southern hemisphere. Botswana. Burundi. Democratic Republic of the Congo (Zaire). Rwanda. South Africa. Tanzania. Uganda. Zambia. Zimbabwe.',-80.0,0.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2070,'World - N hemisphere - 30 to 36 deg E - by country','Between 30 and 36 deg East; northern hemisphere. Belarus. Cyprus. Egypt. Ethiopia. Finland. Israel. Jordan. Kenya. Lebanon. Norway. Russian Federation. Saudi Arabia. Sudan. Syria. Turkey. Uganda. Ukraine.',0.0,84.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2071,'World - S hemisphere - 30 to 36 deg E - by country','Between 30 and 36 deg East; southern hemisphere. Burundi. Kenya. Malawi. Mozambique. Rwanda. South Africa. Swaziland. Tanzania. Uganda. Zambia. Zimbabwe.',-80.0,0.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2072,'World - N hemisphere - 36 to 42 deg E - by country','Between 36 and 42 deg East; northern hemisphere. Djibouti. Egypt. Eritrea. Ethiopia. Georgia. Iraq. Jordan. Kenya. Lebanon. Russian Federation. Saudi Arabia. Somalia. Sudan. Syria. Turkey. Ukraine.',0.0,84.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2073,'World - S hemisphere - 36 to 42 deg E - by country','Between 36 and 42 deg East; southern hemisphere. Kenya. Mozambique. Tanzania.',-80.0,0.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2074,'World - N hemisphere - 42 to 48 deg E - by country','Between 42 and 48 deg East; northern hemisphere. Armenia. Azerbaijan. Djibouti. Eritrea. Ethiopia. Georgia. Islamic Republic of Iran. Iraq. kazakhstan. Kuwait. Russian Federation. Saudi Arabia. Somalia. Turkey. Yemen.',0.0,84.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2075,'World - S hemisphere - 42 to 48 deg E - by country','Between 42 and 48 deg East; southern hemisphere. Madagascar.',-80.0,0.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2076,'World - N hemisphere - 48 to 54 deg E - by country','Between 48 and 54 deg East; northern hemisphere. Azerbaijan. Bahrain. Islamic Republic of Iran. Iraq. Kazakhstan. Kuwait. Oman. Qatar. Russian Federation. Saudi Arabia. Somalia. Turkmenistan. United Arab Emirates. Yemen.',0.0,84.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2006-06-02','2005.144 2006.34',0),
(2077,'World - S hemisphere - 48 to 54 deg E - by country','Between 48 and 54 deg East; southern hemisphere. Madagascar.',-80.0,0.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2078,'World - N hemisphere - 54 to 60 deg E - by country','Between 54 and 60 deg East; northern hemisphere. Islamic Republic of Iran. kazakhstan. Oman. Russian Federation. Saudi Arabia. Turkmenistan. United Arab Emirates. Uzbekistan.',0.0,84.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2079,'World - S hemisphere - 54 to 60 deg E - by country','Between 54 and 60 deg East; southern hemisphere. Seychelles.',-80.0,0.0,54.0,60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2080,'World - N hemisphere - 60 to 66 deg E - by country','Between 60 and 66 deg East; northern hemisphere. Afghanistan. Islamic Republic of Iran. kazakhstan. Pakistan. Russian Federation. Turkmenistan.  Uzbekistan.',0.0,84.0,60.0,66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2081,'World - S hemisphere - 60 to 66 deg E - by country','Between 60 and 66 deg East; southern hemisphere.',-80.0,0.0,60.0,66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2082,'World - N hemisphere - 66 to 72 deg E - by country','Between 66 and 72 deg East; northern hemisphere. Afghanistan. India. Kazakhstan. Kyrgyzstan. Pakistan. Russian Federation. Tajikistan. Uzbekistan.',0.0,84.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2083,'World - S hemisphere - 66 to 72 deg E - by country','Between 66 and 72 deg East; southern hemisphere.',-80.0,0.0,66.0,72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2084,'World - N hemisphere - 72 to 78 deg E - by country','Between 72 and 78 deg East; northern hemisphere. China. India. Kazakhstan. Kyrgyzstan. Maldives. Pakistan. Russian Federation. Tajikistan.',0.0,84.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2085,'World - S hemisphere - 72 to 78 deg E - by country','Between 72 and 78 deg East; southern hemisphere.',-80.0,0.0,72.0,78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2086,'World - N hemisphere - 78 to 84 deg E - by country','Between 78 and 84 deg East; northern hemisphere. China. India. Kazakhstan. Kyrgyzstan. Nepal. Russian Federation. Sri Lanka.',0.0,84.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2087,'World - S hemisphere - 78 to 84 deg E - by country','Between 78 and 84 deg East; southern hemisphere.',-80.0,0.0,78.0,84.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2088,'World - N hemisphere - 84 to 90 deg E - by country','Between 84 and 90 deg East; northern hemisphere. Bangladesh. Bhutan. China. India. Kazakhstan. Mongolia. Nepal. Russian Federation.',0.0,84.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2089,'World - S hemisphere - 84 to 90 deg E - by country','Between 84 and 90 deg East; southern hemisphere.',-80.0,0.0,84.0,90.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2090,'World - N hemisphere - 90 to 96 deg E - by country','Between 90 and 96 deg East; northern hemisphere. Bangladesh. Bhutan. China. Indonesia. Mongolia. Myanmar (Burma). Russian Federation.',0.0,84.0,90.0,96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2091,'World - S hemisphere - 90 to 96 deg E - by country','Between 90 and 96 deg East; southern hemisphere.',-80.0,0.0,90.0,96.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2092,'World - N hemisphere - 96 to 102 deg E - by country','Between 96 and 102 deg East; northern hemisphere. China. Indonesia. Laos. Malaysia - West Malaysia. Mongolia. Myanmar (Burma). Russian Federation. Thailand.',0.0,84.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2093,'World - S hemisphere - 96 to 102 deg E - by country','Between 96 and 102 deg East; southern hemisphere. Indonesia.',-80.0,0.0,96.0,102.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2094,'World - N hemisphere - 102 to 108 deg E - by country','Between 102 and 108 deg East; northern hemisphere. Cambodia. China. Indonesia. Laos. Malaysia - West Malaysia. Mongolia. Russian Federation. Singapore. Thailand. Vietnam.',0.0,84.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2095,'World - S hemisphere - 102 to 108 deg E - by country','Between 102 and 108 deg East; southern hemisphere. Indonesia.',-80.0,0.0,102.0,108.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2096,'World - N hemisphere - 108 to 114 deg E - by country','Between 108 and 114 deg East; northern hemisphere. China. Hong Kong. Indonesia. Macau. Malaysia - East Malaysia - Sarawak. Mongolia. Russian Federation. Vietnam.',0.0,84.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2097,'World - S hemisphere - 108 to 114 deg E - by country','Between 108 and 114 deg East; southern hemisphere. Australia. Indonesia.',-80.0,0.0,108.0,114.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2098,'World - N hemisphere - 114 to 120 deg E - by country','Between 114 and 120 deg East; northern hemisphere. Brunei. China. Hong Kong. Indonesia. Malaysia - East Malaysia - Sarawak. Mongolia. Philippines. Russian Federation. Taiwan.',0.0,84.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2099,'World - S hemisphere - 114 to 120 deg E - by country','Between 114 and 120 deg East; southern hemisphere. Australia. Indonesia.',-80.0,0.0,114.0,120.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2100,'World - N hemisphere - 120 to 126 deg E - by country','Between 120 and 126 deg East; northern hemisphere. China. Indonesia. Japan. North Korea. Philippines. Russian Federation.  South Korea. Taiwan.',0.0,84.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2101,'World - S hemisphere - 120 to 126 deg E - by country','Between 120 and 126 deg East; southern hemisphere. Australia. East Timor. Indonesia.',-80.0,0.0,120.0,126.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2102,'World - N hemisphere - 126 to 132 deg E - by country','Between 126 and 132 deg East; northern hemisphere. China. Indonesia. Japan. North Korea. Russian Federation. South Korea.',0.0,84.0,126.0,132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2103,'World - S hemisphere - 126 to 132 deg E - by country','Between 126 and 132 deg East; southern hemisphere. Australia. East Timor. Indonesia.',-80.0,0.0,126.0,132.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2104,'World - N hemisphere - 132 to 138 deg E - by country','Between 132 and 138 deg East; northern hemisphere. China. Japan. Russian Federation.',0.0,84.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2105,'World - S hemisphere - 132 to 138 deg E - by country','Between 132 and 138 deg East; southern hemisphere. Australia.  Indonesia.',-80.0,0.0,132.0,138.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2106,'World - N hemisphere - 138 to 144 deg E - by country','Between 138 and 144 deg East; northern hemisphere. Japan. Russian Federation.',0.0,84.0,138.0,144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2107,'World - S hemisphere - 138 to 144 deg E - by country','Between 138 and 144 deg East; southern hemisphere. Australia. Indonesia. Papua New Guinea.',-80.0,0.0,138.0,144.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2108,'World - N hemisphere - 144 to 150 deg E - by country','Between 144 and 150 deg East; northern hemisphere. Japan. Russian Federation.',0.0,84.0,144.0,150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2109,'World - S hemisphere - 144 to 150 deg E - by country','Between 144 and 150 deg East; southern hemisphere. Australia. Papua New Guinea.',-80.0,0.0,144.0,150.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2110,'World - N hemisphere - 150 to 156 deg E - by country','Between 150 and 156 deg East; northern hemisphere. Russian Federation.',0.0,84.0,150.0,156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2111,'World - S hemisphere - 150 to 156 deg E - by country','Between 150 and 156 deg East; southern hemisphere. Australia. Papua New Guinea.',-80.0,0.0,150.0,156.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2112,'World - N hemisphere - 156 to 162 deg E - by country','Between 156 and 162 deg East; northern hemisphere. Russian Federation.',0.0,84.0,156.0,162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2113,'World - S hemisphere - 156 to 162 deg E - by country','Between 156 and 162 deg East; southern hemisphere.',-80.0,0.0,156.0,162.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2114,'World - N hemisphere - 162 to 168 deg E - by country','Between 162 and 168 deg East; northern hemisphere. Russian Federation.',0.0,84.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2115,'World - S hemisphere - 162 to 168 deg E - by country','Between 162 and 168 deg East; southern hemisphere.',-80.0,0.0,162.0,168.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2116,'World - N hemisphere - 168 to 168 deg E - by country','Between 168 and 174 deg East; northern hemisphere. Russian Federation; United States (USA) - Alaska (AK).',0.0,84.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.144 2005.52',0),
(2117,'World - S hemisphere - 168 to 174 deg E - by country','Between 168 and 174 deg East; southern hemisphere. New Zealand.',-80.0,0.0,168.0,174.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2118,'World - N hemisphere - 174 to 180 deg E - by country','Between 174 and 180 deg East; northern hemisphere. Russian Federation; United States (USA) - Alaska (AK).',0.0,84.0,174.0,180.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.144 2005.52',0),
(2119,'World - S hemisphere - 174 to 180 deg E - by country','Between 174 and 180 deg East; southern hemisphere. New Zealand.',-80.0,0.0,174.0,180.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2120,'Guatemala - N of 15 deg 50 min N','Guatemala - north of 15 deg 50 min North.',15.83,18.92,-94.95,-83.84,'','','',NULL,'','EPSG','EPSG','1999-08-16','',0),
(2121,'Guatemala - S of 15 deg 50 min N','Guatemala - south of 15 deg 50 min North.',11.17,15.83,-94.95,-83.84,'','','',NULL,'','EPSG','EPSG','2000-01-06','',0),
(2122,'Europe - 18 to 12 deg W and ETRS89 by country','Europe - between 18 and 12 deg West - United Kingdom (UKCS) offshore.',56.83,60.0,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2123,'Europe - 12 to 6 deg W and ETRS89 by country','Europe - between 12 and 6 deg West - Faroe Islands; United Kingdom (UKCS) offshore.',48.15,60.0,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2006-06-22','2005.14 2005.471',0),
(2124,'Europe - 6 to 0 deg W and ETRS89 by country','Europe - between 6 and 0 deg West.',34.75,62.33,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2125,'Europe - 0 to 6 deg E and ETRS89 by country','Europe - between 0 and 6 deg East.',38.5,62.33,0.0,6.0,'','','',NULL,'Note: Norway onshore west of 6 deg East uses zone 32.','EPSG','EPSG','2005-04-12','2005.14',0),
(2126,'Europe - 6 to 12 deg E and ETRS89 by country','Europe - between 6 and 12 deg East - Norway - onshore west of 12 deg East.',57.9,65.67,5.05,12.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2127,'Europe - 12 to 18 deg E and ETRS89 by country','Europe - between 12 and 18 deg East - Germany - Brandenburg; Norway and Svalbard between 12 and 21 deg East.',35.5,80.05,12.0,21.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2128,'Europe - 18 to 24 deg E and ETRS89 by country','Europe - between 18 and 24 deg East.',34.8,75.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2129,'Europe - 24 to 30 deg E and ETRS89 by country','Europe - between 24 and 30 deg East - Norway and Svalbard between 21 and 30 deg East.',69.1,80.05,21.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2130,'Europe - 0 to 36 deg E and ETRS89 by country','Europe - between 30 and 36 deg East.',34.5,75.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2131,'Europe - 36 to 42 deg E and ETRS89 by country','Europe - between 36 and 42 deg East.',35.75,75.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.142005.14',0),
(2132,'Europe - 42 to 48 deg E and ETRS89 by country','Europe - between 42 and 48 deg East.',37.0,41.65,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2133,'United States (USA) - 168 to 162 deg W','United States (USA) - between 168 and 162 deg West. Alaska and offshore continental shelf (OCS).',49.6,74.3,-168.0,-162.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.52',0),
(2134,'United States (USA) - 162 to 156 deg W','United States (USA) - between 162 and 156 deg West. Alaska and offshore continental shelf (OCS).',51.1,74.7,-162.0,-156.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.52',0),
(2135,'United States (USA) - 156 to 150 deg W','United States (USA) - between 156 and 150 deg West. Alaska and offshore continental shelf (OCS).',52.1,74.7,-156.0,-150.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.52',0),
(2136,'United States (USA) - 150 to 144 deg W','United States (USA) - between 150 and 144 deg West. Alaska and offshore continental shelf (OCS).',54.0,74.2,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.52',0),
(2137,'North America - 144 to 138 deg W','North America - between 144 and 138 deg West. Canada - British Columbia (BC); Yukon. United States (USA) - Alaska (AK).',58.7,71.33,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(2138,'North America - 138 to 132 deg W','North America - between 138 and 132 deg West. Canada - British Columbia (BC); North West Territiories; Yukon. United States (USA) - Alaska (AK).',52.5,71.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(2139,'North America - 132 to 126 deg W','North America - between 132 and 126 deg West. Canada - British Columbia (BC); North West Territories; Yukon. United States (USA) - Alaska (AK).',49.0,71.0,-132.0,-126.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(2140,'North America - 126 to 120 deg W','North America - between 126 and 120 deg West. Canada - British Columbia (BC); North West Territories; Nunavut; Yukon. United States (USA) - Alaska (AK).',34.4,77.0,-126.0,-120.0,'','','',NULL,'','EPSG','EPSG','2004-05-21','2004.39',0),
(2141,'North America - 120 to 114 deg W and NAD27 by country','North America - between 120 and 114 deg West. Canada - Alberta; British Columbia (BC); North West Territories; Nunavut. Mexico. United States (USA).',27.0,78.33,-120.0,-114.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2004.464',0),
(2142,'North America - 114 to 108 deg W and NAD27 by country','North America - between 114 and 108 deg West. Canada - Alberta; North West Territories; Nunavut; Saskatchewan. Mexico. United States (USA).',24.83,79.25,-114.0,-108.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2004.464',0),
(2143,'North America - 108 to 102 deg W and NAD27 by country','North America - between 108 and 102 deg West. Canada - North West Territories; Nunavut; Saskatchewan. Mexico. United States (USA).',17.83,80.1,-108.0,-102.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2004.464',0),
(2144,'North America - 102 to 96 deg W and NAD27 by country','North America - between 102 and 96 deg West. Canada - Manitoba; Nunavut; Saskatchewan. Mexico. United States (USA).',15.5,81.0,-102.0,-96.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2004.464',0),
(2145,'North America - 96 to 90 deg W and NAD27 by country','North America - between 96 and 90 deg West. Canada - Manitoba; Nunavut; Ontario.  Guatemala.  Mexico.  United States (USA).',13.57,82.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(2146,'North America - 90 to 84 deg W and NAD27 by country','North America - between 90 and 84 deg West. Belize. Canada - Manitoba; Nunavut; Ontario. Costa Rica. Cuba. El Salvador. Guatemala. Honduras. Mexico. Nicaragua. United States (USA).',9.1,82.5,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(2147,'North America - 84 to 78 deg W and NAD27 by country','North America - between 84 and 78 deg West. Canada - Nunavut; Ontario; Quebec. Costa Rica. Cuba. Nicaragua. United States (USA).',8.0,83.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(2148,'North America - 78 to 72 deg W and NAD27 by country','North America - between 78 and 72 deg West. Canada - Nunavut; Ontario; Quebec. Cuba. United States (USA).',19.6,83.2,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(2149,'North America - 72 to 66 deg W','North America - between 72 and 66 deg West. Canada - New Brunswick (NB); Labrador; Nunavut; Nova Scotia (NS); Quebec. United States (USA).',40.8,83.2,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2004.463',0),
(2150,'North America - 66 to 60 deg W','North America - between 66 and 60 deg West. Canada - New Brunswick (NB); Labrador; Nova Scotia (NS); Nunavut; Prince Edward Island (PEI); Quebec. United States (USA) offshore Atlantic',43.33,83.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2151,'Canada - 60 to 54 deg W','Canada south of 60 deg North and between 60 and 54 deg West  - Newfoundland and Labrador; Quebec.',46.71,55.5,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2006.463',0),
(2152,'Canada - 54 to 48 deg W','Canada between 54 and 48 deg West - Newfoundland.',46.5,49.7,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(2153,'Canada - 48 to 42 deg W','Canada offshore Atlantic - between 48 and 42 deg West.',44.0,48.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','1995-06-02','',0),
(2154,'United States (USA) - Alabama - SPCS - E','United States (USA) - Alabama east of approximately 86d 37m West - counties Barbour; Bullock; Calhoun; Chambers; Cherokee; Clay; Cleburne; Coffee; Coosa; Covington; Crenshaw; Dale; De Kalb; Elmore; Etowah; Geneva; Henry; Houston; Jackson; Lee; Macon; Madison; Marshall; Montgomery; Pike; Randolph; Russell; St.Clair; Talladega; Tallapoosa.',31.0,35.0,-86.79,-84.89,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2155,'United States (USA) - Alabama - SPCS - W','United States (USA) - Alabama west of approximately 86d 37m West - counties Autauga; Baldwin; Bibb; Blount; Butler; Chilton; Choctaw; Clarke; Colbert; Conecuh; Cullman; Dallas; Escambia; Fayette; Franklin; Greene; Hale; Jefferson; Lamar; Lauderdale; Lawrence; Limestone; Lowndes; Marengo; Marion; Mobile; Monroe; Morgan; Perry; Pickens; Shelby; Sumter; Tuscaloosa; Walker; Washington; Wilcox; Winston.',30.2,35.0,-88.48,-86.3,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2156,'United States (USA) - Alaska - Panhandle','United States (USA) - Alaska - east of 141 deg West; i.e. Panhandle.',54.5,60.36,-141.0,-129.99,'','','',NULL,'','EPSG','EPSG','1996-09-12','',0),
(2157,'United States (USA) - Alaska - Aleutian Islands','United States (USA) - Alaska - Aleutian Islands.',51.2,55.05,172.4,-163.05,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','1999-04-22','',0),
(2158,'United States (USA) - Alaska - 144 to 141 deg W','United States (USA) - Alaska - between 144 and 141 deg West.',51.35,71.35,-144.0,-141.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2159,'United States (USA) - Alaska - 148 to 144 deg W','United States (USA) - Alaska - between 148 and 144 deg West.',51.35,71.35,-148.0,-144.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2160,'United States (USA) - Alaska - 152 to 148 deg W','United States (USA) - Alaska - between 152 and 148 deg West.',51.35,71.35,-152.0,-148.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2161,'United States (USA) - Alaska - 156 to 152 deg W','United States (USA) - Alaska - between 156 and 152 deg West.',51.35,71.35,-156.0,-152.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2162,'United States (USA) - Alaska - 160 to 156 deg W','United States (USA) - Alaska - between 160 and 156 deg West.',51.35,71.35,-160.0,-156.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2163,'United States (USA) - Alaska - 164 to 160 deg W','United States (USA) - Alaska - between 164 and 160 deg West.',51.35,71.35,-164.0,-160.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2164,'United States (USA) - Alaska - N of 54.5 deg N; 168 to 164 deg W','United States (USA) - Alaska - north of 54d 30m North and between 168 to 164 deg West.',54.5,71.35,-168.0,-164.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2165,'United States (USA) - Alaska - N of 54.5 deg N; W of 168 deg W','United States (USA) - Alaska - north of 54d 30m North and west of 168 deg West.',54.5,63.79,-173.11,-168.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2166,'United States (USA) - Arizona - SPCS - central','United States (USA) - Arizona between approximately 110d 45m and 113d 20m West - counties Coconino; Maricopa; Pima; Pinal; Santa Cruz; Yavapai.',31.33,37.0,-113.33,-110.45,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2167,'United States (USA) - Arizona - SPCS - E','United States (USA) - Arizona east of approximately 110d 45m West - counties Apache; Cochise; Gila; Graham; Greenlee; Navajo.',31.33,37.0,-111.72,-109.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2168,'United States (USA) - Arizona - SPCS - W','United States (USA) - Arizona west of approximately 113d 20m West - counties La Paz; Mohave; Yuma.',32.04,37.0,-114.75,-112.52,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2169,'United States (USA) - Arkansas - SPCS - N','United States (USA) - Arkansas north of approximately 34d 50m North - counties Baxter; Benton; Boone; Carroll; Clay; Cleburne; Conway; Craighead; Crawford; Crittenden; Cross; Faulkner; Franklin; Fulton; Greene; Independence; Izard; Jackson; Johnson; Lawrence; Logan; Madison; Marion; Mississippi; Newton; Perry; Poinsett; Pope; Randolph; Scott; Searcy; Sebastian; Sharp; St. Francis; Stone; Van Buren; Washington; White; Woodruff; Yell.',34.66,36.49,-94.63,-89.65,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2170,'United States (USA) - Arkansas - SPCS - S','United States (USA) - Arkansas south of approximately 34d 50m North - counties Arkansas; Ashley; Bradley; Calhoun; Chicot; Clark; Cleveland; Columbia; Dallas; Desha; Drew; Garland; Grant; Hempstead; Hot Spring; Howard; Jefferson; Lafayette; Lee; Lincoln; Little River; Lonoke; Miller; Monroe; Montgomery; Nevada; Ouachita; Phillips; Pike; Polk; Prairie; Pulaski; Saline; Sevier; Union.',33.0,35.09,-94.49,-90.06,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2171,'United States (USA) - GoM OCS - W of 96 deg W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) west of approximately 96 deg West - protraction areas Corpus Christi; Port Isabel.',25.97,27.61,-96.98,-95.87,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2172,'United States (USA) - GoM OCS - 96 to 90 deg W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) between approximately 96 deg and 90 deg West - protraction areas East Breaks (EB); Alaminos Canyon (AC); Garden Banks (GB); Keathley Canyon (KC); Sigsbee Escarpment; Ewing Bank (EW); Green Canyon (GC); Walker Ridge (WR); Amery Terrace.',25.61,28.68,-95.91,-89.91,'','','',NULL,'','EPSG','EPSG','2006-03-06','2004.59',0),
(2173,'United States (USA) - GoM OCS - 90 to 84 deg W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) between approximately 90 deg and 84 deg West - protraction areas Mobile (MO); Viosca Knoll (VK); Mississippi Canyon (MC); Atwater Valley (AT); Lund; Lund South; Pensacola; Destin Dome (DD); De Soto Canyon; Lloyd; Henderson; Florida Plain; Campeche Escarpment; Apalachicola; Florida Middle Ground; The Elbow; Vernon Basin; Howell Hook; Rankin.',23.97,30.23,-89.94,-83.94,'','','',NULL,'','EPSG','EPSG','2006-03-06','2004.59',0),
(2174,'United States (USA) - GoM OCS - E of 84 deg W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) east of approximately 84 deg West - protraction areas Gainesville; Tarpon Springs; St. Petersburg; Charlotte Harbor; Pulley Ridge; Dry Tortugas; Tortugas Valley; Miami; Key West.',23.82,29.92,-84.08,-81.18,'','','',NULL,'','EPSG','EPSG','2006-03-06','2004.59',0),
(2175,'United States (USA) - California - SPCS - 1','United States (USA) - California north of approximately 40 deg North - counties Del Norte; Humboldt; Lassen; Modoc; Plumas; Shasta; Siskiyou; Tehama; Trinity.',39.6,42.0,-124.42,-120.0,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2176,'United States (USA) - California - SPCS - 2','United States (USA) - California between approximately 40 deg & 38d 15m North - counties Alpine; Amador; Butte; Colusa; El Dorado; Glenn; Lake; Mendocino; Napa; Nevada; Placer; Sacramento; Sierra; Solano; Sonoma; Sutter; Yolo; Yuba.',38.03,40.15,-124.07,-119.54,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2177,'United States (USA) - California - SPCS - 3','United States (USA) - California between approximately 38d 15m & 37d North - counties Alameda; Calaveras; Contra Costa; Madera; Marin; Mariposa; Merced; Mono; San Francisco; San Joaquin; San Mateo; Santa Clara; Santa Cruz; Stanislaus; Tuolumne.',36.74,38.7,-123.09,-117.82,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2178,'United States (USA) - California - SPCS - 4','United States (USA) - California between approximately 37d & 35d 30m North - counties Fresno; Inyo; Kings; Monterey; San Benito; Tulare.',35.78,37.58,-122.0,-115.65,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2179,'United States (USA) - California - SPCS27 - 5','United States (USA) - California between approximately 35d 50m & 34d North excluding LA - counties Kern; San Bernardino; San Luis Obispo; Santa Barbara; Ventura.',33.16,35.81,-121.36,-114.13,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2180,'United States (USA) - California - SPCS - 6','United States (USA) - California south of approximately 38d 30m North - counties Imperial; Orange; Riverside; San Diego.',32.51,34.08,-118.14,-114.43,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2181,'United States (USA) - California - SPCS27 - 7','United States (USA) - California - Los Angeles county.',32.75,34.82,-118.98,-117.63,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2182,'United States (USA) - California - SPCS83 - 5','United States (USA) - California between approximately 35d 50m & 34d North - counties Kern; Los Angeles; San Bernardino; San Luis Obispo; Santa Barbara; Ventura.',32.75,35.81,-121.36,-114.13,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2183,'United States (USA) - Colorado - SPCS - C','United States (USA) - Colorado between approximately 39d 50m & 38d 30m North - counties Arapahoe; Chaffee; Cheyenne; Clear Creek; Delta; Denver; Douglas; Eagle; El Paso; Elbert; Fremont; Garfield; Gunnison; Jefferson; Kit Carson; Lake; Lincoln; Mesa; Park; Pitkin; Summit; Teller.',38.14,40.09,-109.05,-102.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2184,'United States (USA) - Colorado - SPCS - N','United States (USA) - Colorado north of approximately 39d 50m North - counties Adams; Boulder; Gilpin; Grand; Jackson; Larimer; Logan; Moffat; Morgan; Phillips; Rio Blanco; Routt; Sedgwick; Washington; Weld; Yuma.',39.56,41.0,-109.05,-102.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2185,'United States (USA) - Colorado - SPCS - S','United States (USA) - Colorado south of approximately 38d 30m North - counties Alamosa; Archuleta; Baca; Bent; Conejos; Costilla; Crowley; Custer; Dolores; Hinsdale; Huerfano; Kiowa; La Plata; Las Animas; Mineral; Montezuma; Montrose; Otero; Ouray; Prowers; Pueblo; Rio Grande; Saguache; San Juan; San Miguel.',37.0,38.67,-109.05,-102.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2186,'United States (USA) - Florida - SPCS - E','United States (USA) - Florida east of approximately 81d 45m West - counties of Brevard; Broward; Clay; Collier; Dade; Duval; Flagler; Glades; Hendry; Highlands; Indian River; Lake; Martin; Monroe; Nassau; Okeechobee; Orange; Osceola; Palm Beach; Putnam; Seminole; St. Johns; St. Lucie; Volusia.',24.43,30.83,-82.05,-80.02,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2187,'United States (USA) - Florida - SPCS - N','United States (USA) - Florida north of approximately 29d 30m North & west of approximately 82d West - counties of Alachua; Baker; Bay; Bradford; Calhoun; Columbia; Dixie; Escambia; Franklin; Gadsden; Gilchrist; Gulf; Hamilton; Holmes; Jackson; Jefferson; Lafayette; Leon; Liberty; Madison; Okaloosa; Santa Rosa; Suwannee; Taylor; Union; Wakulla; Walton; Washington.',29.28,31.0,-87.64,-82.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2188,'United States (USA) - Florida - SPCS - W','United States (USA) - Florida west of approximately 81d 45m West & south of approximately 29d 30m North - counties of Charlotte; Citrus; De Soto; Hardee; Hernando; Hillsborough; Lee; Levy; Manatee; Marion; Pasco; Pinellas; Polk; Sarasota; Sumter.',26.31,29.59,-83.18,-81.13,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2189,'United States (USA) - Georgia - SPCS - E','United States (USA) - Georgia east of approximately 83d 15m West - counties of Appling; Atkinson; Bacon; Baldwin; Brantley; Bryan; Bulloch; Burke; Camden; Candler; Charlton; Chatham; Clinch; Coffee; Columbia; Dodge; Echols; Effingham; Elbert; Emanuel; Evans; Franklin; Glascock; Glynn; Greene; Hancock; Hart; Jeff Davis; Jefferson; Jenkins; Johnson; Lanier; Laurens; Liberty; Lincoln; Long; Madison; McDuffie; McIntosh; Montgomery; Oglethorpe; Pierce; Richmond; Screven; Stephens; Taliaferro; Tattnall; Telfair; Toombs; Treutlen; Ware; Warren; Washington; Wayne; Wheeler; Wilkes; Wilkinson.',30.35,34.69,-83.46,-80.79,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2190,'United States (USA) - Georgia - SPCS - W','United States (USA) - Georgia west of approximately 83d 15m West - counties of Baker; Banks; Barrow; Bartow; Ben Hill; Berrien; Bibb; Bleckley; Brooks; Butts; Calhoun; Carroll; Catoosa; Chattahoochee; Chattooga; Cherokee; Clarke; Clay; Clayton; Cobb; Colquitt; Cook; Coweta; Crawford; Crisp; Dade; Dawson; De Kalb; Decatur; Dooly; Dougherty; Douglas; Early; Fannin; Fayette; Floyd; Forsyth; Fulton; Gilmer; Gordon; Grady; Gwinnett; Habersham; Hall; Haralson; Harris; Heard; Henry; Houston; Irwin; Jackson; Jasper; Jones; Lamar; Lee; Lowndes; Lumpkin; Macon; Marion; Meriwether; Miller; Mitchell; Monroe; Morgan; Murray; Muscogee; Newton; Oconee; Paulding; Peach; Pickens; Pike; Polk; Pulaski; Putnam; Quitman; Rabun; Randolph; Rockdale; Schley; Seminole; Spalding; Stewart; Sumter; Talbot; Taylor; Terrell; Thomas; Tift; Towns; Troup; Turner; Twiggs; Union; Upson; Walker; Walton; Webster; White; Whitfield; Wilcox; Worth.',30.62,35.0,-85.02,-83.0,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2191,'United States (USA) - Idaho - SPCS - central','United States (USA) - Idaho between approximately 113d & 115d West - counties of Blaine; Butte; Camas; Cassia; Custer; Gooding; Jerome; Lemhi; Lincoln; Minidoka; Twin Falls.',42.0,45.71,-115.3,-112.69,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2192,'United States (USA) - Idaho - SPCS - E','United States (USA) - Idaho east of approximately 113d West - counties of Bannock; Bear Lake; Bingham; Bonneville; Caribou; Clark; Franklin; Fremont; Jefferson; Madison; Oneida; Power; Teton.',42.0,44.76,-113.24,-111.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2193,'United States (USA) - Idaho - SPCS - W','United States (USA) - Idaho - west of approximately 115d West - counties of Ada; Adams; Benewah; Boise; Bonner; Boundary; Canyon; Clearwater; Elmore; Gem; Idaho; Kootenai; Latah; Lewis; Nez Perce; Owyhee; Payette; Shoshone; Valley; Washington.',42.0,49.0,-117.24,-114.3,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2194,'United States (USA) - Illinois - SPCS - E','United States (USA) - Illinois east of approximately 89d 05m West - counties of Boone; Champaign; Clark; Clay; Coles; Cook; Crawford; Cumberland; De Kalb; De Witt; Douglas; Du Page; Edgar; Edwards; Effingham; Fayette; Ford; Franklin; Gallatin; Grundy; Hamilton; Hardin; Iroquois; Jasper; Jefferson; Johnson; Kane; Kankakee; Kendall; La Salle; Lake; Lawrence; Livingston; Macon; Marion; Massac; McHenry; McLean; Moultrie; Piatt; Pope; Richland; Saline; Shelby; Vermilion; Wabash; Wayne; White; Will; Williamson.',37.0,42.5,-89.27,-87.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2195,'United States (USA) - Illinois - SPCS - W','United States (USA) - Illinois west of approximately 89d 05m West - counties of Adams; Alexander; Bond; Brown; Bureau; Calhoun; Carroll; Cass; Christian; Clinton; Fulton; Greene; Hancock; Henderson; Henry; Jackson; Jersey; Jo Daviess; Knox; Lee; Logan; Macoupin; Madison; Marshall; Mason; McDonough; Menard; Mercer; Monroe; Montgomery; Morgan; Ogle; Peoria; Perry; Pike; Pulaski; Putnam; Randolph; Rock Island; Sangamon; Schuyler; Scott; St. Clair; Stark; Stephenson; Tazewell; Union; Warren; Washington; Whiteside; Winnebago; Woodford.',36.97,42.5,-91.51,-88.93,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2196,'United States (USA) - Indiana - SPCS - E','United States (USA) - Indiana east of approximately 86d 25m West - counties of Adams; Allen; Bartholomew; Blackford; Brown; Cass; Clark; De Kalb; Dearborn; Decatur; Delaware; Elkhart; Fayette; Floyd; Franklin; Fulton; Grant; Hamilton; Hancock; Harrison; Henry; Howard; Huntington; Jackson; Jay; Jefferson; Jennings; Johnson; Kosciusko; Lagrange; Madison; Marion; Marshall; Miami; Noble; Ohio; Randolph; Ripley; Rush; Scott; Shelby; St. Joseph; Steuben; Switzerland; Tipton; Union; Wabash; Washington; Wayne; Wells; Whitley.',37.95,41.75,-86.58,-84.81,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2197,'United States (USA) - Indiana - SPCS - W','United States (USA) - Indiana west of approximately 86d 25m West - counties of Benton; Boone; Carroll; Clay; Clinton; Crawford; Daviess; Dubois; Fountain; Gibson; Greene; Hendricks; Jasper; Knox; La Porte; Lake; Lawrence; Martin; Monroe; Montgomery; Morgan; Newton; Orange; Owen; Parke; Perry; Pike; Porter; Posey; Pulaski; Putnam; Spencer; Starke; Sullivan; Tippecanoe; Vanderburgh; Vermillion; Vigo; Warren; Warrick; White.',37.77,41.75,-88.09,-86.24,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2198,'United States (USA) - Iowa - SPCS - N','United States (USA) - Iowa north of approximately 42deg North - counties of Allamakee; Benton; Black Hawk; Boone; Bremer; Buchanan; Buena Vista; Butler; Calhoun; Carroll; Cerro Gordo; Cherokee; Chickasaw; Clay; Clayton; Crawford; Delaware; Dickinson; Dubuque; Emmet; Fayette; Floyd; Franklin; Greene; Grundy; Hamilton; Hancock; Hardin; Howard; Humboldt; Ida; Jackson; Jones; Kossuth; Linn; Lyon; Marshall; Mitchell; Monona; O''Brien; Osceola; Palo Alto; Plymouth; Pocahontas; Sac; Sioux; Story; Tama; Webster; Winnebago; Winneshiek; Woodbury; Worth; Wright.',41.86,43.51,-96.64,-90.15,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2199,'United States (USA) - Iowa - SPCS - S','United States (USA) - Iowa south of approximately 42deg North - counties of Adair; Adams; Appanoose; Audubon; Cass; Cedar; Clarke; Clinton; Dallas; Davis; Decatur; Des Moines; Fremont; Guthrie; Harrison; Henry; Iowa; Jasper; Jefferson; Johnson; Keokuk; Lee; Louisa; Lucas; Madison; Mahaska; Marion; Mills; Monroe; Montgomery; Muscatine; Page; Polk; Pottawattamie; Poweshiek; Ringgold; Scott; Shelby; Taylor; Union; Van Buren; Wapello; Warren; Washington; Wayne.',40.37,42.03,-96.14,-90.13,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2200,'United States (USA) - Kansas - SPCS - N','United States (USA) - Kansas north of approximately 38d 45m North - counties of Atchison; Brown; Cheyenne; Clay; Cloud; Decatur; Dickinson; Doniphan; Douglas; Ellis; Ellsworth; Geary; Gove; Graham; Jackson; Jefferson; Jewell; Johnson; Leavenworth; Lincoln; Logan; Marshall; Mitchell; Morris; Nemaha; Norton; Osborne; Ottawa; Phillips; Pottawatomie; Rawlins; Republic; Riley; Rooks; Russell; Saline; Shawnee; Sheridan; Sherman; Smith; Thomas; Trego; Wabaunsee; Wallace; Washington; Wyandotte.',38.52,40.0,-102.05,-94.59,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2201,'United States (USA) - Kansas - SPCS - S','United States (USA) - Kansas south of approximately 38d 45m North - counties of Allen; Anderson; Barber; Barton; Bourbon; Butler; Chase; Chautauqua; Cherokee; Clark; Coffey; Comanche; Cowley; Crawford; Edwards; Elk; Finney; Ford; Franklin; Grant; Gray; Greeley; Greenwood; Hamilton; Harper; Harvey; Haskell; Hodgeman; Kearny; Kingman; Kiowa; Labette; Lane; Linn; Lyon; Marion; McPherson; Meade; Miami; Montgomery; Morton; Neosho; Ness; Osage; Pawnee; Pratt; Reno; Rice; Rush; Scott; Sedgwick; Seward; Stafford; Stanton; Stevens; Sumner; Wichita; Wilson; Woodson.',36.99,38.87,-102.05,-94.59,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2202,'United States (USA) - Kentucky - SPCS - N','United States (USA) - Kentucky north of approximately 37d 55m North - counties of Anderson; Bath; Boone; Bourbon; Boyd; Bracken; Bullitt; Campbell; Carroll; Carter; Clark; Elliott; Fayette; Fleming; Franklin; Gallatin; Grant; Greenup; Harrison; Henry; Jefferson; Jessamine; Kenton; Lawrence; Lewis; Mason; Menifee; Montgomery; Morgan; Nicholas; Oldham; Owen; Pendleton; Robertson; Rowan; Scott; Shelby; Spencer; Trimble; Woodford.',37.74,39.14,-85.93,-82.46,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2203,'United States (USA) - Kentucky - SPCS - S','United States (USA) - Kentucky south of approximately 37d 55m North - counties of Adair; Allen; Ballard; Barren; Bell; Boyle; Breathitt; Breckinridge; Butler; Caldwell; Calloway; Carlisle; Casey; Christian; Clay; Clinton; Crittenden; Cumberland; Daviess; Edmonson; Estill; Floyd; Fulton; Garrard; Graves; Grayson; Green; Hancock; Hardin; Harlan; Hart; Henderson; Hickman; Hopkins; Jackson; Johnson; Knott; Knox; Larue; Laurel; Lee; Leslie; Letcher; Lincoln; Livingston; Logan; Lyon; Madison; Magoffin; Marion; Marshall; Martin; McCracken; McCreary; McLean; Meade; Mercer; Metcalfe; Monroe; Muhlenberg; Nelson; Ohio; Owsley; Perry; Pike; Powell; Pulaski; Rockcastle; Russell; Simpson; Taylor; Todd; Trigg; Union; Warren; Washington; Wayne; Webster; Whitley; Wolfe.',36.5,38.0,-89.42,-81.98,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2204,'United States (USA) - Louisiana - SPCS - N','United States (USA) - Louisiana north of approximately 30d 55m North - counties of Avoyelles; Bienville; Bossier; Caddo; Caldwell; Catahoula; Claiborne; Concordia; De Soto; East Carroll; Franklin; Grant; Jackson; La Salle; Lincoln; Madison; Morehouse; Natchitoches; Ouachita; Rapides; Red River; Richland; Sabine; Tensas; Union; Vernon; Webster; West Carroll; Winn.',30.84,33.03,-94.05,-90.89,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2205,'United States (USA) - Louisiana - SPCS27 - S','United States (USA) - Louisiana south of approximately 30d 55m North - counties of Acadia; Allen; Ascension; Assumption; Beauregard; Calcasieu; Cameron; East Baton Rouge; East Feliciana; Evangeline; Iberia; Iberville; Jefferson; Jefferson Davis; Lafayette; LaFourche; Livingston; Orleans; Plaquemines; Pointe Coupee; St. Bernard; St. Charles; St. Helena; St. James; St. John the Baptist; St. Landry; St. Martin; St. Mary; St. Tammany; Tangipahoa; Terrebonne; Vermilion; Washington; West Baton Rouge; West Feliciana. Also Gulf of Mexico outer continental shelf (GoM OCS) protraction areas West Cameron (WC); East Cameron (EC); Vermilion; South Marsh Island; Eugene Island; Ship Shoal; South Pelto; Bay Marchand; South Timbalier; Grand Isle; West Delta; South Pass; Main Pass; Breton Sound; Chandeleur.',27.83,31.02,-93.93,-87.77,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2206,'United States (USA) - Maine - SPCS - E','United States (USA) - Maine east of approximately 69d 30m West - counties of Aroostook; Hancock; Knox; Penobscot; Piscataquis; Waldo; Washington.',43.85,47.46,-70.02,-66.89,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2207,'United States (USA) - Maine - SPCS - W','United States (USA) - Maine west of approximately 69d 30m West - counties of Androscoggin; Cumberland; Franklin; Kennebec; Lincoln; Oxford; Sagadahoc; Somerset; York.',42.98,46.57,-71.08,-69.26,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2208,'United States (USA) - Massachusetts - SPCS - islands','United States (USA) - Massachusetts offshore - counties of Dukes; Nantucket.',41.2,41.51,-70.87,-69.9,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2209,'United States (USA) - Massachusetts - SPCS - mainland','United States (USA) - Massachusetts onshore - counties of Barnstable; Berkshire; Bristol; Essex; Franklin; Hampden; Hampshire; Middlesex; Norfolk; Plymouth; Suffolk; Worcester.',41.35,42.89,-73.51,-69.86,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2210,'United States (USA) - Montana - SPCS27 - central','United States (USA) - Montana between approximately 47d 50m & 46d 40m North - counties of Cascade; Dawson; Fergus; Garfield; Judith Basin; Lake; Lewis and Clark; McCone; Meagher; Mineral; Missoula; Petroleum; Powell; Prairie; Richland; Sanders; Wibaux.',46.18,48.26,-116.04,-104.02,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2211,'United States (USA) - Montana - SPCS27 - N','United States (USA) - Montana north of approximately 47d 50m North - counties of Blaine; Chouteau; Daniels; Flathead; Glacier; Hill; Liberty; Lincoln; Phillips; Pondera; Roosevelt; Sheridan; Teton; Toole; Valley.',47.42,49.0,-116.04,-104.02,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2212,'United States (USA) - Montana - SPCS27 - S','United States (USA) - Montana south of approximately 46d 40m North - counties of Beaverhead; Big Horn; Broadwater; Carbon; Carter; Custer; Deer Lodge; Fallon; Gallatin; Golden Valley; Granite; Jefferson; Madison; Musselshell; Park; Powder River; Ravalli; Rosebud; Silver Bow; Stillwater; Sweet Grass; Treasure; Wheatland; Yellowstone.',44.36,46.83,-114.56,-104.02,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2213,'United States (USA) - Minnesota - SPCS - central','United States (USA) - Minnesota between approximately 47d 10m & 45d 30m North - counties of Aitkin; Becker; Benton; Carlton; Cass; Chisago; Clay; Crow Wing; Douglas; Grant; Hubbard; Isanti; Kanabec; Mille Lacs; Morrison; Otter Tail; Pine; Pope; Stearns; Stevens; Todd; Traverse; Wadena; Wilkin.',45.28,47.48,-96.87,-92.27,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2214,'United States (USA) - Minnesota - SPCS - N','United States (USA) - Minnesota north of approximately 47d 10m North - counties of Beltrami; Clearwater; Cook; Itasca; Kittson; Koochiching; Lake; Lake of the Woods; Mahnomen; Marshall; Norman; Pennington; Polk; Red Lake; Roseau; St. Louis.',46.64,49.39,-97.24,-89.47,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2215,'United States (USA) - Minnesota - SPCS - S','United States (USA) - Minnesota south of approximately 45d 30m North - counties of Anoka; Big Stone; Blue Earth; Brown; Carver; Chippewa; Cottonwood; Dakota; Dodge; Faribault; Fillmore; Freeborn; Goodhue; Hennepin; Houston; Jackson; Kandiyohi; Lac Qui Parle; Le Sueur; Lincoln; Lyon; Martin; McLeod; Meeker; Mower; Murray; Nicollet; Nobles; Olmsted; Pipestone; Ramsey; Redwood; Renville; Rice; Rock; Scott; Sherburne; Sibley; Steele; Swift; Wabasha; Waseca; Washington; Watonwan; Winona; Wright; Yellow Medicine.',43.5,45.59,-96.85,-91.22,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2216,'United States (USA) - Mississippi - SPCS - E','United States (USA) - Mississippi east of approximately 89d 40m West - counties of Alcorn; Attala; Benton; Calhoun; Chickasaw; Choctaw; Clarke; Clay; Covington; Forrest; George; Greene; Hancock; Harrison; Itawamba; Jackson; Jasper; Jones; Kemper; Lafayette; Lamar; Lauderdale; Leake; Lee; Lowndes; Marshall; Monroe; Neshoba; Newton; Noxubee; Oktibbeha; Pearl River; Perry; Pontotoc; Prentiss; Scott; Smith; Stone; Tippah; Tishomingo; Union; Wayne; Webster; Winston.',30.13,35.0,-89.96,-88.1,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2217,'United States (USA) - Mississippi - SPCS - W','United States (USA) - Mississippi west of approximately 89d 40m West - counties of Adams; Amite; Bolivar; Carroll; Claiborne; Coahoma; Copiah; De Soto; Franklin; Grenada; Hinds; Holmes; Humphreys; Issaquena; Jefferson; Jefferson Davis; Lawrence; Leflore; Lincoln; Madison; Marion; Montgomery; Panola; Pike; Quitman; Rankin; Sharkey; Simpson; Sunflower; Tallahatchie; Tate; Tunica; Walthall; Warren; Washington; Wilkinson; Yalobusha; Yazoo.',31.0,35.0,-91.24,-89.38,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2218,'United States (USA) - Missouri - SPCS - central','United States (USA) - Missouri between approximately 91d 45m & 93d 35m West - counties of Adair; Audrain; Benton; Boone; Callaway; Camden; Carroll; Chariton; Christian; Cole; Cooper; Dallas; Douglas; Greene; Grundy; Hickory; Howard; Howell; Knox; Laclede; Linn; Livingston; Macon; Maries; Mercer; Miller; Moniteau; Monroe; Morgan; Osage; Ozark; Pettis; Phelps; Polk; Pulaski; Putnam; Randolph; Saline; Schuyler; Scotland; Shelby; Stone; Sullivan; Taney; Texas; Webster; Wright.',36.5,40.61,-93.77,-91.4,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2219,'United States (USA) - Missouri - SPCS - E','United States (USA) - Missouri east of approximately 91d 45m West - counties of Bollinger; Butler; Cape Girardeau; Carter; Clark; Crawford; Dent; Dunklin; Franklin; Gasconade; Iron; Jefferson; Lewis; Lincoln; Madison; Marion; Mississippi; Montgomery; New Madrid; Oregon; Pemiscot; Perry; Pike; Ralls; Reynolds; Ripley; Scott; Shannon; St. Charles; St. Francois; St. Louis; Ste. Genevieve; Stoddard; Warren; Washington; Wayne.',36.0,40.61,-91.94,-89.1,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2220,'United States (USA) - Missouri - SPCS - W','United States (USA) - Missouri west of approximately 93d 35m West - counties of Andrew; Atchison; Barry; Barton; Bates; Buchanan; Caldwell; Cass; Cedar; Clay; Clinton; Dade; Daviess; De Kalb; Gentry; Harrison; Henry; Holt; Jackson; Jasper; Johnson; Lafayette; Lawrence; McDonald; Newton; Nodaway; Platte; Ray; St. Clair; Vernon; Worth.',36.5,40.61,-95.78,-93.5,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2221,'United States (USA) - Nebraska - SPCS27 - N','United States (USA) - Nebraska - counties of Antelope; Blaine; Box Butte; Boyd; Brown; Burt; Cedar; Cherry; Cuming; Dakota; Dawes; Dixon; Garfield; Grant; Holt; Hooker; Keya Paha; Knox; Loup; Madison; Pierce; Rock; Sheridan; Sioux; Stanton; Thomas; Thurston; Wayne; Wheeler.',41.73,43.0,-104.06,-96.08,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2222,'United States (USA) - Nebraska - SPCS27 - S','United States (USA) - Nebraska - counties of Adams; Arthur; Banner; Boone; Buffalo; Butler; Cass; Chase; Cheyenne; Clay; Colfax; Custer; Dawson; Deuel; Dodge; Douglas; Dundy; Fillmore; Franklin; Frontier; Furnas; Gage; Garden; Gosper; Greeley; Hall; Hamilton; Harlan; Hayes; Hitchcock; Howard; Jefferson; Johnson; Kearney; Keith; Kimball; Lancaster; Lincoln; Logan; McPherson; Merrick; Morrill; Nance; Nemaha; Nuckolls; Otoe; Pawnee; Perkins; Phelps; Platte; Polk; Red Willow; Richardson; Saline; Sarpy; Saunders; Scotts Bluff; Seward; Sherman; Thayer; Valley; Washington; Webster; York.',40.0,42.0,-104.06,-95.32,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2223,'United States (USA) - Nevada - SPCS - central','United States (USA) - Nevada between approximately 117d 15m and 116d West - counties of Lander; Nye.',36.0,41.0,-118.19,-115.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2224,'United States (USA) - Nevada - SPCS - E','United States (USA) - Nevada east of approximately 116d  West - counties of Clark; Elko; Eureka; Lincoln; White Pine.',35.0,42.0,-117.01,-114.05,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2225,'United States (USA) - Nevada - SPCS - W','United States (USA) - Nevada west of approximately 117d 15m West - counties of Churchill; Douglas; Esmeralda; Humboldt; Lyon; Mineral; Pershing; Storey; Washoe.',36.97,42.0,-120.0,-117.01,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2226,'Canada - Newfoundland - E of 54.5 deg W','Canada - Newfoundland - east of 54 deg 30 min West.',46.6,49.8,-54.5,-52.62,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2227,'Canada - Newfoundland - 57.5 to 54.5 deg W','Canada - Newfoundland and Labrador between 57 deg 30 min and 54 de 30 min West.',46.6,54.7,-57.5,-54.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2228,'United States (USA) - New Mexico - SPCS - E','United States (USA) - New Mexico east of approximately 105d West - counties of Chaves; Colfax; Curry; De Baca; Eddy; Guadalupe; Harding; Lea; Mora; Quay; Roosevelt; San Miguel; Union.',32.0,37.0,-105.72,-103.0,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2229,'United States (USA) - New Mexico - SPCS27 - central','United States (USA) - New Mexico between approximately 105d & 107d 15m West - counties of Bernalillo; Dona Ana; Lincoln; Los Alamos; Otero; Rio Arriba; Sandoval; Santa Fe; Socorro; Taos; Torrance.',31.78,37.0,-107.72,-104.85,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2230,'United States (USA) - New Mexico - SPCS27 - W','United States (USA) - New Mexico west of approximately 107d 15m West - counties of Catron; Cibola; Grant; Hidalgo; Luna; McKinley; San Juan; Sierra; Valencia.',31.33,37.0,-109.05,-106.41,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2231,'United States (USA) - New Mexico - SPCS83 - central','United States (USA) - New Mexico between approximately 105d & 107d 15m West - counties of Bernalillo; Dona Ana; Lincoln; Los Alamos; Otero; Rio Arriba; Sandoval; Santa Fe; Socorro; Taos; Torrance; Valencia.',31.78,37.0,-107.72,-104.85,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2232,'United States (USA) - New Mexico - SPCS83 - W','United States (USA) - New Mexico west of approximately 107d 15m West - counties of Catron; Cibola; Grant; Hidalgo; Luna; McKinley; San Juan; Sierra.',31.33,37.0,-109.05,-106.88,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2233,'United States (USA) - New York - SPCS - central','United States (USA) - New York between approximately 75d 15m & 77d 30m West - counties of Broome; Cayuga; Chemung; Chenango; Cortland; Jefferson; Lewis; Madison; Oneida; Onondaga; Ontario; Oswego; Schuyler; Seneca; Steuben; Tioga; Tompkins; Wayne; Yates.',42.0,44.4,-77.75,-75.07,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2234,'United States (USA) - New York - SPCS - E','United States (USA) - New York mainland east of approximately 75d 15m West - counties of Albany; Clinton; Columbia; Delaware; Dutchess; Essex; Franklin; Fulton; Greene; Hamilton; Herkimer; Montgomery; Orange; Otsego; Putnam; Rensselaer; Rockland; Saratoga; Schenectady; Schoharie; St. Lawrence; Sullivan; Ulster; Warren; Washington; Westchester.',40.88,45.03,-75.86,-73.25,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2235,'United States (USA) - New York - SPCS - Long island','United States (USA) - New York - counties of Bronx; Kings; Nassau; New York; Queens; Richmond; Suffolk.',40.47,41.31,-74.27,-71.75,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2236,'United States (USA) - New York - SPCS - W','United States (USA) - New York west of approximately 77d 30m West - counties of Allegany; Cattaraugus; Chautauqua; Erie; Genesee; Livingston; Monroe; Niagara; Orleans; Wyoming.',42.0,43.64,-79.76,-77.37,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2237,'United States (USA) - North Dakota - SPCS - N','United States (USA) - North Dakota north of approximately 47d 25m North - counties of Benson; Bottineau; Burke; Cavalier; Divide; Eddy; Foster; Grand Forks; Griggs; McHenry; McKenzie; McLean; Mountrial; Nelson; Pembina; Pierce; Ramsey; Renville; Rolette; Sheridan; Steele; Towner; Traill; Walsh; Ward; Wells; Williams.',47.15,49.0,-104.05,-96.83,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2238,'United States (USA) - North Dakota - SPCS - S','United States (USA) - North Dakota south of approximately 47d 25m North - counties of Adams; Barnes; Billings; Bowman; Burleigh; Cass; Dickey; Dunn; Emmons; Golden Valley; Grant; Hettinger; Kidder; La Moure; Logan; McIntosh; Mercer; Morton; Oliver; Ransom; Richland; Sargent; Sioux; Slope; Stark; Stutsman.',45.93,47.81,-104.05,-96.57,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2239,'United States (USA) - Ohio - SPCS - N','United States (USA) - Ohio north of approximately 40d 15m North - counties of Allen;Ashland; Ashtabula; Auglaize; Carroll; Columbiana; Coshocton; Crawford; Cuyahoga; Defiance; Delaware; Erie; Fulton; Geauga; Hancock; Hardin; Harrison; Henry; Holmes; Huron; Jefferson; Knox; Lake; Logan; Lorain; Lucas; Mahoning; Marion; Medina; Mercer; Morrow; Ottawa; Paulding; Portage; Putnam; Richland; Sandusky; Seneca; Shelby; Stark; Summit; Trumbull; Tuscarawas; Union; Van Wert; Wayne; Williams; Wood; Wyandot.',40.1,42.32,-84.81,-80.52,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2240,'United States (USA) - Ohio - SPCS - S','United States (USA) - Ohio south of approximately 40d 15m North - counties of Adams; Athens; Belmont; Brown; Butler; Champaign; Clark; Clermont; Clinton; Darke; Fairfield; Fayette; Franklin; Gallia; Greene; Guernsey; Hamilton; Highland; Hocking; Jackson; Lawrence; Licking; Madison; Meigs; Miami; Monroe; Montgomery; Morgan; Muskingum; Noble; Perry; Pickaway; Pike; Preble; Ross; Scioto; Vinton; Warren; Washington.',38.4,40.35,-84.81,-80.69,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2241,'United States (USA) - Oklahoma - SPCS - N','United States (USA) - Oklahoma north of approximately 35d 20m North - counties of Adair; Alfalfa; Beaver; Blaine; Canadian; Cherokee; Cimarron; Craig; Creek; Custer; Delaware; Dewey; Ellis; Garfield; Grant; Harper; Kay; Kingfisher; Lincoln; Logan; Major; Mayes; Muskogee; Noble; Nowata; Okfuskee; Oklahoma; Okmulgee; Osage; Ottawa; Pawnee; Payne; Roger Mills; Rogers; Sequoyah; Texas; Tulsa; Wagoner; Washington; Woods; Woodward.',35.26,37.01,-103.0,-94.43,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2242,'United States (USA) - Oklahoma - SPCS - S','United States (USA) - Oklahoma south of approximately 35d 20m North - counties of Atoka; Beckham; Bryan; Caddo; Carter; Choctaw; Cleveland; Coal; Comanche; Cotton; Garvin; Grady; Greer; Harmon; Haskell; Hughes; Jackson; Jefferson; Johnston; Kiowa; Latimer; Le Flore; Love; Marshall; McClain; McCurtain; McIntosh; Murray; Pittsburg; Pontotoc; Pottawatomie; Pushmataha; Seminole; Stephens; Tillman; Washita.',33.61,35.55,-100.0,-94.43,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2243,'United States (USA) - Oregon - SPCS - N','United States (USA) - Oregon north of approximately 44d 15m North - counties of Baker; Benton; Clackamas; Clatsop; Columbia; Gilliam; Grant; Hood River; Jefferson; Lincoln; Linn; Marion; Morrow; Multnomah; Polk; Sherman; Tillamook; Umatilla; Union; Wallowa; Wasco; Washington; Wheeler; Yamhill.',43.96,46.29,-124.15,-116.46,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2244,'United States (USA) - Oregon - SPCS - S','United States (USA) - Oregon south of approximately 44d 15m North - counties of Coos; Crook; Curry; Deschutes; Douglas; Harney; Jackson; Josephine; Klamath; Lake; Lane; Malheur.',42.0,44.56,-124.6,-116.88,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2245,'United States (USA) - Pennsylvania - SPCS - N','United States (USA) - Pennsylvania north of approximately 40d 50m North - counties of Bradford; Cameron; Carbon; Centre; Clarion; Clearfield; Clinton; Columbia; Crawford; Elk; Erie; Forest; Jefferson; Lackawanna; Luzerne; Lycoming; McKean; Mercer; Monroe; Montour; Northumberland; Pike; Potter; Sullivan; Susquehanna; Tioga; Union; Venango; Warren; Wayne; Wyoming.',40.6,42.51,-80.52,-74.69,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2246,'United States (USA) - Pennsylvania - SPCS - S','United States (USA) - Pennsylvania south of approximately 40d 50m North - counties of Adams; Allegheny; Armstrong; Beaver; Bedford; Berks; Blair; Bucks; Butler; Cambria; Chester; Cumberland; Dauphin; Delaware; Fayette; Franklin; Fulton; Greene; Huntingdon; Indiana; Juniata; Lancaster; Lawrence; Lebanon; Lehigh; Mifflin; Montgomery; Northampton; Perry; Philadelphia; Schuylkill; Snyder; Somerset; Washington; Westmoreland; York.',39.71,41.18,-80.52,-74.72,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2247,'United States (USA) - South Carolina  - SPCS27 - N','United States (USA) - South Carolina - counties of Abbeville; Anderson; Calhoun; Cherokee; Chester; Chesterfield; Darlington; Dillon; Edgefield; Fairfield; Florence; Greenville; Greenwood; Horry; Kershaw; Lancaster; Laurens; Lee; Lexington; Marion; Marlboro; McCormick; Newberry; Oconee; Pickens; Richland; Saluda; Spartanburg; Sumter; Union; York.',33.53,35.21,-83.36,-78.5,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2248,'United States (USA) - South Carolina  - SPCS27 - S','United States (USA) - South Carolina - counties of Aiken; Allendale; Bamberg; Barnwell; Beaufort; Berkeley; Charleston; Clarendon; Colleton; Dorchester; Georgetown; Hampton; Jasper; Orangeburg; Williamsburg.',32.0,33.95,-82.02,-78.9,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2249,'United States (USA) - South Dakota - SPCS - N','United States (USA) - South Dakota north of approximately 44d 20m North - counties of Beadle; Brookings; Brown; Butte; Campbell; Clark; Codington; Corson; Day; Deuel; Dewey; Edmunds; Faulk; Grant; Hamlin; Hand; Harding; Hyde; Kingsbury; Lawrence; Marshall; McPherson; Meade; Perkins; Potter; Roberts; Spink; Sully; Walworth; Ziebach.',44.14,45.94,-104.07,-96.46,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2250,'United States (USA) - South Dakota - SPCS - S','United States (USA) - South Dakota south of approximately 44d 20m North - counties of Aurora; Bennett; Bon Homme; Brule; Buffalo; Charles Mix; Clay; Custer; Davison; Douglas; Fall River; Gregory; Haakon; Hanson; Hughes; Hutchinson; Jackson; Jerauld; Jones; Lake; Lincoln; Lyman; McCook; Mellette; Miner; Minnehaha; Moody; Pennington; Sanborn; Shannon; Stanley; Todd; Tripp; Turner; Union; Yankton.',42.49,44.78,-104.07,-96.46,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2251,'Caribbean - Puerto Rico and the US Virgin Islands','Puerto Rico and Virgin Islands (US).',17.68,18.52,-67.27,-64.56,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2252,'United States (USA) - Texas - SPCS - central','United States (USA) - Texas between approximately 32deg & 30d 10m North - counties of Anderson; Angelina; Bastrop; Bell; Blanco; Bosque; Brazos; Brown; Burleson; Burnet; Cherokee; Coke; Coleman; Comanche; Concho; Coryell; Crane; Crockett; Culberson; Ector; El Paso; Falls; Freestone; Gillespie; Glasscock; Grimes; Hamilton; Hardin; Houston; Hudspeth; Irion; Jasper; Jeff Davis; Kimble; Lampasas; Lee; Leon; Liberty; Limestone; Llano; Loving; Madison; Mason; McCulloch; McLennan; Menard; Midland; Milam; Mills; Montgomery; Nacogdoches; Newton; Orange; Pecos; Polk; Reagan; Reeves; Robertson; Runnels; Sabine; San Augustine; San Jacinto; San Saba; Schleicher; Shelby; Sterling; Sutton; Tom Green; Travis; Trinity; Tyler; Upton; Walker; Ward; Washington; Williamson; Winkler.',29.78,32.26,-106.63,-93.51,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2253,'United States (USA) - Texas - SPCS - N','United States (USA) - Texas north of approximately 34d 20m North - counties of: Armstrong; Briscoe; Carson; Castro; Childress; Collingsworth; Dallam; Deaf Smith; Donley; Gray; Hall; Hansford; Hartley; Hemphill; Hutchinson; Lipscomb; Moore; Ochiltree; Oldham; Parmer; Potter; Randall; Roberts; Sherman; Swisher; Wheeler.',34.31,36.5,-103.05,-100.0,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2254,'United States (USA) - Texas - SPCS - N central','United States (USA) - Texas between approximately 34d 20m & 32deg North - counties of: Andrews; Archer; Bailey; Baylor; Borden; Bowie; Callahan; Camp; Cass; Clay; Cochran; Collin; Cooke; Cottle; Crosby; Dallas; Dawson; Delta; Denton; Dickens; Eastland; Ellis; Erath; Fannin; Fisher; Floyd; Foard; Franklin; Gaines; Garza; Grayson; Gregg; Hale; Hardeman; Harrison; Haskell; Henderson; Hill; Hockley; Hood; Hopkins; Howard; Hunt; Jack; Johnson; Jones; Kaufman; Kent; King; Knox; Lamar; Lamb; Lubbock; Lynn; Marion; Martin; Mitchell; Montague; Morris; Motley; Navarro; Nolan; Palo Pinto; Panola; Parker; Rains; Red River; Rockwall; Rusk; Scurry; Shackelford; Smith; Somervell; Stephens; Stonewall; Tarrant; Taylor; Terry; Throckmorton; Titus; Upshur; Van Zandt; Wichita; Wilbarger; Wise; Wood; Yoakum; Young.',31.74,34.58,-103.05,-94.0,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2255,'United States (USA) - Texas - SPCS27 - S','United States (USA) - Texas south of approximately 28d 05m North - counties of Brooks; Cameron; Duval; Hidalgo; Jim Hogg; Jim Wells; Kenedy; Kleberg; Nueces; San Patricio; Starr; Webb; Willacy; Zapata.  Gulf of Mexico outer continental shelf (GoM OCS) protraction areas: South Padre Island; North Padre Island; Mustang Island.',25.83,28.2,-100.2,-95.37,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2256,'United States (USA) - Texas - SPCS27 - S central','United States (USA) - Texas between approximately 30d 10m & 28d 05m North - counties of Aransas; Atascosa; Austin; Bandera; Bee; Bexar; Brazoria; Brewster; Caldwell; Calhoun; Chambers; Colorado; Comal; De Witt; Dimmit; Edwards; Fayette; Fort Bend; Frio; Galveston; Goliad; Gonzales; Guadalupe; Harris; Hays; Jackson; Jefferson; Karnes; Kendall; Kerr; Kinney; La Salle; Lavaca; Live Oak; Matagorda; Maverick; McMullen; Medina; Presidio; Real; Refugio; Terrell; Uvalde; Val Verde; Victoria; Waller; Wharton; Wilson; Zavala.  Gulf of Mexico outer continental shelf (GoM OCS) protraction areas: Matagorda Island; Brazos; Galveston; High Island.',27.82,30.66,-105.0,-93.41,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2257,'United States (USA) - Utah - SPCS - central','United States (USA) - Utah between approximately 40d 50m & 38d 30m North - counties of Carbon; Duchesne; Emery; Grand; Juab; Millard; Salt Lake; Sanpete; Sevier; Tooele; Uintah; Utah; Wasatch.',38.5,41.08,-114.05,-109.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2258,'United States (USA) - Utah - SPCS - N','United States (USA) - Utah north of approximately 40d 50m North - counties of Box Elder; Cache; Daggett; Davis; Morgan; Rich; Summit; Weber.',40.55,42.0,-114.05,-109.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2259,'United States (USA) - Utah - SPCS - S','United States (USA) - Utah south of approximately 38d 30m North - counties of Beaver; Garfield; Iron; Kane; Piute; San Juan; Washington; Wayne.',37.0,38.58,-114.05,-109.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2260,'United States (USA) - Virginia - SPCS - N','United States (USA) - Virginia north of approximately 38d 05m North - counties of Arlington; Augusta; Bath; Caroline; Clarke; Culpeper; Fairfax; Fauquier; Frederick; Greene; Highland; King George; Loudoun; Madison; Orange; Page; Prince William; Rappahannock; Rockingham; Shenandoah; Spotsylvania; Stafford; Warren; Westmoreland.',37.77,39.45,-80.05,-76.5,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2261,'United States (USA) - Virginia - SPCS - S','United States (USA) - Virginia south of approximately 38d 05m North - counties of Accomack; Albemarle; Alleghany; Amelia; Amherst; Appomattox; Bedford; Bland; Botetourt; Bristol; Brunswick; Buchanan; Buckingham; Campbell; Carroll; Charles City; Charlotte; Chesapeake; Chesterfield; Colonial Heights; Craig; Cumberland; Dickenson; Dinwiddie; Essex; Floyd; Fluvanna; Franklin; Giles; Gloucester; Goochland; Grayson; Greensville; Halifax; Hampton; Hanover; Henrico; Henry; Isle of Wight; James City; King and Queen; King William; Lancaster; Lee; Louisa; Lunenburg; Lynchburg; Mathews; Mecklenburg; Middlesex; Montgomery; Nelson; New Kent; Newport News; Norfolk; Northampton; Northumberland; Norton; Nottoway; Patrick; Petersburg; Pittsylvania; Portsmouth; Powhatan; Prince Edward; Prince George; Pulaski; Richmond; Roanoke; Rockbridge; Russell; Scott; Smyth; Southampton; Suffolk; Surry; Sussex; Tazewell; Washington; Wise; Wythe; York.',36.53,38.27,-83.68,-75.17,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2262,'United States (USA) - Washington - SPCS27 - N','United States (USA) - Washington north of approximately 47d 30m North - counties of Chelan; Clallam; Douglas; Ferry; Island; Jefferson; King; Kitsap; Lincoln; Okanogan; Pend Oreille; San Juan; Skagit; Snohomish; Spokane; Stevens; Whatcom.',-47.08,49.0,-124.75,-117.03,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2263,'United States (USA) - Washington - SPCS27 - S','United States (USA) - Washington south of approximately 47d 30m North - counties of Adams; Asotin; Benton; Clark; Columbia; Cowlitz; Franklin; Garfield; Grant; Grays Harbor; Kittitas; Klickitat; Lewis; Mason; Pacific; Pierce; Skamania; Thurston; Wahkiakum; Walla Walla; Whitman; Yakima.',45.55,47.95,-124.5,-116.9,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2264,'United States (USA) - West Virginia - SPCS - N','United States (USA) - West Virginia north of approximately 39deg North - counties of Barbour; Berkeley; Brooke; Doddridge; Grant; Hampshire; Hancock; Hardy; Harrison; Jefferson; Marion; Marshall; Mineral; Monongalia; Morgan; Ohio; Pleasants; Preston; Ritchie; Taylor; Tucker; Tyler; Wetzel; Wirt; Wood.',38.75,40.63,-81.76,-77.73,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2265,'United States (USA) - West Virginia - SPCS - S','United States (USA) - West Virginia south of approximately 39deg North - counties of Boone; Braxton; Cabell; Calhoun; Clay; Fayette; Gilmer; Greenbrier; Jackson; Kanawha; Lewis; Lincoln; Logan; Mason; McDowell; Mercer; Mingo; Monroe; Nicholas; Pendleton; Pocahontas; Putnam; Raleigh; Randolph; Roane; Summers; Upshur; Wayne; Webster; Wyoming.',37.2,39.18,-82.65,-79.05,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2266,'United States (USA) - Wisconsin - SPCS - central','United States (USA) - Wisconsin between approximately 45d 35m & 44d 15m North - counties of Barron; Brown; Buffalo; Chippewa; Clark; Door; Dunn; Eau Claire; Jackson; Kewaunee; Langlade; Lincoln; Marathon; Marinette; Menominee; Oconto; Outagamie; Pepin; Pierce; Polk; Portage; Rusk; Shawano; St. Croix; Taylor; Trempealeau; Waupaca; Wood.',43.98,46.02,-92.88,-86.25,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2267,'United States (USA) - Wisconsin - SPCS - N','United States (USA) - Wisconsin north of approximately 45d 35m North - counties of Ashland; Bayfield; Burnett; Douglas; Florence; Forest; Iron; Oneida; Price; Sawyer; Vilas; Washburn.',45.37,47.29,-92.88,-88.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2268,'United States (USA) - Wisconsin - SPCS - S','United States (USA) - Wisconsin south of approximately 44d 15m North - counties of Adams; Calumet; Columbia; Crawford; Dane; Dodge; Fond Du Lac; Grant; Green; Green Lake; Iowa; Jefferson; Juneau; Kenosha; La Crosse; Lafayette; Manitowoc; Marquette; Milwaukee; Monroe; Ozaukee; Racine; Richland; Rock; Sauk; Sheboygan; Vernon; Walworth; Washington; Waukesha; Waushara; Winnebago.',42.49,44.33,-91.43,-86.9,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2269,'United States (USA) - Wyoming - SPCS - E','United States (USA) - Wyoming east of approximately 106d West - counties of Albany; Campbell; Converse; Crook; Goshen; Laramie; Niobrara; Platte; Weston.',41.0,45.0,-106.33,-104.05,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2270,'United States (USA) - Wyoming - SPCS - E central','United States (USA) - Wyoming between approximately 106d & 108d 10m West - counties of Big Horn; Carbon; Johnson; Natrona; Sheridan; Washakie.',41.0,45.0,-108.62,-106.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2271,'United States (USA) - Wyoming - SPCS - W','United States (USA) - Wyoming west of approximately 109d 40m West - counties of Lincoln; Sublette; Teton; Uinta.',41.0,45.0,-111.05,-109.04,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2272,'United States (USA) - Wyoming - SPCS - W central','United States (USA) - Wyoming between approximately 108d 10m & 109d 40m West - counties of Fremont; Hot Springs; Park; Sweetwater.',41.0,45.0,-110.17,-107.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2273,'United States (USA) - Washington - SPCS83 - N','United States (USA) - Washington north of approximately 47d 30m North - counties of Chelan; Clallam; Douglas; Ferry; Grant north of approximately 47d30m; Island; Jefferson; King; Kitsap; Lincoln; Okanogan; Pend Oreille; San Juan; Skagit; Snohomish; Spokane; Stevens; Whatcom.',-47.08,49.0,-124.75,-117.03,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2274,'United States (USA) - Washington - SPCS83 - S','United States (USA) - Washington south of approximately 47d 30m North - counties of Adams; Asotin; Benton; Clark; Columbia; Cowlitz; Franklin; Garfield; Grant south of approximately 47d30m; Grays Harbor; Kittitas; Klickitat; Lewis; Mason; Pacific; Pierce; Skamania; Thurston; Wahkiakum; Walla Walla; Whitman; Yakima.',45.55,47.6,-124.5,-116.9,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2275,'Canada - Newfoundland - 60.5 to 57.5 deg W','Canada - Newfoundland and Labrador between 60 deg and 57 deg 30 min West.',47.4,55.9,-60.5,-57.5,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2276,'Canada - Quebec and Labrador - 63 to 60 deg W','Canada - Quebec and Labrador between 63 deg and 60 deg West.',47.13,59.1,-63.0,-60.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2277,'Canada - Quebec and Labrador - 66 to 63 deg W','Canada - Quebec and Labrador between 66 deg and 63 deg West.',47.88,60.52,-66.0,-63.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2278,'Canada - Quebec and Labrador - 69 to 66 deg W','Canada - Quebec and Labrador between 69 deg and  66 deg West.',47.1,59.1,-69.0,-66.0,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2279,'Canada - Quebec and Ontario - 75 to 72 deg W','Canada - Quebec between 75 deg and 72 deg West.; Canada - Ontario - east of 75 deg West.',44.99,62.56,-75.0,-72.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2280,'Canada - Quebec and Ontario - 78 to 75 deg W','Canada - Quebec and Ontario - between 78 deg and 75 deg West.',43.5,62.56,-78.0,-75.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2281,'Canada - Quebec and Ontario - MTM zone 10','Canada - Quebec west of 78 deg West; Canada - Ontario - between 79 deg 30 min and 78 deg W in area to north of 47 deg N; between 80 deg 15 min and 78 deg W in area between 46 deg and 47 deg N; between 81 deg and 78 deg W in area south of 46 deg N.',42.1,62.46,-81.0,-78.0,'','','',NULL,'','EPSG','EPSG','1997-11-13','',0),
(2282,'Cote d''Ivoire (Ivory Coast) - Abidjan area','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) - Abidjan area.',5.13,5.92,-4.8,-3.4,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2283,'Australia - Australian Capital Territory (ACT)','Australia - Australian Capital Territory (ACT).',-35.92,-35.16,148.77,149.4,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2284,'Australia - Northern Territory (NT)','Australia - Northern Territory (NT).',-26.0,-11.02,129.0,138.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2285,'Australia - Victoria','Australia - Victoria (Vic).',-39.15,-34.0,140.95,149.98,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2286,'Australia - New South Wales (NSW) and Victoria','Australia - New South Wales (NSW) and Victoria.',-39.15,-28.15,140.95,153.62,'','','',NULL,'','EPSG','EPSG','2002-11-18','2002.82',0),
(2287,'Australia - SE Australia (ACT NSW Vic)','Australia - Australian Capital Territory (ACT), New South Wales (NSW), Victoria.',-39.15,-28.15,140.95,153.62,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2288,'American Samoa - Tutuila and Aunu''u islands','American Samoa - Tutuila and Aunu''u islands.',-14.38,-14.24,-170.85,-170.54,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2289,'American Samoa - Ofu, Olesega and Ta''u islands','American Samoa - Ofu, Olesega and Ta''u islands.',-14.28,-14.16,-169.68,-169.41,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2290,'Canada - Quebec, Newfoundland and Labrador - MTM zone 3','Canada - Newfoundland and Labrador between 60 deg and 57 deg 30 min West; Canada - Quebec between 60 deg and 57 deg West.',47.4,55.36,-60.0,-57.5,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2291,'Australasia - Australia and PNG - 150 to 156 deg E','Australia - between 150 and 156 deg East.  Papua New Guinea east of 150 deg East.',-37.8,-1.36,150.0,156.0,'','','',NULL,'','EPSG','EPSG','1995-12-02','',0),
(2292,'Myanmar (Burma) - 15 to 21 deg N','Myanmar (Burma) - between 15 and 21 deg North.',15.0,21.0,92.0,101.23,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2293,'Myanmar (Burma) - S of 15 deg N','Myanmar (Burma) - south of 15 deg North.',9.47,15.0,97.75,99.75,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2294,'Asia - Middle East - Iraq zone','Islamic Republic of Iran - south of 36 deg North. Iraq. Kuwait.',25.08,37.38,38.79,63.33,'','','',NULL,'','EPSG','EPSG','1996-04-12','',0),
(2295,'Caribbean - Windward and Leeward Islands','Windward Islands - Dominica  Grenada  Saint Lucia  Saint Vincent;  Leeward Islands - Anguilla   Antigua (excluding Barbuda)  Montserrat   Saint Kitts and Nevis; Barbados.',12.0,18.27,-63.17,-59.43,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2296,'Cote d''Ivoire (Ivory Coast) - offshore.','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) - offshore.',3.9,5.13,-7.55,-2.75,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2297,'United States (USA) - California - N of 38 deg N','United States (USA) - California north of 38 deg North.',38.0,42.0,-124.42,-118.57,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2298,'United States (USA) - California - S of 38 deg N','United States (USA) - California south of 38 deg North',32.51,38.0,-123.05,-114.13,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2299,'World - N hemisphere - 3-degree CM 003 deg E','Between 1 deg 30 min and 4 deg 30 min East, northern hemisphere.',0.0,84.0,1.5,4.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2300,'World - N hemisphere - 3-degree CM 006 deg E','Between 4 deg 30 min and 7 deg 30 min East, northern hemisphere.',0.0,84.0,4.5,7.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2301,'World - N hemisphere - 3-degree CM 009 deg E','Between 7 deg 30 min and 10 deg 30 min East, northern hemisphere.',0.0,84.0,7.5,10.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2302,'World - N hemisphere - 3-degree CM 012 deg E','Between 10 deg 30 min and 13 deg 30 min East, northern hemisphere.',0.0,84.0,10.5,13.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2303,'World - N hemisphere - 3-degree CM 015 deg E','Between 13 deg 30 min and 16 deg 30 min East, northern hemisphere.',0.0,84.0,13.5,16.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2304,'World - N hemisphere - 3-degree CM 018 deg E','Between 16 deg 30 min and 19 deg 30 min East, northern hemisphere.',0.0,84.0,16.5,19.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2305,'World - N hemisphere - 3-degree CM 021 deg E','Between 19 deg 30 min and 22 deg 30 min East, northern hemisphere.',0.0,84.0,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2306,'World - N hemisphere - 3-degree CM 024 deg E','Between 22 deg 30 min and 25 deg 30 min East, northern hemisphere.',0.0,84.0,22.5,25.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2307,'Brazil - Campos; Espirito Santo and Santos basins','Brazil - offshore - Campos; Espirito Santo and Santos basins.',-27.83,-18.18,-48.45,-38.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2308,'Brazil - Tucano basin north','Brazil - Tucano basin north.',-9.8,-9.0,-39.0,-37.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2309,'Brazil - Tucano basin central','Brazil - Tucano basin central.',-10.6,-9.8,-39.0,-37.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2310,'Brazil - Tucano basin south','Brazil - Tucano basin south.',-11.4,-10.6,-39.0,-37.5,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2311,'Africa - Kenya and Tanzania','Kenya; Tanzania.',-11.74,4.62,29.34,41.91,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2312,'Africa - Botswana, Lesotho, Malawi, Swaziland, Zambia, Zimbabwe','Botswana; Lesotho; Malawi; Swaziland; Zambia; Zimbabwe.',-30.65,-8.2,20.0,35.92,'','','',NULL,'','EPSG','EPSG','2005-09-30','2005.15',0),
(2313,'Canada - Nova Scotia','Canada - Nova Scotia.',43.46,47.03,-66.2,-59.81,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2314,'Asia - FSU - Caspian states','Azerbaijan; Kazakhstan; Russian Federation; Turkmenistan - Caspian Sea',35.15,81.85,26.0,90.0,'','','',NULL,'','EPSG','EPSG','1999-09-07','',0),
(2315,'Colombia - Cusiana','Colombia - Casanare province BP Cusiana/Cupiagua field areas.  Also used by Total in Rivera and Gatanas blocks.',4.75,5.67,-73.0,-72.25,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2316,'Angola - offshore block 5','Angola - offshore block 5.',-8.58,-7.75,12.58,13.4,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2317,'Angola - offshore block 2','Angola - offshore block 2.',-7.0,-6.03,12.08,12.84,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2318,'Angola - offshore block 3','Angola - offshore block 3.',-7.33,-6.67,11.75,12.5,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2319,'Angola - offshore block 7','Angola - offshore block 7.',-10.08,-9.42,12.67,13.4,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2320,'Angola - offshore blocks 7 8 24 + WGC spec','Angola - offshore blocks 7 and 8.  Also used rounded to integer metre in offshore block 24 and for GSI/HGS/Western Geophysical speculative seismic data throughout offshore Angola.',-17.17,-6.03,10.0,13.86,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2321,'Angola - offshore blocks 1 and 16','Angola - offshore blocks 1 and 16.',-7.25,-6.03,11.08,12.08,'','','',NULL,'','EPSG','EPSG','1998-12-14','',0),
(2322,'Angola - offshore blocks 3  7  15 and 17.','Angola - offshore blocks 3, 7,15 and 17.',-6.58,-6.03,10.83,11.67,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2323,'Angola - offshore blocks 1 16 and 18.','Angola - offshore blocks 1, 16 and 18.',-8.33,-6.03,11.08,12.75,'','','',NULL,'','EPSG','EPSG','1998-12-14','',0),
(2324,'Angola - offshore blocks 2  3 17 and 31-33.','Angola - offshore blocks 2,  3, 17 and 31-33.',-8.58,-6.03,10.47,12.84,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2325,'Argentina - Neuquen province Chos Malal area','Argentina - Neuquen province - Chos Malal area.',-37.8,-37.0,-70.7,-69.9,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2326,'Germany - West Germany all states','Germany - states of former West Germany - Baden-Wurtemberg, Bayern, Hessen, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Schleswig-Holstein.',47.27,55.04,5.87,13.83,'','','',NULL,'','EPSG','EPSG','2006-06-12','2006.41',0),
(2327,'Syria - Al Whaleed area','Syria - Al Whaleed area',35.5,35.7,39.9,40.15,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2328,'Syria - Shaddadeh area','Syria - Shaddadeh area (36d N 41d E)',35.8,36.5,40.5,41.5,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2329,'Syria - Deir area','Syria - Deir area (35d 22m N 40d 06m E)',35.25,35.5,40.0,40.5,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2330,'Europe - North Sea','Denmark - North Sea;  Germany - North Sea;  Netherlands - offshore;  Norway - North Sea south of 62 deg N; United Kingdom (UKCS) - North Sea south of 62 deg N.',52.0,62.0,-4.0,8.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2331,'Norway - offshore N of 65 deg N','Norway - offshore north of 65 deg North.',65.0,72.0,-0.5,32.02,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2332,'Norway - offshore N of 65 deg N;  Svalbard','Norway - offshore north of 65 deg N;   Also Svalbard.',65.0,80.75,-0.5,32.02,'','','',NULL,'','EPSG','EPSG','2003-06-27','2003.141',0),
(2333,'Norway - offshore 62 to 65 deg N and W of 5 deg E','Norway - offshore between 62 and 65 deg North and west of 5 deg East.',62.0,65.0,-0.5,5.0,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2334,'Norway - North Sea - offshore S of 62 deg N.','Norway - North Sea - offshore south of 62 deg North.',56.12,62.0,1.5,8.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2335,'Spain - Balearic Islands','Spain - Balearic Islands.',38.62,40.08,1.2,4.33,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2336,'Spain - mainland except northwest','Spain - mainland except northwest (north of 41 deg 30m N and west of 4 deg 30 min W).',35.98,41.5,-7.5,3.27,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2337,'Spain - northwest','Spain - northwest (north of 41 deg 30m N and west of 4 deg 30 min W).',41.5,43.8,-9.3,-4.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2338,'Europe - Portugal and Spain','Portugal; Spain - mainland.',35.95,43.78,-9.5,3.3,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2339,'Italy - Sardinia','Italy - Sardinia.',38.5,41.5,8.0,10.0,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(2340,'Italy - Sicily','Italy - Sicily.',36.5,38.5,12.0,16.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2341,'Egypt - Gulf of Suez','Egypt - Gulf of Suez.',27.3,29.96,32.3,34.25,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2342,'Europe - common offshore','North Sea: Denmark - offshore; United Kingdom - UKCS offshore east of 6 deg West. Ireland - offshore.',49.05,63.9,-15.6,8.0,'','','',NULL,'','EPSG','EPSG','2004-09-01','2004.48',0),
(2343,'Europe - British Isles and Channel Islands','Ireland; United Kingdom (UK - England; Scotland; Wales; Northern Ireland) including Isle of Man and Channel Islands.',48.17,63.9,-27.0,3.4,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2344,'Europe - Finland and Norway','Finland; Norway.',57.87,71.05,5.3,31.6,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2345,'Asia - Middle East - Iraq; Israel; Jordan; Lebanon; Kuwait; Saudi Arabia; Syria.','Iraq; Israel; Jordan; Lebanon; Kuwait; Saudi Arabia; Syria.',16.38,37.38,34.27,55.67,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2346,'World - WGS72BE to WGS84 - by country','World.  Vietnam - offshore.',-90.0,90.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','1996-12-12','',0),
(2347,'Algeria - N of 31.5 deg North','Algeria - north of 35g (31 deg 30 min) North.',31.5,37.09,-3.89,9.23,'','','',NULL,'','EPSG','EPSG','1998-03-12','',0),
(2348,'Brunei - offshore','Brunei Darussalam - offshore.',4.58,6.1,113.0,115.15,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2349,'Brunei - onshore','Brunei Darussalam - onshore.',4.02,5.05,114.1,115.36,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2350,'Mozambique - A','Mozambique - Maputo province and southern part of Gaza province; i.e. south of approximately 24 deg S.',-26.88,-24.0,31.8,35.6,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2351,'Mozambique - B','Mozambique - provinces of Gaza; Inhambane and southern parts of Sofala and Manhica; i.e. between approximately 24 and 20 deg South.',-24.0,-20.0,31.33,35.6,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2352,'Mozambique - C','Mozambique - provinces of Sofala north of Beira corridor; Manhica; Tete and Zambezia; i.e. between approximately 20 and 16 deg South.',-20.0,-16.0,31.18,40.15,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2353,'Mozambique - D','Mozambique - provinces of Nampula; Niassa; Cabo Delgado; i.e. north of approximately 16 deg S.',-16.0,-9.56,30.23,40.9,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2354,'Indonesia - Kalimantan','Indonesia - Kalimantan.',-5.72,4.4,104.94,119.62,'','','',NULL,'','EPSG','EPSG','1998-03-12','',0),
(2355,'Falkland Islands - East Falkland Island','Falkland Islands (Malvinas) - East Falkland Island.',-52.5,-51.25,-59.75,-57.5,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2356,'Ecuador - Galapagos','Ecuador - Baltra; Galapagos.',-1.6,1.75,-92.0,-89.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2357,'Argentina - Tierra del Fuego','Argentina - Tierra del Fuego',-55.05,-52.64,-68.64,-63.81,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2358,'Thailand - Bongkot field','Thailand - Bongkot field.',7.3,8.3,102.2,102.7,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2359,'Vietnam - near 16 deg N','Vietnam - near 16 deg North.',15.9,16.1,107.45,108.4,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2360,'Vietnam - Con Son Island','Vietnam - Con Son Island.',8.62,8.76,106.53,106.75,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2361,'Myanmar (Burma) - Moattama area','Myanmar (Burma) - Moattama area.',14.5,16.5,94.0,98.0,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2362,'Iran - Kangan district','Iran - Kangan district.',27.7,28.2,51.8,52.5,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2363,'Venezuela - east','Venezuela - east - Delta Amacuro; Anzoategui; Bolivar; Monagas; Sucre states.',7.0,10.8,-66.0,-57.38,'','','',NULL,'','EPSG','EPSG','1999-11-05','',0),
(2364,'Philippines - onshore excluding Mindanao','Philippines - onshore excluding Mindanao.',7.5,21.0,116.0,127.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2365,'Philippines - Mindanao','Philippines - Mindanao.',4.0,10.0,119.0,127.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2366,'Spain - mainland','Spain - mainland.',35.98,43.8,-9.3,3.27,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2367,'Spain - mainland NE','Spain - mainland north of the parallel of 42 deg N from the Atlantic Ocean to 42 deg N  4 deg W of Greenwich and then a line from 42 deg N  4 deg W of Greenwich through 40 deg N 0 deg E of Greenwich.',40.0,43.8,-9.3,3.27,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2368,'Spain - mainland SW','Spain - mainland south of the parallel of 42 deg N from the Atlantic Ocean to 42 deg N  4 deg W of Greenwich and then a line from 42 deg N  4 deg W of Greenwich through 40 deg N 0 deg E of Greenwich.',35.98,42.0,-7.5,0.25,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2369,'Seychelles - Mahe Island','Seychelles - Mahe Island.',-5.0,-4.5,55.0,56.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2370,'Europe - Boznia and Herzegovina; Croatia; Serbia; Slovenia.','Boznia and Herzegovina; Croatia; Serbia; Slovenia.',41.85,46.88,13.38,23.01,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2371,'Nigeria - south','Nigeria - south.',3.0,6.5,5.0,8.5,'','','',NULL,'','EPSG','EPSG','2001-08-28','',0),
(2372,'Italy - mainland','Italy - mainland including San Marino and Vatican City State.',37.75,47.09,6.65,18.53,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2373,'United States (USA) - Alaska including EEZ.','United States (USA) - Alaska including EEZ.',50.0,80.0,170.0,-129.99,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2001-08-28','',0),
(2374,'United States (USA) - conus including EEZ.','United States (USA) - lower 48 states including EEZ - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Gulf of Mexico (GoM) OCS.',23.94,49.39,-126.77,-62.0,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2375,'Canada - Saskatchewan','Canada - Saskatchewan.',49.0,60.0,-110.0,-101.37,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2376,'Canada - Alberta','Canada - Alberta.',49.0,60.0,-120.0,-110.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2377,'United States (USA) - Delaware and Maryland','United States (USA) - Delaware and Maryland.',37.88,39.84,-79.49,-74.95,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2378,'United States (USA) - New England - south (CT, MA, NH, RI, VT)','United States (USA) - Connecticut; Massachusetts; New Hampshire; Rhode Island; Vermont.',40.95,45.31,-73.73,-69.86,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2379,'United States (USA) - Texas E of 100 deg W','United States (USA) - Texas east of 100 deg West.',25.83,34.59,-100.0,-93.51,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2380,'United States (USA) - Texas W of 100 deg W','United States (USA) - Texas west of 100 deg West.',28.0,36.5,-106.63,-100.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2381,'United States (USA) - Oregon and Washington.','United States (USA) - Oregon and Washington.',42.0,49.0,-124.75,-116.47,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2382,'United States (USA) - Idaho and Montana - E of 113 deg W','United States (USA) - Idaho and Montana - east of 113 deg West.',42.0,49.0,-113.0,-104.02,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2383,'United States (USA) - Idaho and Montana - W of 113 deg W','United States (USA) - Idaho and Montana - west of 113 deg West.',42.0,49.0,-117.24,-113.0,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2384,'Canada - Alberta and British Columbia.','Canada - Alberta; British Columbia (BC).',48.3,60.0,-139.05,-110.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2385,'Panama - Canal Zone','Panama - Canal Zone.',8.95,9.35,-79.9,-79.5,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2386,'Greenland - Hayes Peninsula','Greenland - Hayes Peninsula.',76.0,80.0,-70.0,-60.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2387,'United States (USA) - Alaska - Aleutian Islands east of 180 deg','United States (USA) - Alaska - Aleutian Islands east of 180 deg.',51.2,55.05,-180.0,-163.05,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(2388,'United States (USA) - Alaska - Aleutian Islands west of 180 deg','United States (USA) - Alaska - Aleutian Islands west of 180 deg.',51.35,52.13,172.4,180.0,'','','',NULL,'','EPSG','EPSG','1997-04-11','',0),
(2389,'United States (USA) - conus east of Mississippi River','United States (USA) - CONUS east of Mississippi River including Louisiana; Missouri; Minnesota.',24.53,48.72,-94.41,-67.07,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2390,'United States (USA) - conus west of Mississippi River','United States (USA) - CONUS west of Mississippi River.',25.83,49.39,-124.85,-89.1,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2391,'Oman - Masirah Island','Oman - Masirah Island.',20.0,20.9,58.5,59.5,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2392,'United Arab Emirates (UAE) - Abu al Bu Khoosh','United Arab Emirates (UAE) - Abu Dhabi - Abu al Bu Khoosh',25.5,25.65,53.0,53.25,'','','',NULL,'','EPSG','EPSG','2000-03-07','',0),
(2393,'Algeria - Hassi Messaoud','Algeria - Hassi Messaoud.',31.5,32.0,5.5,6.5,'','','',NULL,'','EPSG','EPSG','2000-06-23','',0),
(2394,'United Kingdom (UK) - Great Britain and UKCS','United Kingdom (UKCS) - Great Britain (GB) - England; Scotland; Wales; UKCS including North Sea.',49.15,63.83,-6.0,3.4,'','','',NULL,'','EPSG','EPSG','1998-11-11','',0),
(2395,'United Kingdom (UK) - England','United Kingdom (UK) - England.',49.94,55.81,-6.37,1.78,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2396,'United Kingdom (UK) - England; Wales; Isle of Man','United Kingdom (UK) - England; Wales; Isle of Man.',49.94,55.81,-6.37,1.78,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2397,'United Kingdom (UK) - Scotland','United Kingdom (UK) - Scotland (including Orkney and Shetland Islands).',54.62,58.67,-7.67,-0.72,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2398,'United Kingdom (UK) - Wales','United Kingdom (UK) - Wales.',51.37,53.43,-5.34,-2.64,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2399,'South America - Bolivia; Chile; Colombia;  Ecuador; Guyana; Peru; Venezuela.','Bolivia; Chile; Colombia;  Ecuador; Guyana; Peru; Venezuela.',-17.8,12.5,-82.0,-57.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2400,'Bolivia - Madidi','Bolivia - Madidi.',-21.8,-21.5,-64.0,-63.67,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2401,'Bolivia - Block 20','Bolivia - Block 20.',-21.8,-21.5,-64.0,-63.67,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2402,'Chile - north','Chile - north (near 19 deg South).',-21.46,-17.51,-70.41,-68.44,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2403,'Chile - south','Chile - south (near 43 deg South).',-49.25,-39.29,-75.72,-71.11,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2404,'Oman - block 4','Oman - block 4.',19.58,21.17,56.5,59.02,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2405,'Kazakhstan - Caspian Sea','Kazakhstan - Caspian Sea.',36.57,47.2,46.7,54.76,'','','',NULL,'','EPSG','EPSG','2000-02-02','',0),
(2406,'Qatar - offshore','Qatar - offshore.',24.6,27.03,50.61,53.07,'','','',NULL,'','EPSG','EPSG','2000-10-19','',0),
(2407,'Greenland - S of 72 deg N','Greenland - south of 72 deg North.',59.75,72.0,-55.0,-40.0,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2408,'Japan - Okinawa','Japan - Okinawa.',26.0,27.5,127.5,128.5,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2409,'Asia - Japan and South Korea','Japan; South Korea; Okinawa.',24.25,45.49,123.68,145.81,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2410,'Canada - NWT; Nunavut; Saskatchewan','Canada - Northwest Territories; Nunavut; Saskatchewan.',49.0,83.11,-136.45,-61.08,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2411,'Asia - India and Nepal','India; Nepal.',6.75,35.51,68.14,97.38,'','','',NULL,'','EPSG','EPSG','1999-10-20','',0),
(2412,'United States (USA) - Alaska mainland','United States (USA) - Alaska mainland.',54.35,71.35,-173.11,-129.99,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2413,'Bahamas (Except San Salvador Island)','Bahamas (Except San Salvador Island).',20.37,30.48,-80.95,-70.67,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2414,'Bahamas (San Salvador Island)','Bahamas (San Salvador Island).',23.94,24.13,-74.57,-74.42,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2415,'Canada - Manitoba and Ontario','Canada - Manitoba; Ontario.',41.68,60.0,-102.0,-74.32,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2416,'Canada - New Brunswick; Newfoundland and Labrador; Nova Scotia; Quebec','Canada - New Brunswick (NB); Newfoundland and Labrador; Nova Scotia (NS); Quebec.',43.46,62.56,-79.76,-52.62,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.463',0),
(2417,'Canada - Yukon','Canada - Yukon.',60.0,69.65,-141.0,-123.82,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2418,'Caribbean - central (DMA tfm)','Antigua; Barbados; Barbuda; Cuba; Dominican Republic; Grand Cayman; Jamaica; Turks and Caicos Islands. Note: does not include other islands within this geographic area.',16.5,23.77,-85.16,-61.62,'','','',NULL,'','EPSG','EPSG','2005-05-21','2004.54 2005.22',0),
(2419,'Central America - Belize to Costa Rica','Belize; Costa Rica; El Salvador; Guatemala; Honduras; Nicaragua.',8.03,18.49,-92.25,-82.56,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2420,'Europe - west (DMA ED50 mean)','Austria; Belgium; Denmark; Finland; Faroe islands; France; Germany (west); Gibraltar; Greece; Italy; Luxembourg; Netherlands; Norway; Portugal; Spain; Sweden; Switzerland.',36.0,71.05,-9.4,31.6,'','','',NULL,'','EPSG','EPSG','2006-03-16','2005.47 2005.471',0),
(2421,'Europe - west central (by country)','Austria; Denmark; France; Germany (west); Netherlands; Switzerland.',42.5,57.5,-4.6,22.5,'','','',NULL,'','EPSG','EPSG','1996-10-18','',0),
(2424,'United States (USA) - HARN','American Samoa; Puerto Rico and the Virgin Islands; United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',NULL,NULL,NULL,NULL,'','','',NULL,'','EPSG','EPSG','2000-10-19','',1),
(2425,'Japan - 45d 20m to 46d N; 141d to 142d E','Japan - 45deg 20min to 46deg North; 141deg to 142deg East.',45.33,46.0,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2426,'Japan - 45d 20m to 46d N; 142d to 143d E','Japan - 45deg 20min to 46deg North; 142deg to 143deg East.',45.33,46.0,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2427,'Japan - 44deg 40min to 45deg 20min N; 141deg to 142deg E','Japan - 44deg 40min to 45deg 20min North; 141deg to 142deg East.',44.67,45.33,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2428,'Japan - 44deg 40min to 45deg 20min N; 142deg to 143deg E','Japan - 44deg 40min to 45deg 20min North; 142deg to 143deg East.',44.67,45.33,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2429,'Japan - 44deg to 44deg 40min N; 141deg to 142deg E','Japan - 44deg to 44deg 40min North; 141deg to 142deg East.',44.0,44.67,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2430,'Japan - 44deg to 44deg 40min N; 142deg to 143deg E','Japan - 44deg to 44deg 40min North; 142deg to 143deg East.',44.0,44.67,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2431,'Japan - 44deg to 44deg 40min N; 143deg to 144deg E','Japan - 44deg to 44deg 40min North; 143deg to 144deg East.',44.0,44.67,143.0,144.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2432,'Japan - 44deg to 44deg 40min N; 144deg to 145deg E','Japan - 44deg to 44deg 40min North; 144deg to 145deg East.',44.0,44.67,144.0,145.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2433,'Japan - 43deg 20min to 44deg N; 141deg to 142deg E','Japan - 43deg 20min to 44deg North; 141deg to 142deg East.',43.33,44.0,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2434,'Japan - 43deg 20min to 44deg N; 142deg to 143deg E','Japan - 43deg 20min to 44deg North; 142deg to 143deg East.',43.33,44.0,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2435,'Japan - 43deg 20min to 44deg N; 143deg to 144deg E','Japan - 43deg 20min to 44deg North; 143deg to 144deg East.',43.33,44.0,143.0,144.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2436,'Japan - 43deg 20min to 44deg N; 144deg to 145deg E','Japan - 43deg 20min to 44deg North; 144deg to 145deg East.',43.33,44.0,144.0,145.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2437,'Japan - 43deg 20min to 44deg N; 145deg to 146deg E','Japan - 43deg 20min to 44deg North; 145deg to 146deg East.',43.33,44.0,145.0,146.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2438,'Japan - 42deg 40min to 43deg 20min N; 140deg to 141deg E','Japan - 42deg 40min to 43deg 20min North; 140deg to 141deg East.',42.67,43.33,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2439,'Japan - 42deg 40min to 43deg 20min N; 141deg to 142deg E','Japan - 42deg 40min to 43deg 20min North; 141deg to 142deg East.',42.67,43.33,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1999-11-12','',0),
(2440,'Japan - 42deg 40min to 43deg 20min N; 142deg to 143deg E','Japan - 42deg 40min to 43deg 20min North; 142deg to 143deg East.',42.67,43.33,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2441,'Japan - 42deg 40min to 43deg 20min N; 143deg to 144deg E','Japan - 42deg 40min to 43deg 20min North; 143deg to 144deg East.',42.67,43.33,143.0,144.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2442,'Japan - 42deg 40min to 43deg 20min N; 144deg to 145deg E','Japan - 42deg 40min to 43deg 20min North; 144deg to 145deg East.',42.67,43.33,144.0,145.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2443,'Japan - 42deg 40min to 43deg 20min N; 145deg to 146deg E','Japan - 42deg 40min to 43deg 20min North; 145deg to 146deg East.',42.67,43.33,145.0,146.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2444,'Japan - 42deg to 42deg 40min N; 139deg to 140deg E','Japan - 42deg to 42deg 40min North; 139deg to 140deg East.',42.0,42.67,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2445,'Japan - 42deg to 42deg 40min N; 140deg to 141deg E','Japan - 42deg to 42deg 40min North; 140deg to 141deg East.',42.0,42.67,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2446,'Japan - 42deg to 42deg 40min N; 141deg to 142deg E','Japan - 42deg to 42deg 40min North; 141deg to 142deg East.',42.0,42.67,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2447,'Japan - 42deg to 42deg 40min N; 142deg to 143deg E','Japan - 42deg to 42deg 40min North; 142deg to 143deg East.',42.0,42.67,142.0,143.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2448,'Japan - 42deg to 42deg 40min N; 143deg to 144deg E','Japan - 42deg to 42deg 40min North; 143deg to 144deg East.',42.0,42.67,143.0,144.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2449,'Japan - 41deg 20min to 42deg N; 140deg to 141deg E','Japan - 41deg 20min to 42deg North; 140deg to 141deg East.',41.33,42.0,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2450,'Japan - 41deg 20min to 42deg N; 141deg to 142deg E','Japan - 41deg 20min to 42deg North; 141deg to 142deg East.',41.33,42.0,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2451,'Japan - 40deg 40min to 41deg 20min N; 140deg to 141deg E','Japan - 40deg 40min to 41deg 20min North; 140deg to 141deg East.',40.67,41.33,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2452,'Japan - 40deg 40min to 41deg 20min N; 141deg to 142deg E','Japan - 40deg 40min to 41deg 20min North; 141deg to 142deg East.',40.67,41.33,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2453,'Japan - 40deg to 40deg 40min N; 139deg to 140deg E','Japan - 40deg to 40deg 40min North; 139deg to 140deg East.',40.0,40.67,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2454,'Japan - 40deg to 40deg 40min N; 140deg to 141deg E','Japan - 40deg to 40deg 40min North; 140deg to 141deg East.',40.0,40.67,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2455,'Japan - 40deg to 40deg 40min N; 141deg to 142deg E','Japan - 40deg to 40deg 40min North; 141deg to 142deg East.',40.0,40.67,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2456,'Japan - 39deg 20min to 40deg N; 139deg to 140deg E','Japan - 39deg 20min to 40deg North; 139deg to 140deg East.',39.33,40.0,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2457,'Japan - 39deg 20min to 40deg N; 140deg to 141deg E','Japan - 39deg 20min to 40deg North; 140deg to 141deg East.',39.33,40.0,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2458,'Japan - 39deg 20min to 40deg N; 141deg to 142deg E','Japan - 39deg 20min to 40deg North; 141deg to 142deg East.',39.33,40.0,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2459,'Japan - 38deg 40min to 39deg 20min N; 139deg to 140deg E','Japan - 38deg 40min to 39deg 20min North; 139deg to 140deg East.',38.67,39.33,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2460,'Japan - 38deg 40min to 39deg 20min N; 140deg to 141deg E','Japan - 38deg 40min to 39deg 20min North; 140deg to 141deg East.',38.67,39.33,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2461,'Japan - 38deg 40min to 39deg 20min N; 141deg to 142deg E','Japan - 38deg 40min to 39deg 20min North; 141deg to 142deg East.',38.67,39.33,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2462,'Japan - 38deg to 38deg 40min N; 139deg to 140deg E','Japan - 38deg to 38deg 40min North; 139deg to 140deg East.',38.0,38.67,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2463,'Japan - 38deg to 38deg 40min N; 140deg to 141deg E','Japan - 38deg to 38deg 40min North; 140deg to 141deg East.',38.0,38.67,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2464,'Japan - 38deg to 38deg 40min N; 141deg to 142deg E','Japan - 38deg to 38deg 40min North; 141deg to 142deg East.',38.0,38.67,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2465,'Japan - 37deg 20min to 38deg N; 136deg to 137deg E','Japan - 37deg 20min to 38deg North; 136deg to 137deg East.',37.33,38.0,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2466,'Japan - 37deg 20min to 38deg N; 137deg to 138deg E','Japan - 37deg 20min to 38deg North; 137deg to 138deg East.',37.33,38.0,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2467,'Japan - 37deg 20min to 38deg N; 138deg to 139deg E','Japan - 37deg 20min to 38deg North; 138deg to 139deg East.',37.33,38.0,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2468,'Japan - 37deg 20min to 38deg N; 139deg to 140deg E','Japan - 37deg 20min to 38deg North; 139deg to 140deg East.',37.33,38.0,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2469,'Japan - 37deg 20min to 38deg N; 140deg to 141deg E','Japan - 37deg 20min to 38deg North; 140deg to 141deg East.',37.33,38.0,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2470,'Japan - 37deg 20min to 38deg N; 141deg to 142deg E','Japan - 37deg 20min to 38deg North; 141deg to 142deg East.',37.33,38.0,141.0,142.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2471,'Japan - 36deg 40min to 37deg 20min N; 136deg to 137deg E','Japan - 36deg 40min to 37deg 20min North; 136deg to 137deg East.',36.67,37.33,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2472,'Japan - 36deg 40min to 37deg 20min N; 137deg to 138deg E','Japan - 36deg 40min to 37deg 20min North; 137deg to 138deg East.',36.67,37.33,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2473,'Japan - 36deg 40min to 37deg 20min N; 138deg to 139deg E','Japan - 36deg 40min to 37deg 20min North; 138deg to 139deg East.',36.67,37.33,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2474,'Japan - 36deg 40min to 37deg 20min N; 139deg to 140deg E','Japan - 36deg 40min to 37deg 20min North; 139deg to 140deg East.',36.67,37.33,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2475,'Japan - 36deg 40min to 37deg 20min N; 140deg to 141deg E','Japan - 36deg 40min to 37deg 20min North; 140deg to 141deg East.',36.67,37.33,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2476,'Japan - 36deg to 36deg 40min N; 136deg to 137deg E','Japan - 36deg to 36deg 40min North; 136deg to 137deg East.',36.0,36.67,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2477,'Japan - 36deg to 36deg 40min N; 137deg to 138deg E','Japan - 36deg to 36deg 40min North; 137deg to 138deg East.',36.0,36.67,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2478,'Japan - 36deg to 36deg 40min N; 138deg to 139deg E','Japan - 36deg to 36deg 40min North; 138deg to 139deg East.',36.0,36.67,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2479,'Japan - 36deg to 36deg 40min N; 139deg to 140deg E','Japan - 36deg to 36deg 40min North; 139deg to 140deg East.',36.0,36.67,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2480,'Japan - 36deg to 36deg 40min N; 140deg to 141deg E','Japan - 36deg to 36deg 40min North; 140deg to 141deg East.',36.0,36.67,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2481,'Japan - 35deg 20min to 36deg N; 132deg to 133deg E','Japan - 35deg 20min to 36deg North; 132deg to 133deg East.',35.33,36.0,132.0,133.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2482,'Japan - 35deg 20min to 36deg N; 133deg to 134deg E','Japan - 35deg 20min to 36deg North; 133deg to 134deg East.',35.33,36.0,133.0,134.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2483,'Japan - 35deg 20min to 36deg N; 134deg to 135deg E','Japan - 35deg 20min to 36deg North; 134deg to 135deg East.',35.33,36.0,134.0,135.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2484,'Japan - 35deg 20min to 36deg N; 135deg to 136deg E','Japan - 35deg 20min to 36deg North; 135deg to 136deg East.',35.33,36.0,135.0,136.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2485,'Japan - 35deg 20min to 36deg N; 136deg to 137deg E','Japan - 35deg 20min to 36deg North; 136deg to 137deg East.',35.33,36.0,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2486,'Japan - 35deg 20min to 36deg N; 137deg to 138deg E','Japan - 35deg 20min to 36deg North; 137deg to 138deg East.',35.33,36.0,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2487,'Japan - 35deg 20min to 36deg N; 138deg to 139deg E','Japan - 35deg 20min to 36deg North; 138deg to 139deg East.',35.33,36.0,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2488,'Japan - 35deg 20min to 36deg N; 139deg to 140deg E','Japan - 35deg 20min to 36deg North; 139deg to 140deg East.',35.33,36.0,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2489,'Japan - 35deg 20min to 36deg N; 140deg to 141deg E','Japan - 35deg 20min to 36deg North; 140deg to 141deg East.',35.33,36.0,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2490,'Japan - 34deg 40min to 35deg 20min N; 132deg to 133deg E','Japan - 34deg 40min to 35deg 20min North; 132deg to 133deg East.',34.67,35.33,132.0,133.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2491,'Japan - 34deg 40min to 35deg 20min N; 133deg to 134deg E','Japan - 34deg 40min to 35deg 20min North; 133deg to 134deg East.',34.67,35.33,133.0,134.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2492,'Japan - 34deg 40min to 35deg 20min N; 134deg to 135deg E','Japan - 34deg 40min to 35deg 20min North; 134deg to 135deg East.',34.67,35.33,134.0,135.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2493,'Japan - 34deg 40min to 35deg 20min N; 135deg to 136deg E','Japan - 34deg 40min to 35deg 20min North; 135deg to 136deg East.',34.67,35.33,135.0,136.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2494,'Japan - 34deg 40min to 35deg 20min N; 136deg to 137deg E','Japan - 34deg 40min to 35deg 20min North; 136deg to 137deg East.',34.67,35.33,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2495,'Japan - 34deg 40min to 35deg 20min N; 137deg to 138deg E','Japan - 34deg 40min to 35deg 20min North; 137deg to 138deg East.',34.67,35.33,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2496,'Japan - 34deg 40min to 35deg 20min N; 138deg to 139deg E','Japan - 34deg 40min to 35deg 20min North; 138deg to 139deg East.',34.67,35.33,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2497,'Japan - 34deg 40min to 35deg 20min N; 139deg to 140deg E','Japan - 34deg 40min to 35deg 20min North; 139deg to 140deg East.',34.67,35.33,139.0,140.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2498,'Japan - 34deg 40min to 35deg 20min N; 140deg to 141deg E','Japan - 34deg 40min to 35deg 20min North; 140deg to 141deg East.',34.67,35.33,140.0,141.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2499,'Japan - 34deg to 34deg 40min N; 130deg to 131deg E','Japan - 34deg to 34deg 40min North; 130deg to 131deg East.',34.0,34.67,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2500,'Japan - 34deg to 34deg 40min N; 131deg to 132deg E','Japan - 34deg to 34deg 40min North; 131deg to 132deg East.',34.0,34.67,131.0,132.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2501,'Japan - 34deg to 34deg 40min N; 132deg to 133deg E','Japan - 34deg to 34deg 40min North; 132deg to 133deg East.',34.0,34.67,132.0,133.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2502,'Japan - 34deg to 34deg 40min N; 133deg to 134deg E','Japan - 34deg to 34deg 40min North; 133deg to 134deg East.',34.0,34.67,133.0,134.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2503,'Japan - 34deg to 34deg 40min N; 134deg to 135deg E','Japan - 34deg to 34deg 40min North; 134deg to 135deg East.',34.0,34.67,134.0,135.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2504,'Japan - 34deg to 34deg 40min N; 135deg to 136deg E','Japan - 34deg to 34deg 40min North; 135deg to 136deg East.',34.0,34.67,135.0,136.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2505,'Japan - 34deg to 34deg 40min N; 136deg to 137deg E','Japan - 34deg to 34deg 40min North; 136deg to 137deg East.',34.0,34.67,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2506,'Japan - 34deg to 34deg 40min N; 137deg to 138deg E','Japan - 34deg to 34deg 40min North; 137deg to 138deg East.',34.0,34.67,137.0,138.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2507,'Japan - 34deg to 34deg 40min N; 138deg to 139deg E','Japan - 34deg to 34deg 40min North; 138deg to 139deg East.',34.0,34.67,138.0,139.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2508,'Japan - 33deg 20min to 34deg N; 129deg to 130deg E','Japan - 33deg 20min to 34deg North; 129deg to 130deg East.',33.33,34.0,129.0,130.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2509,'Japan - 33deg 20min to 34deg N; 130deg to 131deg E','Japan - 33deg 20min to 34deg North; 130deg to 131deg East.',33.33,34.0,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2510,'Japan - 33deg 20min to 34deg N; 131deg to 132deg E','Japan - 33deg 20min to 34deg North; 131deg to 132deg East.',33.33,34.0,131.0,132.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2511,'Japan - 33deg 20min to 34deg N; 132deg to 133deg E','Japan - 33deg 20min to 34deg North; 132deg to 133deg East.',33.33,34.0,132.0,133.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2512,'Japan - 33deg 20min to 34deg N; 133deg to 134deg E','Japan - 33deg 20min to 34deg North; 133deg to 134deg East.',33.33,34.0,133.0,134.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2513,'Japan - 33deg 20min to 34deg N; 134deg to 135deg E','Japan - 33deg 20min to 34deg North; 134deg to 135deg East.',33.33,34.0,134.0,135.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2514,'Japan - 33deg 20min to 34deg N; 135deg to 136deg E','Japan - 33deg 20min to 34deg North; 135deg to 136deg East.',33.33,34.0,135.0,136.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2515,'Japan - 33deg 20min to 34deg N; 136deg to 137deg E','Japan - 33deg 20min to 34deg North; 136deg to 137deg East.',33.33,34.0,136.0,137.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2516,'Japan - 32deg 40min to 33deg 20min N; 129deg to 130deg E','Japan - 32deg 40min to 33deg 20min North; 129deg to 130deg East.',32.67,33.33,129.0,130.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2517,'Japan - 32deg 40min to 33deg 20min N; 130deg to 131deg E','Japan - 32deg 40min to 33deg 20min North; 130deg to 131deg East.',32.67,33.33,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2518,'Japan - 32deg 40min to 33deg 20min N; 131deg to 132deg E','Japan - 32deg 40min to 33deg 20min North; 131deg to 132deg East.',32.67,33.33,131.0,132.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2519,'Japan - 32deg 40min to 33deg 20min N; 132deg to 133deg E','Japan - 32deg 40min to 33deg 20min North; 132deg to 133deg East.',32.67,33.33,132.0,133.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2520,'Japan - 32deg 40min to 33deg 20min N; 133deg to 134deg E','Japan - 32deg 40min to 33deg 20min North; 133deg to 134deg East.',32.67,33.33,133.0,134.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2521,'Japan - 32deg 40min to 33deg 20min N; 134deg to 135deg E','Japan - 32deg 40min to 33deg 20min North; 134deg to 135deg East.',32.67,33.33,134.0,135.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2522,'Japan - 32deg to 32deg 40min N; 130deg to 131deg E','Japan - 32deg to 32deg 40min North; 130deg to 131deg East.',32.0,32.67,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2523,'Japan - 32deg to 32deg 40min N; 131deg to 132deg E','Japan - 32deg to 32deg 40min North; 131deg to 132deg East.',32.0,32.67,131.0,132.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2524,'Japan - 31deg 20min to 32deg N; 130deg to 131deg E','Japan - 31deg 20min to 32deg North; 130deg to 131deg East.',31.33,32.0,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2525,'Japan - 31deg 20min to 32deg N; 131deg to 132deg E','Japan - 31deg 20min to 32deg North; 131deg to 132deg East.',31.33,32.0,131.0,132.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2526,'Japan - 30deg 40min to 31deg 20min N; 130deg to 131deg E','Japan - 30deg 40min to 31deg 20min North; 130deg to 131deg East.',30.67,31.33,130.0,131.0,'','','',NULL,'','EPSG','EPSG','1998-12-12','',0),
(2527,'United States (USA) - Texas - SPCS83 - S central','United States (USA) - Texas between approximately 30d 10m & 28d 05m North - counties of Aransas; Atascosa; Austin; Bandera; Bee; Bexar; Brazoria; Brewster; Caldwell; Calhoun; Chambers; Colorado; Comal; De Witt; Dimmit; Edwards; Fayette; Fort Bend; Frio; Galveston; Goliad; Gonzales; Guadalupe; Harris; Hays; Jackson; Jefferson; Karnes; Kendall; Kerr; Kinney; La Salle; Lavaca; Live Oak; Matagorda; Maverick; McMullen; Medina; Presidio; Real; Refugio; Terrell; Uvalde; Val Verde; Victoria; Waller; Wharton; Wilson; Zavala.',27.82,30.66,-105.0,-93.83,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2528,'United States (USA) - Texas - SPCS83 - S','United States (USA) - Texas south of approximately 28d 05m North - counties of Brooks; Cameron; Duval; Hidalgo; Jim Hogg; Jim Wells; Kenedy; Kleberg; Nueces; San Patricio; Starr; Webb; Willacy; Zapata.',25.83,28.2,-100.2,-97.12,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2529,'United States (USA) - Louisiana - SPCS83 - S','United States (USA) - Louisiana south of approximately 30d 55m North - counties of Acadia; Allen; Ascension; Assumption; Beauregard; Calcasieu; Cameron; East Baton Rouge; East Feliciana; Evangeline; Iberia; Iberville; Jefferson; Jefferson Davis; Lafayette; LaFourche; Livingston; Orleans; Plaquemines; Pointe Coupee; St. Bernard; St. Charles; St. Helena; St. James; St. John the Baptist; St. Landry; St. Martin; St. Mary; St. Tammany; Tangipahoa; Terrebonne; Vermilion; Washington; West Baton Rouge; West Feliciana.',28.88,31.02,-93.93,-88.81,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2530,'United Kingdom (UK) - Northern Ireland - onshore','United Kingdom (UK) - Northern Ireland (Ulster) - onshore.',54.01,55.31,-8.2,-5.42,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2531,'Denmark - Jutland and Fuen','Denmark - Jutland and Fuen.',54.73,57.75,8.09,11.2,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2532,'Denmark - Zealand and Lolland','Denmark - Zealand and Lolland.',54.56,56.13,10.88,12.62,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2533,'Denmark - Bornholm','Denmark - Bornholm.',54.99,55.31,14.68,15.15,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2534,'World - N hemisphere - 3-degree CM 027 deg E','Between 25 deg 30 min and 28 deg 30 min East, northern hemisphere.',0.0,84.0,25.5,28.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2535,'World - N hemisphere - 3-degree CM 030 deg E','Between 28 deg 30 min and 31 deg 30 min East, northern hemisphere.',0.0,84.0,28.5,31.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2536,'World - N hemisphere - 3-degree CM 033 deg E','Between 31 deg 30 min and 34 deg 30 min East, northern hemisphere.',0.0,84.0,31.5,34.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2537,'World - N hemisphere - 3-degree CM 036 deg E','Between 34 deg 30 min and 37 deg 30 min East, northern hemisphere.',0.0,84.0,34.5,37.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2538,'World - N hemisphere - 3-degree CM 039 deg E','Between 37 deg 30 min and 40 deg 30 min East, northern hemisphere.',0.0,84.0,37.5,40.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2539,'World - N hemisphere - 3-degree CM 042 deg E','Between 40 deg 30 min and 43 deg 30 min East, northern hemisphere.',0.0,84.0,40.5,43.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2540,'World - N hemisphere - 3-degree CM 045 deg E','Between 43 deg 30 min and 46 deg 30 min East, northern hemisphere.',0.0,84.0,43.5,46.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2541,'Germany - West Germany N','Germany - states of former West Germany - north of 52deg 20min N.',52.33,55.04,6.64,11.65,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2542,'Germany - West Germany C','Germany - states of former West Germany - between 50deg 20min and 52deg 20min N.',50.33,52.33,5.87,12.42,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2543,'Germany - West Germany S','Germany - states of former West Germany - south of 50deg 20min N.',47.27,50.33,6.09,13.83,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2544,'Germany - Thuringen','Germany - Thuringen.',50.19,51.65,9.87,12.65,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2545,'Germany - Sachsen','Germany - Sachsen.',50.15,51.69,11.87,15.05,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2546,'Romania - offshore','Romania - offshore.',43.62,45.2,28.56,31.5,'','','',NULL,'','EPSG','EPSG','2001-11-06','',0),
(2547,'Serbia and Montenegro - Montenegro','Serbia and Montenegro - Montenegro.',41.82,43.53,18.44,20.37,'','','',NULL,'','EPSG','EPSG','2006-02-03','2005.89',0),
(2548,'Africa - AOF W of 10deg W','French West Africa west of 10deg West - Guinea, Mauritania, Senegal.',8.3,26.0,-17.5,-10.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2549,'Africa - AOF 10 to 3.5deg W','French West Africa between 10deg and 3deg 30min West - Burkina Faso, Cote d''Ivoire (Ivory Coast), Guinea, Mali, Mauritania.',4.25,27.3,-10.0,-3.5,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2550,'Africa - AOF 3.5deg W to 4deg E','French West Africa between 3deg 30min West and 4deg East. - Benin, Burkina Faso, Mali, Niger, Togo.',6.0,24.3,-3.5,4.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2551,'Africa - AOF 4 to 9deg E','French West Africa east of 4deg East - Niger.',12.7,23.54,4.0,9.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2552,'Africa - AEF 9 to 14deg E','French Equatorial Africa west of 14deg East - Cameroon, Congo, Gabon.',-5.1,13.1,8.7,14.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2553,'Africa - AEF 14 to 21deg E','French Equatorial Africa between 14deg and 21deg East - Cameroon, Central African Republic, Congo.',-5.1,13.1,14.0,21.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2554,'Africa - AEF east of 21deg E','French Equatorial Africa east of 21deg East - Central African Republic.',4.0,11.01,21.0,27.51,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2555,'Cameroon - coastal area','Cameroon - coastal area.',1.5,5.0,8.4,12.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2556,'Greenland - north of 81 deg N','Greenland - north of 81 deg North.',81.0,85.05,-63.67,-13.67,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2557,'Greenland - east - 78 to 81 deg N','Greenland - east of 44 deg West and between 78 deg and 81 deg North.',78.0,81.0,-44.0,-11.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2558,'Greenland - east - 75 to 78 deg N','Greenland - east of 42 deg West and between 75 deg and 78 deg North.',75.0,78.0,-42.0,-17.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2559,'Greenland - east - 72 to 75 deg N','Greenland - east of 38 deg West and between 72 deg and 75 deg North.',72.0,75.0,-38.0,-17.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2560,'Greenland - east - 69 to 72 deg N','Greenland - east of 38 deg West and between 69 deg and 72 deg North.',69.0,72.0,-38.0,-20.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2561,'Greenland - east - 66 to 69 deg N','Greenland - east of 42 deg West and between 66 deg and 69 deg North.',66.0,69.0,-42.0,-25.25,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2562,'Greenland - east - 63 to 66 deg N','Greenland - east of 46 deg West and between 63 deg and 66 deg North.',63.0,66.0,-46.0,-35.8,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2563,'Greenland - west - 78 to 81 deg N','Greenland - west of 44 deg West and between 78 deg and 81 deg North.',78.0,81.0,-73.0,-44.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2564,'Greenland - west - 75 to 78 deg N','Greenland - west of 44 deg West and between 75 deg and 78 deg North.',75.0,78.0,-73.0,-44.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2565,'Greenland - west - 72 to 75 deg N','Greenland - west of 38 deg West and between 72 deg and 75 deg North.',72.0,75.0,-60.0,-38.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2566,'Greenland - west - 69 to 72 deg N','Greenland - west of 38 deg West and between 69 deg and 72 deg North.',69.0,72.0,-57.0,-38.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2567,'Greenland - west - 66 to 69 deg N','Greenland - west of 42 deg West and between 66 deg and 69 deg North.',66.0,69.0,-54.0,-42.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2568,'Greenland - west - 63 to 66 deg N','Greenland - west of 46 deg West and between 63 deg and 66 deg North.',63.0,66.0,-54.0,-46.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2569,'Greenland - S of 63 deg N','Greenland - south of 63 deg North.',59.75,63.0,-50.75,-41.25,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2570,'Greenland - Scoresbysund area','Greenland - Scoresbysund area.',68.0,75.0,-30.0,-21.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2571,'Greenland - Ammassalik area','Greenland - Ammassalik area.',65.0,68.0,-40.0,-28.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2572,'Greenland - E of 48d W','Greenland - east of 48 deg West.',60.5,83.6,-48.0,-11.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2573,'Greenland - W of 48d W','Greenland - west of 48 deg West.',59.75,83.0,-73.5,-48.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2574,'Congo - coastal area and offshore','Congo - coastal area and offshore.',-5.5,-4.0,11.0,12.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2575,'Australia - all states','Australia - Australian Capital Territory (ACT); New South Wales (NSW); Northern Territory (NT); Queensland (Qld); South Australia (SA); Tasmania (Tas); Western Australia (WA); Victoria (Vic).',-45.0,-10.0,108.0,155.0,'','','',NULL,'','EPSG','EPSG','2007-01-23','2007.009',0),
(2576,'Australia - AGD84','Australia - Queensland (Qld), South Australia (SA), Western Australia (WA).',-39.0,-10.0,108.0,155.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2577,'Indonesia - Java Sea - ONWJ','Indonesia - Java Sea - offshore northwest Java.',-6.0,-2.75,106.0,110.0,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2588,'Indonesia - Java Sea - E','Indonesia - eastern Java Sea.',-7.0,-4.0,112.0,118.5,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2589,'Indonesia - Irian Jaya - Tangguh','Indonesia - Irian Jaya - Tangguh.',-3.3,-2.15,131.67,134.0,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2590,'Cameroon - Garoua area','Cameroon - Garoua area.',9.0,9.8,13.0,14.0,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2591,'Cameroon - N''Djamena area','Cameroon - N''Djamena area.',12.0,12.2,15.0,15.3,'','','',NULL,'','EPSG','EPSG','2002-01-18','',0),
(2592,'Azerbaijan - offshore and Sangachal','Azerbaijan - offshore and Sangachal terminal.',40.12,40.33,49.4,51.7,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2593,'Asia - FSU - Azerbaijan and Georgia','Azerbaijan and Georgia',38.26,43.58,40.0,51.68,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2594,'Azerbaijan - coastal area Baku to Astara','Azerbaijan - coastal area Baku to Astara.',38.41,40.42,48.7,50.4,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2595,'Egypt - Western Desert','Egypt - Western Desert.',27.5,30.82,25.0,30.74,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2596,'Argentina - Tierra del Fuego - offshore W of 66W','Argentina - Tierra del Fuego offshore west of 66 deg West.',-54.6,-52.64,-68.64,-66.0,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2597,'Argentina - Tierra del Fuego - offshore E of 66W','Argentina - Tierra del Fuego offshore east of 66 deg West.',-55.0,-52.64,-66.0,-61.0,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2598,'Algeria - District 3','Algeria - District 3 (In Salah).',25.0,32.0,1.5,3.25,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2599,'Algeria - In Amenas','Algeria - In Amenas block.',27.5,28.25,9.0,9.7,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2600,'Algeria - Hassi Bir Reikaz','Algeria - Hassi Bir Reikaz.',31.3,31.5,6.8,7.2,'','','',NULL,'','EPSG','EPSG','2002-02-12','',0),
(2601,'Norway - offshore N of 62 deg N;  Svalbard','Norway - offshore north of 62 deg N. Also Svalbard.',62.0,80.75,-0.5,32.02,'','','',NULL,'','EPSG','EPSG','2003-06-27','2003.141',0),
(2602,'Palestine Territory, Occupied','Palestine Territory, Occupied.',31.2,32.55,34.2,35.57,'','PS','PSE',275,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','EPSG','2002-06-22','',0),
(2603,'Asia - Middle East - Israel and Palestine Territory','Asia - Middle East - Israel and Palestine Territory.',29.49,33.27,34.22,35.68,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2604,'World - N hemisphere - 3-degree CM 048 deg E','Between 46 deg 30 min and 49 deg 30 min East, northern hemisphere.',0.0,84.0,46.5,49.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2605,'World - N hemisphere - 3-degree CM 051 deg E','Between 49 deg 30 min and 52 deg 30 min East, northern hemisphere.',0.0,84.0,49.5,52.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2606,'World - N hemisphere - 3-degree CM 054 deg E','Between 52 deg 30 min and 55 deg 30 min East, northern hemisphere.',0.0,84.0,52.5,55.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2607,'World - N hemisphere - 3-degree CM 057 deg E','Between 55 deg 30 min and 58 deg 30 min East, northern hemisphere.',0.0,84.0,55.5,58.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2608,'World - N hemisphere - 3-degree CM 060 deg E','Between 58 deg 30 min and 61 deg 30 min East, northern hemisphere.',0.0,84.0,58.5,61.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2609,'World - N hemisphere - 3-degree CM 063 deg E','Between 61 deg 30 min and 64 deg 30 min East, northern hemisphere.',0.0,84.0,61.5,64.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2610,'World - N hemisphere - 3-degree CM 066 deg E','Between 64 deg 30 min and 67 deg 30 min East, northern hemisphere.',0.0,84.0,64.5,67.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2611,'World - N hemisphere - 3-degree CM 069 deg E','Between 67 deg 30 min and 70 deg 30 min East, northern hemisphere.',0.0,84.0,67.5,70.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2612,'World - N hemisphere - 3-degree CM 072 deg E','Between 70 deg 30 min and 73 deg 30 min East, northern hemisphere.',0.0,84.0,70.5,73.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2613,'World - N hemisphere - 3-degree CM 075 deg E','Between 73 deg 30 min and 76 deg 30 min East, northern hemisphere.',0.0,84.0,73.5,76.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2614,'World - N hemisphere - 3-degree CM 078 deg E','Between 76 deg 30 min and 79 deg 30 min East, northern hemisphere.',0.0,84.0,76.5,79.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2615,'World - N hemisphere - 3-degree CM 081 deg E','Between 79 deg 30 min and 82 deg 30 min East, northern hemisphere.',0.0,84.0,79.5,82.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2616,'World - N hemisphere - 3-degree CM 084 deg E','Between 82 deg 30 min and 85 deg 30 min East, northern hemisphere.',0.0,84.0,82.5,85.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2617,'World - N hemisphere - 3-degree CM 087 deg E','Between 85 deg 30 min and 88 deg 30 min East, northern hemisphere.',0.0,84.0,85.5,88.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2618,'World - N hemisphere - 3-degree CM 090 deg E','Between 88 deg 30 min and 91 deg 30 min East, northern hemisphere.',0.0,84.0,88.5,91.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2619,'World - N hemisphere - 3-degree CM 093 deg E','Between 91 deg 30 min and 94 deg 30 min East, northern hemisphere.',0.0,84.0,91.5,94.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2620,'World - N hemisphere - 3-degree CM 096 deg E','Between 94 deg 30 min and 97 deg 30 min East, northern hemisphere.',0.0,84.0,94.5,97.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2621,'World - N hemisphere - 3-degree CM 099 deg E','Between 97 deg 30 min and 100 deg 30 min East, northern hemisphere.',0.0,84.0,97.5,100.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2622,'World - N hemisphere - 3-degree CM 102 deg E','Between 100 deg 30 min and 103 deg 30 min East, northern hemisphere.',0.0,84.0,100.5,103.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2623,'World - N hemisphere - 3-degree CM 105 deg E','Between 103 deg 30 min and 106 deg 30 min East, northern hemisphere.',0.0,84.0,103.5,106.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2624,'World - N hemisphere - 3-degree CM 108 deg E','Between 106 deg 30 min and 109 deg 30 min East, northern hemisphere.',0.0,84.0,106.5,109.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2625,'World - N hemisphere - 3-degree CM 111 deg E','Between 109 deg 30 min and 112 deg 30 min East, northern hemisphere.',0.0,84.0,109.5,112.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2626,'World - N hemisphere - 3-degree CM 114 deg E','Between 112 deg 30 min and 115 deg 30 min East, northern hemisphere.',0.0,84.0,112.5,115.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2627,'World - N hemisphere - 3-degree CM 117 deg E','Between 115 deg 30 min and 118 deg 30 min East, northern hemisphere.',0.0,84.0,115.5,118.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2628,'World - N hemisphere - 3-degree CM 120 deg E','Between 118 deg 30 min and 121 deg 30 min East, northern hemisphere.',0.0,84.0,118.5,121.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2629,'World - N hemisphere - 3-degree CM 123 deg E','Between 121 deg 30 min and 124 deg 30 min East, northern hemisphere.',0.0,84.0,121.5,124.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2630,'World - N hemisphere - 3-degree CM 126 deg E','Between 124 deg 30 min and 127 deg 30 min East, northern hemisphere.',0.0,84.0,124.5,127.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2631,'World - N hemisphere - 3-degree CM 129 deg E','Between 127 deg 30 min and 130 deg 30 min East, northern hemisphere.',0.0,84.0,127.5,130.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2632,'World - N hemisphere - 3-degree CM 132 deg E','Between 130 deg 30 min and 133 deg 30 min East, northern hemisphere.',0.0,84.0,130.5,133.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2633,'World - N hemisphere - 3-degree CM 135 deg E','Between 133 deg 30 min and 136 deg 30 min East, northern hemisphere.',0.0,84.0,133.5,136.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2634,'World - N hemisphere - 3-degree CM 138 deg E','Between 136 deg 30 min and 139 deg 30 min East, northern hemisphere.',0.0,84.0,136.5,139.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2635,'World - N hemisphere - 3-degree CM 141 deg E','Between 139 deg 30 min and 142 deg 30 min East, northern hemisphere.',0.0,84.0,139.5,142.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2636,'World - N hemisphere - 3-degree CM 144 deg E','Between 142 deg 30 min and 145 deg 30 min East, northern hemisphere.',0.0,84.0,142.5,145.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2637,'World - N hemisphere - 3-degree CM 147 deg E','Between 145 deg 30 min and 148 deg 30 min East, northern hemisphere.',0.0,84.0,145.5,148.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2638,'World - N hemisphere - 3-degree CM 150 deg E','Between 148 deg 30 min and 151 deg 30 min East, northern hemisphere.',0.0,84.0,148.5,151.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2639,'World - N hemisphere - 3-degree CM 153 deg E','Between 151 deg 30 min and 154 deg 30 min East, northern hemisphere.',0.0,84.0,151.5,154.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2640,'World - N hemisphere - 3-degree CM 156 deg E','Between 154 deg 30 min and 157 deg 30 min East, northern hemisphere.',0.0,84.0,154.5,157.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2641,'World - N hemisphere - 3-degree CM 159 deg E','Between 157 deg 30 min and 160 deg 30 min East, northern hemisphere.',0.0,84.0,157.5,160.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2642,'World - N hemisphere - 3-degree CM 162 deg E','Between 160 deg 30 min and 163 deg 30 min East, northern hemisphere.',0.0,84.0,160.5,163.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2643,'World - N hemisphere - 3-degree CM 165 deg E','Between 163 deg 30 min and 166 deg 30 min East, northern hemisphere.',0.0,84.0,163.5,166.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2644,'World - N hemisphere - 3-degree CM 168 deg E','Between 166 deg 30 min and 169 deg 30 min East, northern hemisphere.',0.0,84.0,166.5,169.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2645,'World - N hemisphere - 3-degree CM 171 deg E','Between 169 deg 30 min and 172 deg 30 min East, northern hemisphere.',0.0,84.0,169.5,172.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2646,'World - N hemisphere - 3-degree CM 174 deg E','Between 172 deg 30 min and 175 deg 30 min East, northern hemisphere.',0.0,84.0,172.5,175.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2647,'World - N hemisphere - 3-degree CM 177 deg E','Between 175 deg 30 min and 178 deg 30 min East, northern hemisphere.',0.0,84.0,175.5,178.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2648,'World - N hemisphere - 3-degree CM 180 deg','Between 178 deg 30 min East and 178 deg 30 min West, northern hemisphere.',0.0,84.0,178.5,-178.5,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2649,'World - N hemisphere - 3-degree CM 177 deg W','Between 178 deg 30 min and 175 deg 30 min West, northern hemisphere.',0.0,84.0,-178.5,-175.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2650,'World - N hemisphere - 3-degree CM 174 deg W','Between 175 deg 30 min and 172 deg 30 min West, northern hemisphere.',0.0,84.0,-175.5,-172.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2651,'World - N hemisphere - 3-degree CM 171 deg W','Between 172 deg 30 min and 169 deg 30 min West, northern hemisphere.',0.0,84.0,-172.5,-169.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2652,'World - N hemisphere - 3-degree CM 168 deg W','Between 169 deg 30 min and 166 deg 30 min West, northern hemisphere.',0.0,84.0,-169.5,-166.5,'','','',NULL,'','EPSG','EPSG','2005-06-05','2002.341 2005.144',0),
(2653,'Europe - FSU - 19.5 to 22.5 deg E','Estonia, Latvia, Lithuania, Russian Federation (Kaliningrad) and Ukraine - between 19 deg 30 min and 22 deg 30 min East.',48.24,55.29,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2654,'Europe - FSU - 22.5 to 25.5 deg E','Belarus, Estonia, Latvia, Lithuania, Russian Federation (Kaliningrad) and Ukraine - between 22 deg 30 min and 25 deg 30 min East.',47.71,55.06,22.5,25.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2655,'Europe - FSU - 25.5 to 28.5 deg E','Belarus, Estonia, Latvia, Lithuania, Moldova, Russian Federation and Ukraine - between 25 deg 30 min and 28 deg 30 min East.',45.26,70.0,25.5,28.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2656,'Europe - FSU - 28.5 to 31.5 deg E','Belarus, Moldova, Russian Federation and Ukraine - between 28 deg 30 min and 31 deg 30 min East.',45.21,70.0,28.5,31.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2657,'Europe - FSU - 31.5 to 34.5 deg E','Belarus, Russian Federation and Ukraine - between 31 deg 30 min and 34 deg 30 min East.',44.38,71.0,31.5,34.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2658,'Europe - FSU - 34.5 to 37.5 deg E','Russian Federation and Ukraine - between 34 deg 30 min and 37 deg 30 min East.',44.67,71.0,34.5,37.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2659,'Europe - FSU - 37.5 to 40.5 deg E','Georgia, Russian Federation and Ukraine - between 37 deg 30 min and 40 deg 30 min East.',43.13,70.0,37.5,40.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2660,'Europe - FSU - 40.5 to 43.5 deg E','Georgia, Russian Federation - between 40 deg 30 min and 43 deg 30 min East.',41.02,69.0,40.5,43.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2661,'Europe - FSU - 43.5 to 46.5 deg E','Armenia, Azerbaijan, Georgia and Russian Federation - between 43 deg 30 min and 46 deg 30 min East.',38.84,70.0,43.5,46.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2662,'Europe - FSU - 46.5 to 49.5 deg E','Azerbaijan, Georgia, Kazakhstan and Russian Federation - between 46 deg 30 min and 49 deg 30 min East.',38.31,70.0,46.5,49.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2663,'Europe - FSU - 49.5 to 52.5 deg E','Azerbaijan, Georgia, Kazakhstan and Russian Federation - between 49 deg 30 min and 52 deg 30 min East.',38.26,74.0,49.5,52.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2664,'Asia - FSU - 52.5 to 55.5 deg E','Kazakhstan, Russian Federation and Turkmenistan - between 52 deg 30 min and 55 deg 30 min East.',37.1,82.0,52.5,55.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2665,'Asia - FSU - 55.5 to 58.5 deg E','Kazakhstan, Russian Federation, Turkmenistan and Uzbekistan - between 55 deg 30 min and 58 deg 30 min East.',37.2,82.0,55.5,58.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2666,'Asia - FSU - 58.5 to 61.5 deg E','Kazakhstan, Russian Federation, Turkmenistan and Uzbekistan - between 58 deg 30 min and 61 deg 30 min East.',35.4,82.0,58.5,61.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2667,'Asia - FSU - 61.5 to 64.5 deg E','Kazakhstan, Russian Federation, Turkmenistan and Uzbekistan - between 61 deg 30 min and 64 deg 30 min East.',34.9,82.0,61.5,64.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2668,'Asia - FSU - 64.5 to 67.5 deg E','Kazakhstan, Russian Federation, Tajikistan, Turkmenistan and Uzbekistan - between 64 deg 30 min and 67 deg 30 min East.',36.5,82.0,64.5,67.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2669,'Asia - FSU - 67.5 to 70.5 deg E','Kazakhstan, Kyrgyzstan, Russian Federation, Tajikistan and Uzbekistan - between 67 deg 30 min and 70 deg 30 min East.',36.7,78.0,67.5,70.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2670,'Asia - FSU - 70.5 to 73.5 deg E','Kazakhstan, Kyrgyzstan, Russian Federation, Tajikistan and Uzbekistan - between 70 deg 30 min and 73 deg 30 min East.',36.5,74.0,70.5,73.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2671,'Asia - FSU - 73.5 to 76.5 deg E','Kazakhstan, Kyrgyzstan, Russian Federation and Tajikistan - between 73 deg 30 min and 76 deg 30 min East.',36.4,74.0,73.5,76.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2672,'Asia - FSU - 76.5 to 79.5 deg E','Kazakhstan, Kyrgyzstan and Russian Federation - between 76 deg 30 min and 79 deg 30 min East.',40.1,74.0,76.5,79.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2673,'Asia - FSU - 79.5 to 82.5 deg E','Kazakhstan, Kyrgyzstan and Russian Federation - between 79 deg 30 min and 82 deg 30 min East.',41.5,74.0,79.5,82.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2674,'Asia - FSU - 82.5 to 85.5 deg E','Kazakhstan and Russian Federation - between 82 deg 30 min and 85 deg 30 min East.',44.8,75.0,82.5,85.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2675,'Asia - FSU - 85.5 to 88.5 deg E','Kazakhstan and Russian Federation - between 85 deg 30 min and 88 deg 30 min East.',46.9,76.0,85.5,88.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2676,'Russia - 88.5 to 91.5 deg E','Russian Federation - between 88 deg 30 min and 91 deg 30 min East.',49.45,76.0,88.5,91.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2677,'Russia - 91.5 to 94.5 deg E','Russian Federation - between 91 deg 30 min and 94 deg 30 min East.',50.05,81.0,91.5,94.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2678,'Russia - 94.5 to 97.5 deg E','Russian Federation - between 94 deg 30 min and 97 deg 30 min East.',49.75,82.0,94.5,97.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2679,'Russia - 97.5 to 100.5 deg E','Russian Federation - between 97 deg 30 min and 100 deg 30 min East.',49.8,82.0,97.5,100.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2680,'Russia - 100.5 to 103.5 deg E','Russian Federation - between 100 deg 30 min and 103 deg 30 min East.',50.2,80.0,100.5,103.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2681,'Russia - 103.5 to 106.5 deg E','Russian Federation - between 103 deg 30 min and 106 deg 30 min East.',50.1,80.0,103.5,106.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2682,'Russia - 106.5 to 109.5 deg E','Russian Federation - between 106 deg 30 min and 109 deg 30 min East.',49.25,79.0,106.5,109.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2683,'Russia - 109.5 to 112.5 deg E','Russian Federation - between 109 deg 30 min and 112 deg 30 min East.',49.1,78.0,109.5,112.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2684,'Russia - 112.5 to 115.5 deg E','Russian Federation - between 112 deg 30 min and 115 deg 30 min East.',49.5,77.0,112.5,115.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2685,'Russia - 115.5 to 118.5 deg E','Russian Federation - between 115 deg 30 min and 118 deg 30 min East.',49.45,75.0,115.5,118.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2686,'Russia - 118.5 to 121.5 deg E','Russian Federation - between 118 deg 30 min and 121 deg 30 min East.',49.85,75.0,118.5,121.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2687,'Russia - 121.5 to 124.5 deg E','Russian Federation - between 121 deg 30 min and 124 deg 30 min East.',53.2,74.0,121.5,124.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2688,'Russia - 124.5 to 127.5 deg E','Russian Federation - between 124 deg 30 min and 127 deg 30 min East.',50.0,74.0,124.5,127.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2689,'Russia - 127.5 to 130.5 deg E','Russian Federation - between 127 deg 30 min and 130 deg 30 min East.',48.83,74.0,127.5,130.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2690,'Russia - 130.5 to 133.5 deg E','Russian Federation - between 130 deg 30 min and 133 deg 30 min East.',42.25,74.0,130.5,133.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2691,'Russia - 133.5 to 136.5 deg E','Russian Federation - between 133 deg 30 min and 136 deg 30 min East.',42.6,78.0,133.5,136.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2692,'Russia - 136.5 to 139.5 deg E','Russian Federation - between 136 deg 30 min and 139 deg 30 min East.',44.6,78.0,136.5,139.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2693,'Russia - 139.5 to 142.5 deg E','Russian Federation - between 139 deg 30 min and 142 deg 30 min East.',45.8,76.0,139.5,142.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2694,'Russia - 142.5 to 145.5 deg E','Russian Federation - between 142 deg 30 min and 145 deg 30 min East.',45.9,76.0,142.5,145.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2695,'Russia - 145.5 to 148.5 deg E','Russian Federation - between 145 deg 30 min and 148 deg 30 min East.',44.3,76.0,145.5,148.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2696,'Russia - 148.5 to 151.5 deg E','Russian Federation - between 148 deg 30 min and 151 deg 30 min East.',44.9,76.0,148.5,151.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2697,'Russia - 151.5 to 154.5 deg E','Russian Federation - between 151 deg 30 min and 154 deg 30 min East.',45.75,72.0,151.5,154.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2698,'Russia - 154.5 to 157.5 deg E','Russian Federation - between 154 deg 30 min and 157 deg 30 min East.',48.9,72.0,154.5,157.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2699,'Russia - 157.5 to 160.5 deg E','Russian Federation - between 157 deg 30 min and 160 deg 30 min East.',51.33,72.0,157.5,160.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2700,'Russia - 160.5 to 163.5 deg E','Russian Federation - between 160 deg 30 min and 163 deg 30 min East.',54.33,72.0,160.5,163.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2701,'Russia - 163.5 to 166.5 deg E','Russian Federation - between 163 deg 30 min and 166 deg 30 min East.',58.5,70.0,163.5,166.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2702,'Russia - 166.5 to 170.5 deg E','Russian Federation - between 166 deg 30 min and 169 deg 30 min East.',59.8,70.0,166.5,169.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2703,'Russia - 169.5 to 172.5 deg E','Russian Federation - between 169 deg 30 min and 172 deg 30 min East.',59.8,71.0,169.5,172.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2704,'Russia - 172.5 to 175.5 deg E','Russian Federation - between 172 deg 30 min and 175 deg 30 min East.',60.0,71.0,172.5,175.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2705,'Russia - 175.5 to 178.5 deg E','Russian Federation - between 175 deg 30 min and 178 deg 30 min East.',60.0,71.5,175.5,178.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2706,'Russia - 178.5 deg E to 178.5 deg W','Russian Federation - between 178 deg 30 min East and 178 deg 30 min West.',60.0,71.5,178.5,-178.5,'','','',NULL,'Area crosses 180-degree meridian.','EPSG','EPSG','2002-06-22','',0),
(2707,'Russia - 178.5 to 175.5 deg W','Russian Federation - between 178 deg 30 min and 175 deg 30 min West.',60.0,71.5,-178.5,-175.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2708,'Russia - 175.5 to 172.5 deg W','Russian Federation - between 175 deg 30 min and 172 deg 30 min West.',60.0,71.5,-175.5,-172.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2709,'Russia - 172.5 to 169.5 deg W','Russian Federation - between 172 deg 30 min and 169 deg 30 min West.',60.0,71.0,-172.5,-169.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2710,'Russia - E of 169.5 deg W','Russian Federation - between 169 deg 30 min and 166 deg 30 min West.',60.0,67.0,-169.5,-166.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2711,'China - 73.5 to 76.5 deg E','China - between 73 deg 30 min and 76 deg 30 min East.',35.81,40.64,73.62,76.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2712,'China - 76.5 to 79.5 deg E','China - between 76 deg 30 min and 79 deg 30 min East.',31.0,41.83,76.5,79.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2713,'China - 79.5 to 82.5 deg E','China - between 79 deg 30 min and 82 deg 30 min East.',29.96,45.88,79.5,82.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2714,'China - 82.5 to 85.5 deg E','China - between 82 deg 30 min and 85 deg 30 min East.',28.26,47.22,82.5,85.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2715,'China - 85.5 to 88.5 deg E','China - between 85 deg 30 min and 88 deg 30 min East.',27.81,49.17,85.5,88.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2716,'China - 88.5 to 91.5 deg E','China - between 88 deg 30 min and 91 deg 30 min East.',27.32,48.41,88.5,91.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2717,'China - 91.5 to 94.5 deg E','China - between 91 deg 30 min and 94 deg 30 min East.',27.73,45.13,91.5,94.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2718,'China - 94.5 to 97.5 deg E','China - between 94 deg 30 min and 97 deg 30 min East.',28.22,44.49,94.5,97.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2719,'China - 97.5 to 100.5 deg E','China - between 97 deg 30 min and 100 deg 30 min East.',21.44,42.75,97.5,100.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2720,'China - 100.5 to 103.5 deg E','China - between 100 deg 30 min and 103 deg 30 min East.',21.14,42.69,100.5,103.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2721,'China - 103.5 to 106.5 deg E','China - between 103 deg 30 min and 106 deg 30 min East.',22.5,42.2,103.5,106.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2722,'China - 106.5 to 109.5 deg E','China - between 106 deg 30 min and 109 deg 30 min East.',18.26,42.47,106.5,109.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2723,'China - 109.5 to 112.5 deg E','China - between 109 deg 30 min and 112 deg 30 min East.',18.17,45.1,109.5,112.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2724,'China - 112.5 to 115.5 deg E','China - between 112 deg 30 min and 115 deg 30 min East.',21.57,45.44,112.5,115.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2725,'China - 115.5 to 118.5 deg E','China - between 115 deg 30 min and 118 deg 30 min East.',22.66,49.88,115.5,118.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2726,'China - 118.5 to 121.5 deg E','China - between 118 deg 30 min and 121 deg 30 min East.',21.93,53.33,118.5,121.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2727,'China - 121.5 to 124.5 deg E','China - between 121 deg 30 min and 124 deg 30 min East.',23.5,53.55,121.5,124.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2728,'China - 124.5 to 127.5 deg E','China - between 124 deg 30 min and 127 deg 30 min East.',40.2,53.2,124.5,127.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2729,'China - 127.5 to 130.5 deg E','China - between 127 deg 30 min and 130 deg 30 min East.',41.37,50.25,127.5,130.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2730,'China - 130.5 to 133.5 deg E','China - between 130 deg 30 min and 133 deg 30 min East.',42.42,48.88,130.5,133.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2731,'China - 133.5 to 136.5 deg E','China - between 133 deg 30 min and 136 deg 30 min East.',45.86,48.39,133.5,134.77,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2732,'World - 6-degree CM 081 deg W','Between 84 and 78 deg West.',-80.0,84.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2733,'World - 6-degree CM 075 deg W','Between 78 and 72 deg West.',-80.0,84.0,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2734,'World - 6-degree CM 069 deg W','Between 72 and 66 deg West.',-80.0,84.0,-72.0,-66.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2735,'World - 6-degree CM 063 deg W','Between 66 and 60 deg West.',-80.0,84.0,-66.0,-60.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2736,'World - 6-degree CM 057 deg W','Between 60 and 54 deg West.',-80.0,84.0,-60.0,-54.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2737,'World - 6-degree CM 051 deg W','Between 54 and 48 deg West.',-80.0,84.0,-54.0,-48.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2738,'World - 6-degree CM 045 deg W','Between 48 and 42 deg West.',-80.0,84.0,-48.0,-42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2739,'World - 6-degree CM 039 deg W','Between 42 and 36 deg West.',-80.0,84.0,-42.0,-36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2740,'World - 6-degree CM 033 deg W','Between 36 and 30 deg West.',-80.0,84.0,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2741,'World - 6-degree CM 009 deg E','Between 6 and 12 deg East.',-80.0,84.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2742,'World - 6-degree CM 015 deg E','Between 12 and 18 deg East.',-80.0,84.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2743,'World - 6-degree CM 021 deg E','Between 18 and 24 deg East.',-80.0,84.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2744,'World - 6-degree CM 027 deg E','Between 24 and 30 deg East.',-80.0,84.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2745,'World - 6-degree CM 033 deg E','Between 30 and 36 deg East.',-80.0,84.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2746,'World - 6-degree CM 039 deg E','Between 36 and 42 deg East.',-80.0,84.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2005-06-05','2005.144',0),
(2747,'Russia - 19.5 to 22.5 deg E','Russian Federation - Kaliningrad - between 19 deg 30 min and 22 deg 30 min East.',54.32,55.3,19.5,22.5,'','','',NULL,'','EPSG','EPSG','2006-07-14','2006.59',0),
(2748,'Russia - 22.5 to 25.5 deg E','Russian Federation - between 22 deg 30 min and 25 deg 30 min East - Kaliningrad.',54.34,55.07,22.5,22.9,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2749,'Russia - 25.5 to 28.5 deg E','Russian Federation - between 25 deg 30 min and 28 deg 30 min East.',56.06,70.0,27.34,28.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2750,'Russia - 28.5 to 31.5 deg E','Russian Federation - between 28 deg 30 min and 31 deg 30 min East.',52.88,70.0,28.5,31.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2751,'Russia - 31.5 to 34.5 deg E','Russian Federation - between 31 deg 30 min and 34 deg 30 min East.',51.24,70.0,31.5,34.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2752,'Russia - 34.5 to 37.5 deg E','Russian Federation - between 34 deg 30 min and 37 deg 30 min East.',44.6,70.0,34.5,37.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2753,'Russia - 37.5 to 40.5 deg E','Russian Federation - between 37 deg 30 min and 40 deg 30 min East.',43.36,68.0,37.5,40.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2754,'Russia - 40.5 to 43.5 deg E','Russian Federation - between 40 deg 30 min and 43 deg 30 min East.',42.8,68.0,40.5,43.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2755,'Russia - 43.5 to 46.5 deg E','Russian Federation - between 43 deg 30 min and 46 deg 30 min East.',41.85,68.0,43.5,46.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2756,'Russia - 46.5 to 49.5 deg E','Russian Federation - between 46 deg 30 min and 49 deg 30 min East.',41.17,73.0,46.5,49.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2757,'Russia - 49.5 to 52.5 deg E','Russian Federation - between 49 deg 30 min and 52 deg 30 min East.',50.9,74.0,49.5,52.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2758,'Russia - 52.5 to 55.5 deg E','Russian Federation - between 52 deg 30 min and 55 deg 30 min East.',50.5,75.0,52.5,55.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2759,'Russia - 55.5 to 58.5 deg E','Russian Federation - between 55 deg 30 min and 58 deg 30 min East.',50.55,76.0,55.5,58.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2760,'Russia - 58.5 to 61.5 deg E','Russian Federation - between 58 deg 30 min and 61 deg 30 min East.',50.5,76.0,58.5,61.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2761,'Russia - 61.5 to 64.5 deg E','Russian Federation - between 61 deg 30 min and 64 deg 30 min East.',50.8,77.0,61.5,64.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2762,'Russia - 64.5 to 67.5 deg E','Russian Federation - between 64 deg 30 min and 67 deg 30 min East.',54.3,77.0,64.5,67.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2763,'Russia - 67.5 to 70.5 deg E','Russian Federation - between 67 deg 30 min and 70 deg 30 min East.',58.8,75.0,67.5,70.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2764,'Russia - 70.5 to 73.5 deg E','Russian Federation - between 70 deg 30 min and 73 deg 30 min East.',53.4,74.0,70.5,73.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2765,'Russia - 73.5 to 76.5 deg E','Russian Federation - between 73 deg 30 min and 76 deg 30 min East.',53.45,73.0,73.5,76.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2766,'Russia - 76.5 to 79.5 deg E','Russian Federation - between 76 deg 30 min and 79 deg 30 min East.',51.5,74.0,76.5,79.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2767,'Russia - 79.5 to 82.5 deg E','Russian Federation - between 79 deg 30 min and 82 deg 30 min East.',50.7,75.0,79.5,82.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2768,'Russia - 82.5 to 85.5 deg E','Russian Federation - between 82 deg 30 min and 85 deg 30 min East.',49.5,76.0,82.5,85.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2769,'Russia - 85.5 to 88.5 deg E','Russian Federation - between 85 deg 30 min and 88 deg 30 min East.',49.1,76.0,85.5,88.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2770,'Indonesia - Kalimantan NE','Indonesia - northeast Kalimantan.',-2.35,4.4,113.7,119.62,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2771,'Niger - SE','Niger - south east',12.6,16.5,8.0,15.5,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2772,'Asia - FSU - CS63 zone A1','Armenia and Georgia west of 43deg 02min E.',41.38,43.56,40.03,43.03,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2773,'Asia - FSU - CS63 zone A2','Armenia and Georgia between 43 deg 02min and 46 deg 02 min E; Azerbaijan west of 46 deg 02 min E.',38.86,43.1,43.03,46.03,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2774,'Asia - FSU - CS63 zone A3','Armenia and Georgia east of 46 deg 02 min E; Azerbaijan between 46 deg 02min and 49 deg 02 min E.',38.4,42.4,46.03,49.03,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2775,'Asia - FSU - CS63 zone A4','Azerbaijan east of 49 deg 02 min E.',38.4,42.75,49.03,52.03,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2776,'Asia - FSU - CS63 zone K2','Kazakhstan between 49 deg 16 min and 52 deg 16 min E.',40.59,55.44,49.27,52.27,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2777,'Asia - FSU - CS63 zone K3','Kazakhstan between 52 deg 16 min and 55 deg 16 min E.',40.59,51.2,52.27,55.27,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2778,'Asia - FSU - CS63 zone K4','Kazakhstan between 55 deg 16 min and 58 deg 16 min E.',40.59,51.2,55.27,58.27,'','','',NULL,'','EPSG','EPSG','2002-06-28','',0),
(2779,'Portugal - Selvagens','Portugal - Selvagens islands (Madeira province).',30.1,30.2,-15.9,-15.8,'','','',NULL,'','EPSG','EPSG','2003-08-14','2003.23',0),
(2780,'Malaysia - East Malaysia - offshore','Malaysia - East Malaysia (Sabah; Sarawak) - offshore.',1.5,12.0,109.5,119.0,'','','',NULL,'','EPSG','EPSG','2002-07-13','',0),
(2781,'Iran - Kharg Island','Iran - Kharg Island.',29.0,29.33,50.15,50.4,'','','',NULL,'','EPSG','EPSG','2002-07-13','',0),
(2782,'Iran - Lavan Island and Balal field','Iran - Lavan Island and Balal field.',26.2,26.8,52.4,53.3,'','','',NULL,'','EPSG','EPSG','2002-07-13','',0),
(2783,'Iran - South Pars blocks 2 and 3','Iran - South Pars field phases 2 and 3.',26.55,26.75,52.05,52.3,'','','',NULL,'','EPSG','EPSG','2002-07-13','',0),
(2784,'Canada - S of 60 deg N','Canada south of 60 degrees North - Alberta, British Columbia (BC), Manitoba, New Brunswick (NB), Newfoundland and Labrador, Nova Scotia (NS), Ontario, Prince Edward Island (PEI), Quebec and Saskatchewan.',41.68,60.0,-139.05,-52.62,'','','',NULL,'','EPSG','EPSG','2006-07-21','2006.461',0),
(2785,'Libya - Murzuq and En Naga','Libya - Murzuq and En Naga fields.',24.0,28.0,13.0,19.0,'','','',NULL,'','EPSG','EPSG','2005-04-14','2004.70',0),
(2786,'Libya - Mabruk','Libya - Mabruk field.',29.6,29.9,17.2,17.5,'','','',NULL,'','EPSG','EPSG','2002-07-16','',0),
(2787,'Morocco - S of 31.5 deg N','Morocco south of 35 grads (31 deg 30 min) North.',27.67,31.5,-13.1,-3.5,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2788,'Western Sahara - N of 24.3 deg N','Western Sahara - north of 27grads (24 deg 18 min) North.',24.3,27.68,-20.36,-8.67,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2789,'Western Sahara - S of 24.3 deg N','Western Sahara - south of 27grads (24 deg 18 min) North.',20.78,24.3,-20.36,-8.67,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2790,'Africa - 12th parallel','Senegal - central, Mali - southwest, Burkina Faso - central, Niger - southwest, Nigeria - north, Chad - central. All in proximity to the 12th parallel of latitude.',10.0,14.0,-16.81,22.97,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2791,'Africa - Burkina Faso and SW Niger','Burkina Faso - central, Niger - southwest, in proximity to the 12th parallel of latitude.',9.4,15.71,-5.52,4.63,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2792,'United Kingdom (UK) - Great Britain mainland','United Kingdom (UK) - Great Britain - England  and  Wales - mainland; Scotland - mainland and Inner Hebrides.',49.94,58.67,-6.24,1.78,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2793,'United Kingdom (UK) - Orkney Islands','United Kingdom (UK) - Great Britain - Scotland - Orkney Islands.',58.72,59.4,-3.44,-2.36,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2794,'United Kingdom (UK) - Fair Isle','United Kingdom (UK) - Great Britain - Scotland - Fair Isle.',59.51,59.55,-1.66,-1.59,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2795,'United Kingdom (UK) - Shetland Islands','United Kingdom (UK) - Great Britain - Scotland - Shetland Islands.',59.84,60.85,-2.12,-0.72,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2796,'United Kingdom (UK) - Foula','United Kingdom (UK) - Great Britain - Scotland - Foula.',60.1,60.16,-2.12,-2.03,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2797,'United Kingdom (UK) - Sule Skerry','United Kingdom (UK) - Great Britain - Scotland - Sule Skerry.',59.06,59.08,-6.04,-6.03,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2798,'United Kingdom (UK) - North Rona','United Kingdom (UK) - Great Britain - Scotland - North Rona.',59.08,59.13,-5.98,-5.95,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2799,'United Kingdom (UK) - Outer Hebrides','United Kingdom (UK) - Great Britain - Scotland - Outer Hebrides.',56.77,58.52,-7.67,-6.13,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2800,'United Kingdom (UK) - St. Kilda','United Kingdom (UK) - Great Britain - Scotland - St. Kilda.',-8.65,-8.56,57.79,57.84,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2801,'United Kingdom (UK) - Flannan Isles','United Kingdom (UK) - Great Britain - Scotland - Flannan Isles.',58.28,58.3,-7.6,-7.57,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2802,'United Kingdom (UK) - Scilly Isles','United Kingdom (UK) - Great Britain - England - Isles of Scilly.',49.86,49.98,-6.37,-6.24,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2803,'United Kingdom (UK) - Isle of Man','United Kingdom (UK) - Isle of Man.',54.04,54.42,-4.83,-4.31,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2804,'Europe - Austria and FR Yugoslavia.','Austria; Boznia and Herzegovina; Croatia; Czech Republic; FYR Macedonia; Serbia; Slovakia; Slovenia; Yugoslavia - Serbia and Montenegro.',40.86,51.05,9.53,23.03,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2805,'Chile - Tierra del Fuego','Chile - Tierra del Fuego.',-55.9,-48.64,-75.64,-66.52,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2806,'Iran - N Gulf coast','Iran - northern Gulf coast area.',29.0,31.67,47.75,50.83,'','','',NULL,'','EPSG','EPSG','2002-09-19','',0),
(2807,'Comoros - Njazidja (Grande Comore)','Comoros - Njazidja (Grande Comore).',-11.9,-11.4,43.2,43.5,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2808,'Comoros - Nzwani','Comoros - Nzwani.',-12.4,-12.06,44.2,44.5,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2809,'Comoros - Mwali','Comoros - Mwali.',-12.4,-12.23,43.61,43.87,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2810,'French Polynesia - Marquises Islands - Nuku Hiva','French Polynesia - Marquises Islands - Nuku Hiva.',-9.0,-8.75,-140.25,-139.95,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2811,'French Polynesia - Society Islands - Moorea and Tahiti','French Polynesia - Society Islands - Moorea and Tahiti.',-17.91,-17.45,-149.96,-149.07,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2812,'French Polynesia - Society Islands - Bora Bora, Huahine, Raiatea, Tahaa','French Polynesia - Society Islands - Bora Bora, Huahine, Raiatea and Tahaa.',-16.95,-16.62,-151.8,-150.9,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2813,'New Caledonia - Ouvea','New Caledonia - Loyalty Islands - Ouvea.',-20.75,-20.35,166.35,166.7,'','','',NULL,'','EPSG','EPSG','2006-07-25','2006.62',0),
(2814,'New Caledonia - Lifou','New Caledonia - Loyalty Islands - Lifou.',-21.2,-20.7,167.0,167.5,'','','',NULL,'','EPSG','EPSG','2006-07-25','2006.62',0),
(2815,'Wallis and Futuna - Wallis','Wallis and Futuna - Wallis.',-14.0,-13.0,-177.0,-176.0,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2816,'French Southern Territories - Kerguelen','French Southern Territories - Kerguelen.',-49.75,-48.5,68.5,70.6,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2817,'Antarctica - Adelie Land - Petrels island','Antarctica - Adelie Land - Petrels island.',-66.9,-66.5,139.5,140.5,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2818,'Antarctica - Adelie Land','Antarctica - Adelie Land.',-68.0,-66.0,135.0,142.0,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2819,'New Caledonia - Mare','New Caledonia - Loyalty Islands - Mare.',-21.7,-21.3,167.75,168.15,'','','',NULL,'','EPSG','EPSG','2006-07-25','2006.62',0),
(2820,'New Caledonia - Ile des Pins','New Caledonia - Ile des Pins.',-22.75,-22.5,167.3,167.55,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2821,'New Caledonia - Belep','New Caledonia - Belep.',-19.85,-19.54,163.55,163.7,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(2822,'New Caledonia - Grande Terre','New Caledonia - Grande Terre.',-22.5,-20.0,163.9,167.1,'','','',NULL,'','EPSG','EPSG','2003-08-14','2003.24',0),
(2823,'New Caledonia - Grande Terre - Noumea','New Caledonia - Grande Terre - Noumea district.',-22.35,-22.1,166.3,166.5,'','','',NULL,'','EPSG','EPSG','2003-08-14','2003.24',0),
(2824,'Caribbean - French Antilles','French Antilles - Guadeloupe and Martinique.',14.4,16.51,-61.8,-60.82,'','','',NULL,'','EPSG','EPSG','1999-04-22','',0),
(2825,'Africa - Ethiopia and Sudan - 30 to 36 deg E','Ethiopia - west of 36 degrees East.  Sudan - between 30 and 36 degrees East.',3.41,22.23,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2003-01-16','2002.81',0),
(2826,'Sudan - W of 24 deg E','Sudan - west of 24 degrees East.',8.68,15.77,21.84,24.0,'','','',NULL,'','EPSG','EPSG','2003-01-16','2002.81',0),
(2827,'Sudan - 24 to 30 deg E','Sudan - between 24 and 30 degrees East.',4.2,22.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2003-01-16','2002.81',0),
(2828,'Guadeloupe - St Martin and St Barthelemy','Guadeloupe - Saint Martin and Saint Barthelemy islands.',17.65,18.2,-63.18,-62.7,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2829,'Guadeloupe - Grande-Terre and surrounding islands','Guadeloupe - Basse-Terre, Grande-Terre, Desiride, Marie-Galante, Les Saintes.',14.35,16.51,-61.8,-60.75,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2830,'World (by country)','World: Afghanistan, Albania, Algeria, American Samoa, Andorra, Angola, Anguilla, Antarctica, Antigua and Barbuda, Argentina, Armenia, Aruba, Australia, Austria, Azerbaijan, Bahamas, Bahrain, Bangladesh, Barbados, Belgium, Belgium, Belize, Benin, Bermuda, Bhutan, Bolivia, Bosnia and Herzegowina, Botswana, Bouvet Island, Brazil, British Indian Ocean Territory, British Virgin Islands, Brunei Darussalam, Bulgaria, Burkina Faso, Burundi, Cambodia, Cameroon, Canada, Cape Verde, Cayman Islands, Central African Republic, Chad, Chile, China, Christmas Island, Cocos (Keeling) Islands, Comoros, Congo, Cook Islands, Costa Rica, C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast), Croatia, Cuba, Cyprus, Czech Republic, Denmark, Djibouti, Dominica, Dominican Republic, East Timor, Ecuador, Egypt, El Salvador, Equatorial Guinea, Eritrea, Estonia, Ethiopia, Falkland Islands (Malvinas), Faroe Islands, Fiji, Finland, France, French Guiana, French Polynesia, French Southern Territories, Gabon, Gambia, Georgia, Germany, Ghana, Gibraltar, Greece, Greenland, Grenada, Guadeloupe, Guam, Guatemala, Guinea, Guinea-Bissau, Guyana, Haiti, Heard Island and McDonald Islands, Holy See (Vatican City State), Honduras, China - Hong Kong, Hungary, Iceland, India, Indonesia, Islamic Republic of Iran, Iraq, Ireland, Israel, Italy, Jamaica, Japan, Jordan, Kazakhstan, Kenya, Kiribati, Democratic People''s Republic of Korea (North Korea), Republic of Korea (South Korea), Kuwait, Kyrgyzstan, Lao People''s Democratic Republic (Laos), Latvia, Lebanon, Lesotho, Liberia, Libyan Arab Jamahiriya, Liechtenstein, Lithuania, Luxembourg, China - Macau, The Former Yugoslav Republic of Macedonia, Madagascar, Malawi, Malaysia, Maldives, Mali, Malta, Marshall Islands, Martinique, Mauritania, Mauritius, Mayotte, Mexico, Federated States of Micronesia, Monaco, Mongolia, Montserrat, Morocco, Mozambique, Myanmar (Burma), Namibia, Nauru, Nepal, Netherlands, Netherlands Antilles, New Caledonia, New Zealand, Nicaragua, Niger, Nigeria, Niue, Norfolk Island, Northern Mariana Islands, Norway, Oman, Pakistan, Palau, Panama, Papua New Guinea (PNG), Paraguay, Peru, Philippines, Pitcairn, Poland, Portugal, Puerto Rico, Qatar, Reunion, Romania, Russian Federation, Rwanda, Saint Kitts and Nevis, Saint Lucia, Saint Vincent and the Grenadines, Samoa, San Marino, Sao Tome and Principe, Saudi Arabia, Senegal, Seychelles, Sierra Leone, Singapore, Slovakia (Slovak Republic), Slovenia, Solomon Islands, Somalia, South Africa, South Georgia and the South Sandwich Islands, Spain, Sri Lanka, Saint Helena, Saint Pierre and Miquelon, Sudan, Suriname, Svalbard and Jan Mayen, Swaziland, Sweden, Switzerland, Syrian Arab Republic, Taiwan, Tajikistan, United Republic of Tanzania, Thailand, The Democratic Republic of the Congo (Zaire), Togo, Tokelau, Tonga, Trinidad and Tobago, Tunisia, Turkey, Turkmenistan, Turks and Caicos Islands, Tuvalu, Uganda, Ukraine, United Arab Emirates (UAE), United Kingdom (UK), United States (USA), United States Minor Outlying Islands, Uruguay, Uzbekistan, Vanuatu, Venezuela, Vietnam, US Virgin Islands, Wallis and Futuna, Western Sahara, Yemen, Yugoslavia - Union of Serbia and Montenegro, Zambia, Zimbabwe.',-90.0,90.0,-180.0,180.0,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2831,'Canada - Atlantic offshore','Canada - offshore Newfoundland and Labrador, New Brunswick (NB) and Nova Scotia (NS).',40.0,62.0,-65.0,-44.0,'','','',NULL,'','EPSG','EPSG','2003-02-25','',0),
(2832,'Canada - British Columbia','Canada - British Columbia (BC).',48.3,60.0,-139.05,-114.03,'','','',NULL,'','EPSG','EPSG','2003-05-05','',0),
(2833,'Sweden - 12 00','Sweden - communes west of approximately 12 deg 45 min East and south of approximately 60 deg N. See information source for map.',55.85,60.25,10.57,13.08,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2834,'Sweden - 13 30','Sweden - communes between approximately 12 deg 45 min and 14 deg 15 min East and south of approximately 62 deg 10 min North. See information source for map.',55.2,62.26,12.1,14.65,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2835,'Sweden - 15 00','Sweden - communes between approximately 14 deg 15 min and 15 deg 45 min East and south of approximately 61 deg 30 min North. See information source for map.',55.95,61.62,13.5,16.1,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2836,'Sweden - 16 30','Sweden - communes between approximately 15 deg 45 min and 17 deg 15 min East and south of approximately 62 deg 20 min North. See information source for map.',56.18,62.35,15.65,17.71,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2837,'Sweden - 18 00','Sweden - communes east of approximately 17 deg 15 min East between approximately 60 deg 40 min and 58 deg 50 min North. See information source for map.',58.7,60.65,17.08,19.21,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2838,'Sweden - 14 15','Sweden - communes west of approximately 15 deg East and between approximately 61 deg 35 min and 64 deg 25 min N. See information source for map.',61.57,64.47,12.0,15.5,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2839,'Sweden - 15 45','Sweden - communes between approximately 15 deg and 16 deg 30 min East and between approximately 60 deg 30 min and 65 deg N. See information source for map.',60.5,65.1,13.64,17.0,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2840,'Sweden - 17 15','Sweden - communes between approximately 16 deg 30 min and 18 deg East and between approximately 67 deg 10 min and 64 deg North. See information source for map.',62.1,67.2,14.35,18.45,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2841,'Sweden - 18 45','Sweden - mainland communes between approximately 18 deg and 19 deg 30 min East and between approximately 62 deg 50 min and 66 deg N. Also Gotland. See information source for map.',56.85,65.58,17.25,20.25,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2842,'Sweden - 20 15','Sweden - communes in Vaasterbotten east of approximately 19 deg 30 min East and (i) north of 66 deg N and (ii) south of approximately 65 deg N. Also Norbotten west of approximately 22 deg 30 min E. See information source for map.',63.4,69.1,15.38,22.48,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2843,'Sweden - 21 45','Sweden - communes in Norbotten between approximately 20 deg and 22 deg 30 min East and between approximately 65 deg and 66 deg 25 min N. See information source for map.',65.0,65.38,20.0,21.65,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2844,'Sweden - 23 15','Sweden - communes east of approximately 22 deg 30 min East. See information source for map.',65.5,68.45,20.85,24.18,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2845,'Sweden - 7.5 gon W','Sweden - communes west of approximately 12 deg 26 min East. See information source for map.',56.85,63.8,10.57,12.44,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2846,'Sweden - 5 gon W','Sweden - communes between approximately 12 deg 26 min and 14 deg 40 min East. See information source for map.',55.3,66.15,12.44,14.09,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2847,'Sweden - 2.5 gon W','Sweden. For medium and small scale applications:- all country. For large scale applications:- communes between approximately 14 deg 40 min and 16 deg 55 min East. See information source for map.',56.0,68.0,14.09,16.94,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2848,'Sweden - 0 gon','Sweden - communes between approximately 16 deg 55 min and 19 deg 10 min East; Gotland. See information source for map.',56.9,68.58,16.94,19.19,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2849,'Sweden - 2.5 gon E','Sweden - communes between approximately 19 deg 10 min and 21 deg 25 min East. See information source for map.',63.3,69.1,19.19,21.44,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2850,'Sweden - 5 gon E','Sweden - east of approximately 21 deg 26 min East. See information source for map.',64.33,68.72,21.44,24.18,'','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','EPSG','2005-09-29','2005.46',0),
(2851,'Iceland - W of 24 W','Iceland - west of 24 deg West.',64.75,65.8,-24.7,-24.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2852,'Iceland - 24 to 18 deg W','Iceland - between 24 and 18 deg West.',63.25,66.5,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2853,'Iceland - E of 18 W','Iceland - east of 18 deg West.',63.5,66.55,-18.0,-13.4,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2854,'Europe - 36 to 30 deg W','Europe - between 36 and 30 deg West.',39.3,39.85,-36.0,-30.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2855,'Europe - 30 to 24 deg W','Europe - between 30 and 24 deg West.',25.1,65.8,-30.0,-24.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2856,'Europe - 24 to 18 deg W','Europe - between 24 and 18 deg West.',27.6,66.5,-24.0,-18.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2857,'Europe - 18 to 12 deg W','Europe - between 18 and 12 deg West.',27.6,66.55,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2858,'Europe - 12 to 6 deg W','Europe - between 12 and 6 deg West.',36.0,62.33,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2859,'Europe - 6 to 0 deg W','Europe - between 6 and 0 deg West.',34.75,62.33,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2860,'Europe - 0 to 6 deg E','Europe - between 0 and 6 deg East.',38.5,62.33,0.0,6.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2861,'Europe - 6 to 12 deg E','Europe - between 6 and 12 deg East.',36.7,70.0,6.0,12.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2862,'Europe - 12 to 18 deg E','Europe - between 12 and 18 deg East..',35.5,75.0,12.0,18.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2863,'Europe - 18 to 24 deg E','Europe - between 18 and 24 deg East.',34.8,75.0,18.0,24.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2864,'Europe - 24 to 30 deg E','Europe - between 24 and 30 deg East.',34.8,75.0,24.0,30.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2865,'Europe - 30 to 36 deg E','Europe - between 30 and 36 deg East.',34.5,75.0,30.0,36.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2866,'Europe - 36 to 42 deg E','Europe - between 36 and 42 deg East.',35.75,75.0,36.0,42.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2867,'Europe - 42 to 48 deg E','Europe - between 42 and 48 deg East.',36.95,75.0,42.0,48.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2868,'Europe - 48 to 54 deg E','Europe - between 48 and 54 deg East.',36.0,75.0,48.0,54.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','2005.14',0),
(2869,'Jan Mayen','Jan Mayen',70.8,71.2,-9.15,-7.9,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2870,'Portugal - main Madeira islands','Portugal - Madeira and Porto Santo islands.',32.62,33.15,-17.27,-16.25,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2871,'Portugal - E Azores - S Miguel','Portugal - eastern Azores - Sao Miguel island.',37.65,37.95,-25.9,-25.1,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2872,'Portugal - C Azores - Terceira','Portugal - central Azores - Terceira island.',38.6,38.85,-27.4,-27.05,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2873,'Portugal - C Azores - Faial','Portugal - central Azores - Faial island.',38.5,38.65,-28.8,-28.58,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2874,'Portugal - C Azores - Pico','Portugal - central Azores - Pico island.',38.37,38.57,-28.55,-28.0,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2875,'Portugal - C Azores - S Jorge','Portugal - central Azores - Sao Jorge island.',38.5,38.75,-28.35,-27.75,'','','',NULL,'','EPSG','EPSG','2003-08-14','',0),
(2876,'Asia - Middle East - Iraq-Kuwait boundary','Iraq - Kuwait boundary.',29.05,30.1,46.5,48.0,'','','',NULL,'','EPSG','EPSG','2003-09-01','',0),
(2879,'Germany - offshore North Sea','Germany - offshore North Sea.',53.6,55.9,3.3,8.5,'','','',NULL,'','EPSG','EPSG','2003-09-22','',0),
(2880,'Antarctica - Australian sector N of 80 S','Antarctica - Australian sector - north of 80 deg South.',-80.0,-60.0,45.0,160.0,'','','',NULL,'','EPSG','EPSG','2003-09-22','',0),
(2881,'Europe - ETRS-LCC & LAEA','Europe - EU countries and candidates.',27.75,71.15,-31.53,45.0,'','','',NULL,'','EPSG','EPSG','2003-06-27','',0),
(2882,'Italy - Adriatic - N Ancona','Italy - offshore - Adriatic Sea - North Ancona.',43.0,47.25,12.0,19.5,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2883,'Italy - Adriatic - S Ancona / N Gargano','Italy - offshore - Adriatic Sea - South Ancona and North Gargano.',41.75,43.75,13.25,19.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2884,'Italy - Adriatic - S Gargano','Italy - offshore - Adriatic Sea - South Gargano.',39.75,42.0,16.0,20.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2885,'Italy - Otranto channel','Italy - offshore - Otranto channel.',39.5,41.0,18.0,20.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2886,'Italy - N Jonian Sea','Italy - offshore - north Jonian Sea.',37.0,40.5,16.0,21.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2887,'Italy - Sicily Strait E of 13 deg E','Italy - offshore - Strait of Sicily - east of 13 deg East (of Greenwich).',36.0,37.5,13.0,16.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2888,'Italy - Sicily Strait W of 13 deg E','Italy - offshore - Strait of Sicily - west of 13 deg East (of Greenwich).',36.5,38.5,10.0,13.0,'','','',NULL,'','EPSG','EPSG','2001-06-05','',0),
(2889,'New Zealand - Chatham Islands','New Zealand - Chatham Islands.',-45.0,-43.0,-177.5,-176.0,'','','',NULL,'','EPSG','EPSG','2004-02-17','',0),
(2890,'Guadeloupe - St Martin','Guadeloupe - Saint Martin island.',18.0,18.2,-63.18,-62.7,'','','',NULL,'','EPSG','EPSG','2004-03-15','',0),
(2891,'Guadeloupe - St Barthelemy','Guadeloupe - Saint Barthelemy island.',17.65,17.95,-62.95,-62.7,'','','',NULL,'','EPSG','EPSG','2004-03-15','',0),
(2892,'Guadeloupe - Grande-Terre and Basse-Terre','Guadeloupe - Basse-Terre and Grande-Terre.',15.9,16.51,-61.8,-61.21,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2893,'Guadeloupe - Desiride','Guadeloupe - Desiride.',16.34,16.35,-61.19,-61.0,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2894,'Guadeloupe - Marie-Galante','Guadeloupe - Marie-Galante.',15.79,16.0,-61.3,-61.2,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2895,'Guadeloupe - Les Saintes','Guadeloupe - Les Saintes.',15.79,15.8,-61.64,-61.6,'','','',NULL,'','EPSG','EPSG','2003-01-31','',0),
(2896,'Asia - Middle East - Israel, Palestine Territory, Turkey  - offshore','Asia - Middle East - Israel and Palestine Territory - offshore Mediterranean Sea; Turkey - offshore Black Sea.',31.33,42.5,28.15,41.5,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2897,'Asia - Middle East - Israel and Palestine Territory offshore','Asia - Middle East - Israel and Palestine Territory - offshore Mediterranean Sea.',31.33,33.1,33.5,35.1,'','','',NULL,'','EPSG','EPSG','2002-06-22','',0),
(2898,'Germany - Berlin','Germany - Berlin.',52.33,52.68,13.08,13.77,'','','',NULL,'','EPSG','EPSG','2004-04-22','',0),
(2899,'Australia - 126 to 132 deg E, 8 to 12 deg S (SC52)','Australia - between 8 and 12 deg South and 126 and 132 deg East',-12.0,-8.0,126.0,132.0,'','','',NULL,'Map sheet SC52','EPSG','EPSG','2004-04-27','',0),
(2900,'Australia - 132 to 138 deg E, 8 to 12 deg S (SC53)','Australia - between 8 and 12 deg South and 132 and 138 deg East',-12.0,-8.0,132.0,138.0,'','','',NULL,'Map sheet SC53','EPSG','EPSG','2004-04-27','',0),
(2901,'Australia - 138 to 144 deg E, 8 to 12 deg S (SC54)','Australia - between 8 and 12 deg South and 138 and 144 deg East',-12.0,-8.0,138.0,144.0,'','','',NULL,'Map sheet SC54','EPSG','EPSG','2004-04-27','',0),
(2902,'Australia - 120 to 126 deg E, 12 to 16 deg S (SD51)','Australia - between 12 and 16 deg South and 120 and 126 deg East',-12.0,-8.0,120.0,126.0,'','','',NULL,'Map sheet SD51','EPSG','EPSG','2004-04-27','',0),
(2903,'Australia - 126 to 132 deg E, 12 to 16 deg S (SD52)','Australia - between 12 and 16 deg South and 126 and 132 deg East',-12.0,-8.0,126.0,132.0,'','','',NULL,'Map sheet SD52','EPSG','EPSG','2004-04-27','',0),
(2904,'Australia - 132 to 138 deg E, 12 to 16 deg S (SD53)','Australia - between 12 and 16 deg South and 132 and 138 deg East',-12.0,-8.0,132.0,138.0,'','','',NULL,'Map sheet SD53','EPSG','EPSG','2004-04-27','',0),
(2905,'Australia - 138 to 144 deg E, 12 to 16 deg S (SD54)','Australia - between 12 and 16 deg South and 138 and 144 deg East',-12.0,-8.0,138.0,144.0,'','','',NULL,'Map sheet SD54','EPSG','EPSG','2004-04-27','',0),
(2906,'Australia - 144 to 150 deg E, 12 to 16 deg S (SD55)','Australia - between 12 and 16 deg South and 144 and 150 deg East',-12.0,-8.0,144.0,150.0,'','','',NULL,'Map sheet SD55','EPSG','EPSG','2004-04-27','',0),
(2907,'Australia - 114 to 120 deg E, 16 to 20 deg S (SE50)','Australia - between 16 and 20 deg South and 114 and 120 deg East',-20.0,-16.0,114.0,120.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2908,'Australia - 120 to 126 deg E, 16 to 20 deg S (SE51)','Australia - between 16 and 20 deg South and 120 and 126 deg East',-20.0,-16.0,120.0,126.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2909,'Australia - 126 to 132 deg E, 16 to 20 deg S (SE52)','Australia - between 16 and 20 deg South and 126 and 132 deg East',-20.0,-16.0,126.0,132.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2910,'Australia - 132 to 138 deg E, 16 to 20 deg S (SE53)','Australia - between 16 and 20 deg South and 132 and 138 deg East',-20.0,-16.0,132.0,138.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2911,'Australia - 138 to 144 deg E, 16 to 20 deg S (SE54)','Australia - between 16 and 20 deg South and 138 and 144 deg East',-20.0,-16.0,138.0,144.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2912,'Australia - 144 to 150 deg E, 16 to 20 deg S (SE55)','Australia - between 16 and 20 deg South and 144 and 150 deg East',-20.0,-16.0,144.0,150.0,'','','',NULL,'Map sheet SE52','EPSG','EPSG','2004-04-27','',0),
(2913,'Australia - 108 to 114 deg E, 20 to 24 deg S (SF49)','Australia - between 20 and 24 deg South and 108 and 114 deg East',-24.0,-20.0,108.0,114.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2914,'Australia - 114 to 120 deg E, 20 to 24 deg S (SF50)','Australia - between 20 and 24 deg South and 114 and 120 deg East',-24.0,-20.0,114.0,120.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2915,'Australia - 120 to 126 deg E, 20 to 24 deg S (SF51)','Australia - between 20 and 24 deg South and 120 and 126 deg East',-24.0,-20.0,120.0,126.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2916,'Australia - 126 to 132 deg E, 20 to 24 deg S (SF52)','Australia - between 20 and 24 deg South and 126 and 132 deg East',-24.0,-20.0,126.0,132.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2917,'Australia - 132 to 138 deg E, 20 to 24 deg S (SF53)','Australia - between 20 and 24 deg South and 132 and 138 deg East',-24.0,-20.0,132.0,138.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2918,'Australia - 138 to 144 deg E, 20 to 24 deg S (SF54)','Australia - between 20 and 24 deg South and 138 and 144 deg East',-24.0,-20.0,138.0,144.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2919,'Australia - 144 to 150 deg E, 20 to 24 deg S (SF55)','Australia - between 20 and 24 deg South and 144 and 150 deg East',-24.0,-20.0,144.0,150.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2920,'Australia - 150 to 156 deg E, 20 to 24 deg S (SF56)','Australia - between 20 and 24 deg South and 150 and 156 deg East',-24.0,-20.0,150.0,156.0,'','','',NULL,'Map sheet SF52','EPSG','EPSG','2004-04-27','',0),
(2921,'Australia - 108 to 114 deg E, 24 to 28 deg S (SG49)','Australia - between 24 and 28 deg South and 108 and 114 deg East',-28.0,-24.0,108.0,114.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2922,'Australia - 114 to 120 deg E, 24 to 28 deg S (SG50)','Australia - between 24 and 28 deg South and 114 and 120 deg East',-28.0,-24.0,114.0,120.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2923,'Australia - 120 to 126 deg E, 24 to 28 deg S (SG51)','Australia - between 24 and 28 deg South and 120 and 126 deg East',-28.0,-24.0,120.0,126.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2924,'Australia - 126 to 132 deg E, 24 to 28 deg S (SG52)','Australia - between 24 and 28 deg South and 126 and 132 deg East',-28.0,-24.0,126.0,132.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2925,'Australia - 132 to 138 deg E, 24 to 28 deg S (SG53)','Australia - between 24 and 28 deg South and 132 and 138 deg East',-28.0,-24.0,132.0,138.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2926,'Australia - 138 to 144 deg E, 24 to 28 deg S (SG54)','Australia - between 24 and 28 deg South and 138 and 144 deg East',-28.0,-24.0,138.0,144.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2927,'Australia - 144 to 150 deg E, 24 to 28 deg S (SG55)','Australia - between 24 and 28 deg South and 144 and 150 deg East',-28.0,-24.0,144.0,150.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2928,'Australia - 150 to 156 deg E, 24 to 28 deg S (SG56)','Australia - between 24 and 28 deg South and 150 and 156 deg East',-28.0,-24.0,150.0,156.0,'','','',NULL,'Map sheet SG52','EPSG','EPSG','2004-04-27','',0),
(2929,'Australia - 108 to 114 deg E, 28 to 32 deg S (SH49)','Australia - between 28 and 32 deg South and 108 and 114 deg East',-32.0,-28.0,108.0,114.0,'','','',NULL,'Map sheet SH52','EPSG','EPSG','2004-04-27','',0),
(2930,'Australia - 114 to 120 deg E, 28 to 32 deg S (SH50)','Australia - between 28 and 32 deg South and 114 and 120 deg East',-32.0,-28.0,114.0,120.0,'','','',NULL,'Map sheet SH52','EPSG','EPSG','2004-04-27','',0),
(2931,'Australia - 120 to 126 deg E, 28 to 32 deg S (SH51)','Australia - between 28 and 32 deg South and 120 and 126 deg East',-32.0,-28.0,120.0,126.0,'','','',NULL,'Map sheet SH52','EPSG','EPSG','2004-04-27','',0),
(2932,'Australia - 126 to 132 deg E, 28 to 32 deg S (SH52)','Australia - between 28 and 32 deg South and 126 and 132 deg East',-32.0,-28.0,126.0,132.0,'','','',NULL,'Map sheet SH52','EPSG','EPSG','2004-04-27','',0),
(2933,'Australia - 132 to 138 deg E, 28 to 32 deg S (SH53)','Australia - between 28 and 32 deg South and 132 and 138 deg East',-32.0,-28.0,132.0,138.0,'','','',NULL,'Map sheet SH53','EPSG','EPSG','2004-04-27','',0),
(2934,'Australia - 138 to 144 deg E, 28 to 32 deg S (SH54)','Australia - between 28 and 32 deg South and 138 and 144 deg East',-32.0,-28.0,138.0,144.0,'','','',NULL,'Map sheet SH54','EPSG','EPSG','2004-04-27','',0),
(2935,'Australia - 144 to 150 deg E, 28 to 32 deg S (SH55)','Australia - between 28 and 32 deg South and 144 and 150 deg East',-32.0,-28.0,144.0,150.0,'','','',NULL,'Map sheet SH55','EPSG','EPSG','2004-04-27','',0),
(2936,'Australia - 150 to 156 deg E, 28 to 32 deg S (SH56)','Australia - between 28 and 32 deg South and 150 and 156 deg East',-32.0,-28.0,150.0,156.0,'','','',NULL,'Map sheet SH56','EPSG','EPSG','2004-04-27','',0),
(2937,'Australia - 114 to 120 deg E, 32 to 36 deg S (SI50)','Australia - between 32 and 36 deg South and 114 and 120 deg East',-36.0,-32.0,114.0,120.0,'','','',NULL,'Map sheet SI50','EPSG','EPSG','2004-04-27','',0),
(2938,'Australia - 120 to 126 deg E, 32 to 36 deg S (SI51)','Australia - between 32 and 36 deg South and 120 and 126 deg East',-36.0,-32.0,120.0,126.0,'','','',NULL,'Map sheet SI51','EPSG','EPSG','2004-04-27','',0),
(2939,'Australia - 132 to 138 deg E, 32 to 36 deg S (SI53)','Australia - between 32 and 36 deg South and 132 and 138 deg East',-36.0,-32.0,132.0,138.0,'','','',NULL,'Map sheet SI53','EPSG','EPSG','2004-04-27','',0),
(2940,'Australia - 138 to 144 deg E, 32 to 36 deg S (SI54)','Australia - between 32 and 36 deg South and 138 and 144 deg East',-36.0,-32.0,138.0,144.0,'','','',NULL,'Map sheet SI54','EPSG','EPSG','2004-04-27','',0),
(2941,'Australia - 144 to 150 deg E, 32 to 36 deg S (SI55)','Australia - between 32 and 36 deg South and 144 and 150 deg East',-36.0,-32.0,144.0,150.0,'','','',NULL,'Map sheet SI55','EPSG','EPSG','2004-04-27','',0),
(2942,'Australia - 150 to 156 deg E, 32 to 36 deg S (SI56)','Australia - between 32 and 36 deg South and 150 and 156 deg East',-36.0,-32.0,150.0,156.0,'','','',NULL,'Map sheet SI56','EPSG','EPSG','2004-04-27','',0),
(2943,'Australia - 132 to 138 deg E, 36 to 40 deg S (SJ53)','Australia - between 36 and 40 deg South and 132 and 138 deg East',-40.0,-36.0,132.0,138.0,'','','',NULL,'Map sheet SJ53','EPSG','EPSG','2004-04-27','',0),
(2944,'Australia - 138 to 144 deg E, 36 to 40 deg S (SJ54)','Australia - between 36 and 40 deg South and 138 and 144 deg East',-40.0,-36.0,138.0,144.0,'','','',NULL,'Map sheet SJ54','EPSG','EPSG','2004-04-27','',0),
(2945,'Australia - 144 to 150 deg E, 36 to 40 deg S (SJ55)','Australia - between 36 and 40 deg South and 144 and 150 deg East',-40.0,-36.0,144.0,150.0,'','','',NULL,'Map sheet SJ55','EPSG','EPSG','2004-04-27','',0),
(2946,'Australia - 150 to 156 deg E, 36 to 40 deg S (SJ56)','Australia - between 36 and 40 deg South and 150 and 156 deg East',-40.0,-36.0,150.0,156.0,'','','',NULL,'Map sheet SJ56','EPSG','EPSG','2004-04-27','',0),
(2947,'Australia - 144 to 150 deg E, 39.5 to 43.5 deg S (SK55)','Australia - between 39.5 and 43.5 deg South and 138 and 144 deg East (Tasmania)',-43.5,-39.5,144.0,150.0,'','','',NULL,'Map sheet SK55','EPSG','EPSG','2004-04-27','',0),
(2948,'United States (USA) - conus east of 89W','United States (USA) - CONUS east of 89 deg W  - Alabama; Connecticut; Delaware; Florida; Georgia; llinois; Indiana; Kentucky; Maine; Maryland; Massachusetts; Michigan; Mississippi; New Hampshire; New Jersey; New York; North Carolina; Ohio; Pennsylvania; Rhode Island; South Carolina; Tennessee; Vermont; Virginia; West Virginia; Wisconsin.',24.53,48.3,-89.0,-67.07,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2949,'United States (USA) - conus 89-107W','United States (USA) - CONUS between 89 and 107 deg W  - Arkansas; Colorado; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; New Mexico; North Dakota; Oklahoma; South Dakota; Tennessee; Texas; Wisconsin; Wyoming.',25.83,49.39,-107.0,-89.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2950,'United States (USA) - conus west of 107W','United States (USA) - CONUS west of 107 deg W - Arizona; California; Colorado; Idaho; Montana; Nevada; New Mexico; Oregon; Utah; Washington; Wyoming.',31.32,49.39,-124.85,-107.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2951,'Japan - 120d to 126d E','Japan - west of 126 deg East.',23.9,24.95,122.49,126.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2952,'Japan - 126d to 132d E','Japan - between 126 deg and 132 deg East.',23.9,35.05,126.0,132.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2953,'Japan - 132d to 138d E','Japan - between 132 deg and 138 deg East.',23.5,37.7,132.0,138.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2954,'Japan - 138d to 144d E','Japan - between 138 deg and 144 deg East.',23.5,45.73,138.0,144.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2955,'Japan - 144d to 150d E','Japan - east of 144 deg East.',42.7,44.45,144.0,150.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2956,'Kuwait - N of 29.25 N','Kuwait - north of a line between Al Jahra'' and the Kuwait/Iraq/Saudi Arabia border tripoint.',29.1,30.1,46.57,49.24,'','','',NULL,'','EPSG','EPSG','2004-06-16','',0),
(2957,'Kuwait - S of 29.25 N','Kuwait - south of a line between Al Jahra'' and the Kuwait/Iraq/Saudi Arabia border tripoint.',28.56,29.33,46.57,48.45,'','','',NULL,'','EPSG','EPSG','2004-06-16','',0),
(2958,'United States (USA) - Maine - CS2000 - W','United States (USA) - Maine west of approximately 69d 40m West. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the County Line between Aroostook and Somerset Counties, thence following the Somerset County line Easterly to the Northwest corner of the Somerset and Piscataquis county line, thence Southerly along this county line to the northeast corner of the Athens town line, thence westerly along the town line between Brighton Plantation and Athens to the westerly corner of Athens, and continuing southerly to the southwest corner of the town of Athens where it meets the Cornville town line, thence westerly along the Cornville - Solon town line to the intersection of the Cornville - Madison town line, thence southerly and westerly following the Madison town line to the intersection of the Norridgewock - Skowhegan town line, thence southerly along the Skowhegan town line to the Fairfield town line, thence easterly along the Fairfield town line to the Clinton town line (being determined by the Kennebec River), thence southerly along the Kennebec River to the Augusta city line, thence easterly along the city line to the Windsor town line, thence southerly along the Augusta - Windsor town line to the northwest corner of the Lincoln County line, thence southerly along the westerly Lincoln county line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary on the westerly side of the state to the point of beginning.',42.94,46.58,-71.08,-69.58,'','','',NULL,'','EPSG','EPSG','2004-06-16','',0),
(2959,'United States (USA) - Maine - CS2000 - C','United States (USA) - Maine between approximately 69d 40m and 68deg 25min West. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the County Line between Aroostook and Somerset Counties, thence northeasterly along the state line to the intersection of the Fort Kent - Frenchville town line, thence southerly along this town line to the intersection with the New Canada Plantation - T17 R5 WELS town line, thence continuing southerly along town lines to the northeast corner of Penobscot County, thence continuing southerly along the Penobscot County line to the intersection of the Woodville - Mattawamkeag town line (being determined by the Penobscot River), thence along the Penobscot River to the Enfield - Lincoln town line, thence southeasterly along the Enfield - Lincoln town line and the Enfield - Lowell town line to the Passadumkeag - Edinburg town line, thence south-southeasterly along town lines to the intersection of the Hancock County line, thence southerly along the county line to the intersection of the Otis - Mariaville town line, thence southerly along the Otis - Mariaville town line to the Ellsworth city line, thence southerly along the Ellsworth city line to the intersection of the Surry - Trenton town line, thence southerly along the easterly town lines of Surry, Blue Hill, Brooklin, Deer Isle, and Stonington to the Knox County line, thence following the Knox County line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary westerly to the intersection of the Sagadahoc - Lincoln county line, thence northerly along the easterly boundary of the Maine 2000 West Zone, as defined, to the point of beginning.',43.65,47.46,-70.02,-68.34,'','','',NULL,'','EPSG','EPSG','2004-06-16','',0),
(2960,'United States (USA) - Maine - CS2000 - E','United States (USA) - Maine east of approximately 68d 25m West. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the Fort Kent - Frenchville town line, thence continuing easterly and then southerly along the state line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary westerly to the intersection of the Knox and Hancock County line, thence northerly along the easterly boundary of the Maine 2000 Central Zone, as defined, to the point of beginning.',43.97,47.37,-68.38,-66.89,'','','',NULL,'','EPSG','EPSG','2004-06-16','',0),
(2961,'Ireland - Corrib and Errigal','Ireland - offshore - Corrib and Errigal fields.',53.75,55.75,-11.6,-9.5,'','','',NULL,'','EPSG','EPSG','2004-09-01','',0),
(2962,'Brazil - Santos','Brazil - offshore - Santos basin.',-27.83,-23.5,-48.45,-41.5,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2963,'Brazil - Campos','Brazil - offshore - Campos basin.',-24.42,-21.0,-41.5,-38.5,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2964,'Brazil - Espirito Santo','Brazil - offshore - Espirito Santo basin.',-21.29,-18.18,-39.37,-38.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2965,'Brazil - Pelotas','Brazil - offshore - Pelotas basin.',-34.0,-32.0,-51.3,-48.5,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2966,'Brazil - Aratu offshore','Brazil - offshore south of 18 deg South.',-34.0,-18.0,-53.0,-36.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2967,'Mauritania - N coast','Mauritania - coastal area north of Cape Timiris.',19.36,21.25,-17.5,-16.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2968,'Mauritania - central coast','Mauritania - coastal area south of Cape Timiris.',17.3,19.36,-18.0,-16.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2969,'Mauritania - E of 6d W','Mauritania - east of 6 deg West.',14.73,27.31,-6.0,0.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2970,'Mauritania - 12d to 6d W','Mauritania - between 12 and 6 deg West.',14.73,27.31,-12.0,-6.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2971,'Mauritania - W of 12d W','Mauritania - west of 12 deg West.',14.73,27.31,-18.0,-12.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2972,'Mauritania - Nouakchutt','Mauritania - Nouakchutt',17.8,18.3,-18.1,-15.75,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2973,'United States (USA) - conus S of 41d N, W of 112d W','United States (USA) - CONUS south of 41 deg N and west of 112 deg W  -',31.5,41.0,-124.07,-112.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2974,'United States (USA) - conus S of 41d N, 112 to 95d W','United States (USA) - CONUS south of 41 deg N and between 112 and 95 deg W  -',25.83,41.0,-112.0,-95.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2975,'United States (USA) - conus S of 41d N, 95 to 88d W','United States (USA) - CONUS south of 41 deg N and between 95 and 88 deg W  -',29.0,41.0,-95.0,-88.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2976,'United States (USA) - conus S of 41d N, E of 88d W','United States (USA) - CONUS south of 41 deg N and east of 88 deg W  -',24.53,41.0,-88.0,-70.5,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2977,'United States (USA) - conus N of 41d N, W of 112d W','United States (USA) - CONUS north of 41 deg N and west of 112 deg W  -',41.0,49.0,-124.85,-112.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2978,'United States (USA) - conus N of 41d N, 112 to 95d W','United States (USA) - CONUS north of 41 deg N and between 112 and 95 deg W  -',41.0,49.39,-112.0,-95.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2979,'United States (USA) - conus N of 41d N, 95 to 88d W','United States (USA) - CONUS north of 41 deg N and between 95 and 88 deg W  -',41.0,49.39,-95.0,-88.0,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2980,'United States (USA) - conus N of 41d N, E of 88dW','United States (USA) - CONUS north of 41 deg N and east of 88 deg W  -',41.0,48.15,-88.0,-67.07,'','','',NULL,'','EPSG','EPSG','2004-04-27','',0),
(2981,'Nigeria - offshore','Nigeria - offshore.',2.25,6.4,2.7,8.55,'','','',NULL,'','','EPSG','2004-03-23','',0),
(2982,'Pakistan - Karachi','Pakistan - Karachi.',24.8,25.1,66.8,67.2,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2983,'Pakistan - East Sind','Pakistan - East Sind.',26.0,27.0,68.0,71.1,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2984,'Pakistan - Badin and Mehran','Pakistan - Badin and Mehran blocks.',24.0,25.36,67.8,68.79,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2985,'Pakistan - offshore Indus','Pakistan - offshore Indus fan',22.0,25.5,65.0,69.0,'','','',NULL,'','EPSG','EPSG','2004-10-14','',0),
(2986,'Australia - South Australia','Australia - South Australia (SA).',-38.4,-26.0,129.0,141.0,'','','',NULL,'','EPSG','EPSG','2004-10-20','',0),
(2987,'Libya - Amal','Libya - Amal field.',29.2,29.6,21.0,21.3,'','','',NULL,'','EPSG','EPSG','2004-11-02','',0),
(2988,'United Kingdom (UK) - Channel Islands - Jersey','Channel Islands - Jersey, Les Ecrehos and Les Minquiers.',48.93,49.34,-2.3,-1.98,'','','',NULL,'','EPSG','EPSG','2004-11-02','',0),
(2989,'United Kingdom (UK) - Channel Islands - Guernsey, Alderney, Sark','Channel Islands - Guernsey, Alderney, Sark, Herm, Brecqhou, Jethou, Lihou.',49.4,49.75,-2.75,-2.13,'','','',NULL,'','EPSG','EPSG','2004-11-02','',0),
(2990,'Australia - Queensland - Brisbane','Australia - Queensland (Qld) - Brisbane area:- local authorities in south-east Queensland: Gold Coast, Logan, Beaudesert, Redcliffe, Redlands, Pine Rivers, Caboolture,\ufffd\ufffd\ufffdCaloundra, Maroochy, Noosa, Maryborough; local authorities in north-east NSW: Tweed, Byron, Lismore, Ballina and\ufffd\ufffd\ufffdRichmond Valley.',-29.0,-25.0,152.3,153.7,'','','',NULL,'','EPSG','EPSG','2001-08-15','',0),
(2991,'Antarctica - 60 to 64dS, 72 to 60dW (SP19-20)','Antarctica - 60 deg to 64 deg South and 72 to 60 deg West.',-64.0,-60.0,-72.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2992,'Antarctica - 60 to 64dS, 60 to 48dW (SP21-22)','Antarctica - 60 deg to 64 deg South and 60 to 48 deg West.',-64.0,-60.0,-60.0,-48.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2993,'Antarctica - 60 to 64dS, 48 to 36dW (SP23-24)','Antarctica - 60 deg to 64 deg South and 48 to 36 deg West.',-64.0,-60.0,-48.0,-36.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2994,'Antarctica - 64 to 68dS, 180 to 168dW (SQ01-02)','Antarctica - 64 deg to 68 deg South and 180 to 168 deg West.',-68.0,-64.0,-180.0,-168.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2995,'Antarctica - 64 to 68dS, 72 to 60dW (SQ19-20)','Antarctica - 64 deg to 68 deg South and 72 to 60 deg West.',-68.0,-64.0,-72.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2996,'Antarctica - 64 to 68dS, 60 to 48dW (SQ21-22)','Antarctica - 64 deg to 68 deg South and 60 to 48 deg West.',-68.0,-64.0,-60.0,-48.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2997,'Antarctica - 64 to 68dS, 36 to 48dE (SQ37-38)','Antarctica - 64 deg to 68 deg South and 36 to 48 deg East.',-68.0,-64.0,36.0,48.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2998,'Antarctica - 64 to 68dS, 48 to 60dE (SQ39-40)','Antarctica - 64 deg to 68 deg South and 48 to 60 deg East.',-68.0,-64.0,48.0,60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(2999,'Antarctica - 64 to 68dS, 60 to 72dE (SQ41-42)','Antarctica - 64 deg to 68 deg South and 60 to 72 deg East.',-68.0,-64.0,60.0,72.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3000,'Antarctica - 64 to 68dS, 72 to 84dE (SQ43-44)','Antarctica - 64 deg to 68 deg South and 72 to 84 deg East.',-68.0,-64.0,72.0,84.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3001,'Antarctica - 64 to 68dS, 84 to 96dE (SQ45-46)','Antarctica - 64 deg to 68 deg South and 84 to 96 deg East.',-68.0,-64.0,84.0,96.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3002,'Antarctica - 64 to 68dS, 96 to 108dE (SQ47-48)','Antarctica - 64 deg to 68 deg South and 96 to 108 deg East.',-68.0,-64.0,96.0,108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3003,'Antarctica - 64 to 68dS, 108 to 120dE (SQ49-50)','Antarctica - 64 deg to 68 deg South and 108 to 120 deg East.',-68.0,-64.0,108.0,120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3004,'Antarctica - 64 to 68dS, 120 to 132dE (SQ51-52)','Antarctica - 64 deg to 68 deg South and 120 to 132 deg East.',-68.0,-64.0,120.0,132.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3005,'Antarctica - 64 to 68dS, 132 to 144dE (SQ53-54)','Antarctica - 64 deg to 68 deg South and 132 to 144 deg East.',-68.0,-64.0,132.0,144.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3006,'Antarctica - 64 to 68dS, 144 to 156dE (SQ55-56)','Antarctica - 64 deg to 68 deg South and 144 to 156 deg East.',-68.0,-64.0,144.0,156.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3007,'Antarctica - 64 to 68dS, 156 to 168dE (SQ57-58)','Antarctica - 64 deg to 68 deg South and 156 to 168 deg East.',-68.0,-64.0,156.0,168.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3008,'Antarctica - 68 to 72dS, 108 to 96dW (SR13-14)','Antarctica - 68 deg to 72 deg South and 108 to 96 deg West.',-72.0,-68.0,-108.0,-96.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3009,'Antarctica - 68 to 72dS, 96 to 84dW (SR15-16)','Antarctica - 68 deg to 72 deg South and 96 to 84 deg West.',-72.0,-68.0,-96.0,-84.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3010,'Antarctica - 68 to 72dS, 84 to 72dW (SR17-18)','Antarctica - 68 deg to 72 deg South and 84 to 72 deg West.',-72.0,-68.0,-84.0,-72.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3011,'Antarctica - 68 to 72dS, 72 to 60dW (SR19-20)','Antarctica - 68 deg to 72 deg South and 72 to 60 deg West.',-72.0,-68.0,-72.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3012,'Antarctica - 68 to 72dS, 24 to 12dW (SR27-28)','Antarctica - 68 deg to 72 deg South and 24 to 12 deg West.',-72.0,-68.0,-24.0,-12.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3013,'Antarctica - 68 to 72dS, 12 to 0dW (SR29-30)','Antarctica - 68 deg to 72 deg South and 12 to 0 deg West.',-72.0,-68.0,-12.0,0.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3014,'Antarctica - 68 to 72dS, 0 to 12dE (SR31-32)','Antarctica - 68 deg to 72 deg South and 0 to 12 deg East.',-72.0,-68.0,0.0,12.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3015,'Antarctica - 68 to 72dS, 12 to 24dE (SR33-34)','Antarctica - 68 deg to 72 deg South and 12 to 24 deg East.',-72.0,-68.0,12.0,24.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3016,'Antarctica - 68 to 72dS, 24 to 36dE (SR35-36)','Antarctica - 68 deg to 72 deg South and 24 to 36 deg East.',-72.0,-68.0,24.0,36.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3017,'Antarctica - 68 to 72dS, 36 to 48dE (SR37-38)','Antarctica - 68 deg to 72 deg South and 36 to 48 deg East.',-72.0,-68.0,36.0,48.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3018,'Antarctica - 68 to 72dS, 48 to 60dE (SR39-40)','Antarctica - 68 deg to 72 deg South and 48 to 60 deg East.',-72.0,-68.0,48.0,60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3019,'Antarctica - 68 to 72dS, 60 to 72dE (SR41-42)','Antarctica - 68 deg to 72 deg South and 60 to 72 deg East.',-72.0,-68.0,60.0,72.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3020,'Antarctica - 68 to 72dS, 72 to 84dE (SR43-44)','Antarctica - 68 deg to 72 deg South and 72 to 84 deg East.',-72.0,-68.0,72.0,84.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3021,'Antarctica - 68 to 72dS, 84 to 96dE (SR45-46)','Antarctica - 68 deg to 72 deg South and 84 to 96 deg East.',-72.0,-68.0,84.0,96.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3022,'Antarctica - 68 to 72dS, 96 to 108dE (SR47-48)','Antarctica - 68 deg to 72 deg South and 96 to 108 deg East.',-72.0,-68.0,96.0,108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3023,'Antarctica - 68 to 72dS, 108 to 120dE (SR49-50)','Antarctica - 68 deg to 72 deg South and 108 to 120 deg East.',-72.0,-68.0,108.0,120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3024,'Antarctica - 68 to 72dS, 120 to 132dE (SR51-52)','Antarctica - 68 deg to 72 deg South and 120 to 132 deg East.',-72.0,-68.0,120.0,132.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3025,'Antarctica - 68 to 72dS, 132 to 144dE (SR53-54)','Antarctica - 68 deg to 72 deg South and 132 to 144 deg East.',-72.0,-68.0,132.0,144.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3026,'Antarctica - 68 to 72dS, 144 to 156dE (SR55-56)','Antarctica - 68 deg to 72 deg South and 144 to 156 deg East.',-72.0,-68.0,144.0,156.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3027,'Antarctica - 68 to 72dS, 156 to 168dE (SR57-58)','Antarctica - 68 deg to 72 deg South and 156 to 168 deg East.',-72.0,-68.0,156.0,168.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3028,'Antarctica - 68 to 72dS, 168 to 180dE (SR59-60)','Antarctica - 68 deg to 72 deg South and 168 to 180 deg East.',-72.0,-68.0,168.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3029,'Antarctica - 72 to 76dS, 162 to 144dW (SS04-06)','Antarctica - 72 deg to 76 deg South and 162 to 144 deg West.',-76.0,-72.0,-168.0,-144.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3030,'Antarctica - 72 to 76dS, 144 to 126dW (SS07-09)','Antarctica - 72 deg to 76 deg South and 144 to 126 deg West.',-76.0,-72.0,-144.0,-126.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3031,'Antarctica - 72 to 76dS, 126 to 108dW (SS10-12)','Antarctica - 72 deg to 76 deg South and 126 to 108 deg West.',-76.0,-72.0,-126.0,-108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3032,'Antarctica - 72 to 76dS, 108 to 90dW (SS13-15)','Antarctica - 72 deg to 76 deg South and 108 to 90 deg West.',-76.0,-72.0,-108.0,-90.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3033,'Antarctica - 72 to 76dS, 90 to 72dW (SS16-18)','Antarctica - 72 deg to 76 deg South and 90 to 72 deg West.',-76.0,-72.0,-90.0,-72.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3034,'Antarctica - 72 to 76dS, 72 to 54dW (SS19-21)','Antarctica - 72 deg to 76 deg South and 72 to 54 deg West.',-76.0,-72.0,-72.0,-54.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3035,'Antarctica - 72 to 76dS, 36 to 18dW (SS25-27)','Antarctica - 72 deg to 76 deg South and 36 to 18 deg West.',-76.0,-72.0,-36.0,-18.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3036,'Antarctica - 72 to 76dS, 18 to 0dW (SS28-30)','Antarctica - 72 deg to 76 deg South and 18 to 0 deg West.',-76.0,-72.0,-18.0,0.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3037,'Antarctica - 72 to 76dS, 0 to 18dE (SS31-33)','Antarctica - 72 deg to 76 deg South and 0 to 18 deg East.',-76.0,-72.0,0.0,18.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3038,'Antarctica - 72 to 76dS, 18 to 36dE (SS34-36)','Antarctica - 72 deg to 76 deg South and 18 to 36 deg East.',-76.0,-72.0,18.0,36.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3039,'Antarctica - 72 to 76dS, 36 to 54dE (SS37-39)','Antarctica - 72 deg to 76 deg South and 36 to 54 deg East.',-76.0,-72.0,36.0,54.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3040,'Antarctica - 72 to 76dS, 54 to 72dE (SS40-42)','Antarctica - 72 deg to 76 deg South and 54 to 72 deg East.',-76.0,-72.0,54.0,72.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3041,'Antarctica - 72 to 76dS, 72 to 90dE (SS43-45)','Antarctica - 72 deg to 76 deg South and 72 to 90 deg East.',-76.0,-72.0,72.0,90.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3042,'Antarctica - 72 to 76dS, 90 to 108dE (SS46-48)','Antarctica - 72 deg to 76 deg South and 90 to 108 deg East.',-76.0,-72.0,90.0,108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3043,'Antarctica - 72 to 76dS, 108 to 126dE (SS49-51)','Antarctica - 72 deg to 76 deg South and 108 to 126 deg East.',-76.0,-72.0,108.0,126.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3044,'Antarctica - 72 to 76dS, 126 to 144dE (SS52-54)','Antarctica - 72 deg to 76 deg South and 126 to 144 deg East.',-76.0,-72.0,126.0,144.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3045,'Antarctica - 72 to 76dS, 144 to 162dE (SS55-57)','Antarctica - 72 deg to 76 deg South and 144 to 162 deg East.',-76.0,-72.0,144.0,162.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3046,'Antarctica - 72 to 76dS, 162 to 180dE (SS58-60)','Antarctica - 72 deg to 76 deg South and 162 to 180 deg East.',-76.0,-72.0,162.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3047,'Antarctica - 76 to 80dS, 180 to 156dW (ST01-04)','Antarctica - 76 deg to 80 deg South and 180 to 156 deg West.',-80.0,-76.0,-180.0,-156.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3048,'Antarctica - 76 to 80dS, 156 to 132dW (ST05-08)','Antarctica - 76 deg to 80 deg South and 156 to 132 deg West.',-80.0,-76.0,-156.0,-132.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3049,'Antarctica - 76 to 80dS, 132 to 108dW (ST09-12)','Antarctica - 76 deg to 80 deg South and 132 to 108 deg West.',-80.0,-76.0,-132.0,-108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3050,'Antarctica - 76 to 80dS, 108 to 84dW (ST13-16)','Antarctica - 76 deg to 80 deg South and 108 to 84 deg West.',-80.0,-76.0,-108.0,-84.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3051,'Antarctica - 76 to 80dS, 84 to 60dW (ST17-20)','Antarctica - 76 deg to 80 deg South and 84 to 60 deg West.',-80.0,-76.0,-84.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3052,'Antarctica - 76 to 80dS, 60 to 36dW (ST21-24)','Antarctica - 76 deg to 80 deg South and 60 to 36 deg West.',-80.0,-76.0,-60.0,-36.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3053,'Antarctica - 76 to 80dS, 36 to 12dW (ST25-28)','Antarctica - 76 deg to 80 deg South and 36 to 12 deg West.',-80.0,-76.0,-36.0,-12.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3054,'Antarctica - 76 to 80dS, 12dW to 12dE (ST29-32)','Antarctica - 76 deg to 80 deg South and 12 deg West to 12 deg East.',-80.0,-76.0,-12.0,12.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3055,'Antarctica - 76 to 80dS, 12 to 36dE (ST33-36)','Antarctica - 76 deg to 80 deg South and 12 to 36 deg East.',-80.0,-76.0,12.0,36.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3056,'Antarctica - 76 to 80dS, 36 to 60dE (ST37-40)','Antarctica - 76 deg to 80 deg South and 36 to 60 deg East.',-80.0,-76.0,36.0,60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3057,'Antarctica - 76 to 80dS, 60 to 84dE (ST41-44)','Antarctica - 76 deg to 80 deg South and 60 to 84 deg East.',-80.0,-76.0,60.0,84.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3058,'Antarctica - 76 to 80dS, 84 to 108dE (ST45-48)','Antarctica - 76 deg to 80 deg South and 84 to 108 deg East.',-80.0,-76.0,84.0,108.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3059,'Antarctica - 76 to 80dS, 108 to 132dE (ST49-52)','Antarctica - 76 deg to 80 deg South and 108 to 132 deg East.',-80.0,-76.0,108.0,132.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3060,'Antarctica - 76 to 80dS, 132 to 156dE (ST53-56)','Antarctica - 76 deg to 80 deg South and 132 to 156 deg East.',-80.0,-76.0,132.0,156.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3061,'Antarctica - 76 to 80dS, 156 to 180dE (ST57-60)','Antarctica - 76 deg to 80 deg South and 156 to 180 deg East.',-80.0,-76.0,156.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3062,'Antarctica - 80 to 84dS, 180 to 150dW (SU01-05)','Antarctica - 80 deg to 84 deg South and 180 to 150 deg West.',-84.0,-80.0,-180.0,-150.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3063,'Antarctica - 80 to 84dS, 150 to 120dW (SU06-10)','Antarctica - 80 deg to 84 deg South and 150 to 120 deg West.',-84.0,-80.0,-150.0,-120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3064,'Antarctica - 80 to 84dS, 120 to 90dW (SU11-15)','Antarctica - 80 deg to 84 deg South and 120 to 90 deg West.',-84.0,-80.0,-120.0,-90.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3065,'Antarctica - 80 to 84dS, 90 to 60dW (SU16-20)','Antarctica - 80 deg to 84 deg South and 90 to 60 deg West.',-84.0,-80.0,-90.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3066,'Antarctica - 80 to 84dS, 60 to 30dW (SU21-25)','Antarctica - 80 deg to 84 deg South and 60 to 30 deg West.',-84.0,-80.0,-60.0,-30.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3067,'Antarctica - 80 to 84dS, 30 to 0dW (SU26-30)','Antarctica - 80 deg to 84 deg South and 30 to 0 deg West.',-84.0,-80.0,-30.0,0.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3068,'Antarctica - 80 to 84dS, 0 to 30dE (SU31-35)','Antarctica - 80 deg to 84 deg South and 0 to 30 deg East.',-84.0,-80.0,0.0,30.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3069,'Antarctica - 80 to 84dS, 30 to 60dE (SU36-40)','Antarctica - 80 deg to 84 deg South and 30 to 60 deg East.',-84.0,-80.0,30.0,60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3070,'Antarctica - 80 to 84dS, 60 to 90dE (SU41-45)','Antarctica - 80 deg to 84 deg South and 60 to 90 deg East.',-84.0,-80.0,60.0,90.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3071,'Antarctica - 80 to 84dS, 90 to 120dE (SU46-50)','Antarctica - 80 deg to 84 deg South and 90 to 120 deg East.',-84.0,-80.0,90.0,120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3072,'Antarctica - 80 to 84dS, 120 to 150dE (SU51-55)','Antarctica - 80 deg to 84 deg South and 120 to 150 deg East.',-84.0,-80.0,120.0,150.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3073,'Antarctica - 80 to 84dS, 150 to 180dE (SU56-60)','Antarctica - 80 deg to 84 deg South and 150 to 180 deg East.',-84.0,-80.0,150.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3074,'Antarctica - 84 to 88dS, 180 to 120dW (SV01-10)','Antarctica - 84 deg to 88 deg South and 180 to 120 deg West.',-88.0,-84.0,-180.0,-120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3075,'Antarctica - 84 to 88dS, 120 to 60dW (SV11-20)','Antarctica - 84 deg to 88 deg South and 120 to 60 deg West.',-88.0,-84.0,-120.0,-60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3076,'Antarctica - 84 to 88dS, 60 to 0dW (SV21-30)','Antarctica - 84 deg to 88 deg South and 60 to 0 deg West.',-88.0,-84.0,-60.0,0.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3077,'Antarctica - 84 to 88dS, 0 to 60dE (SV31-40)','Antarctica - 84 deg to 88 deg South and 0 to 60 deg East.',-88.0,-84.0,0.0,60.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3078,'Antarctica - 84 to 88dS, 60 to 120dE (SV41-50)','Antarctica - 84 deg to 88 deg South and 60 to 120 deg East.',-88.0,-84.0,60.0,120.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3079,'Antarctica - 84 to 88dS, 120 to 180dE (SV51-60)','Antarctica - 84 deg to 88 deg South and 120 to 180 deg East.',-88.0,-84.0,120.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3080,'Antarctica - 88 to 90dS, 180dW to 180dE (SW01-60)','Antarctica - 88 deg to 90 deg South and 180 deg West to 180 deg East.',-90.0,-88.0,-180.0,180.0,'','','',NULL,'','Scientific Committee for Antarctic Research','EPSG','2005-04-12','',0),
(3081,'Antarctica - Transantarctic mountains N of 80d S.','Antarctica - Transantarctic mountains north of 80 deg South.',-80.0,-70.0,150.0,175.0,'','','',NULL,'','Scientific Committee for Antarctic Research (SCAR).','EPSG','2005-04-12','',0),
(3082,'Colombia region 1','Colombia - region I - 10 to 13 deg North, 73 to 71 deg West',10.0,13.0,-73.0,-71.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3083,'Colombia region 2','Colombia - region II - 9.4 to 11.6 deg North, 76 to 73 deg West',9.4,11.6,-76.0,-73.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3084,'Colombia region 3','Colombia - region III - 8 to 9.4 deg North, 77.6 to 74.4 deg West',8.0,9.4,-77.6,-74.4,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3085,'Colombia region 4','Colombia - region IV - 5 to 9.4 deg North, 74.4 to 72 deg West',5.0,9.4,-74.4,-72.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3086,'Colombia region 5','Colombia - region V - 5 to 8 deg North, 78 to 74.4 deg West',5.0,8.0,-78.0,-74.4,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3087,'Colombia region 6','Colombia - region VI - 3 to 5 deg North, 78 to 74.4 deg West',3.0,5.0,-78.0,-74.4,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3088,'Colombia region 7','Colombia - region VII - 1 to 3 deg North, 79 to 74 deg West',1.0,3.0,-79.0,-74.0,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3089,'Colombia region 8','Colombia - region VIII - 3 to 7.3 deg North, 74.4 to 66.5 deg West',3.0,7.3,-74.4,-66.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3090,'Colombia - 78d 35m to 75d 35m W','Colombia - between 78d 35m W and 75d 35m W of Greenwich (4 deg 30 min W and 1 deg 30 min W of Bogota).',0.0,10.1,-78.58,-75.58,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3091,'Colombia - W of 78d 35m W','Colombia - west of 78d 35m W of Greenwich (4 deg 30 min W of Bogota).',1.2,12.6,-85.79,-78.58,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3092,'Finland - W of 19.5 deg E','Finland - west of 19 deg 30 min East.',60.0,60.42,19.09,19.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3093,'Finland - 19.5 to 20.5 deg E','Finland - between 19 deg 30 min and 20 deg 30 min East.',59.9,60.5,19.5,20.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3094,'Finland - 20.5 to 21.5 deg E','Finland - between 20 deg 30 min and 21 deg 30 min East.',59.8,69.31,20.5,21.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3095,'Finland - 21.5 to 22.5 deg E','Finland - between 21 deg 30 min and 22 deg 30 min East.',59.8,69.3,21.5,22.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3096,'Finland - 22.5 to 23.5 deg E','Finland - between 22 deg 30 min and 23 deg 30 min East.',59.75,68.75,22.5,23.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3097,'Finland - 23.5 to 24.5 deg E','Finland - between 23 deg 30 min and 24 deg 30 min East.',59.8,68.85,23.5,24.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3098,'Finland - 24.5 to 25.5 deg E','Finland - between 24 deg 30 min and 25 deg 30 min East.',60.0,68.9,24.5,25.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3099,'Finland - 25.5 to 26.5 deg E','Finland - between 25 deg 30 min and 26 deg 30 min East.',60.15,69.95,25.5,26.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3100,'Finland - 26.5 to 27.5 deg E','Finland - between 26 deg 30 min and 27 deg 30 min East.',60.25,70.05,26.5,27.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3101,'Finland - 27.5 to 28.5 deg E','Finland - between 27 deg 30 min and 28 deg 30 min East.',60.4,70.13,27.5,28.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3102,'Finland - 28.5 to 29.5 deg E','Finland - between 28 deg 30 min and 29 deg 30 min East.',60.95,69.83,28.5,29.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3103,'Finland - 29.5 to 30.5 deg E','Finland - between 29 deg 30 min and 30 deg 30 min East.',61.5,67.95,29.5,30.5,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3104,'Finland - E of 30.5 deg E','Finland - east of 30 deg 30 min East.',62.07,64.3,30.5,31.59,'','','',NULL,'','EPSG','EPSG','2005-04-12','',0),
(3105,'French Guiana - coastal area','French Guiana - coastal area.',2.11,5.95,-54.65,-51.05,'','','',NULL,'','EPSG','EPSG','2005-04-24','',0),
(3106,'Saudi Arabia - E of 54 deg E','Saudi Arabia - east of 54 deg East.',19.64,22.75,54.0,55.7,'','','',NULL,'','EPSG','EPSG','2005-05-12','',0),
(3107,'Saudi Arabia - W of 36 deg E','Saudi Arabia - west of 36 deg East.',25.1,29.5,34.27,36.0,'','','',NULL,'','EPSG','EPSG','2005-05-12','',0),
(3108,'Micronesia - Yap Islands','Federated States of Micronesia - Yap Islands',9.43,9.64,138.05,138.2,'','','',NULL,'','EPSG','EPSG','2005-05-21','',0),
(3109,'American Samoa - 2 main island groups','American Samoa - Tutuila, Aunu''u, Ofu, Olesega and Ta''u islands.',-14.38,-14.16,-170.85,-169.41,'','','',NULL,'','EPSG','EPSG','2005-05-21','',0),
(3110,'American Samoa - 2 main island groups and Rose Island','American Samoa - Tutuila, Aunu''u, Ofu, Olesega, Ta''u and Rose islands.',-14.57,-14.16,-170.85,-169.12,'','','',NULL,'','EPSG','EPSG','2005-05-21','',0),
(3111,'Europe - ED79 tfm.','Austria; Finland; Netherlands; Norway; Spain; Sweden, Switzerland.',36.0,71.05,-8.95,31.6,'','','',NULL,'','EPSG','EPSG','2005-05-27','',0),
(3112,'South America - 84 to 78 deg W, N hem and PSAD56 by country','South America (Ecuador) between 84 and 78 deg West, northern hemisphere.',0.0,1.44,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','',0),
(3113,'Nigeria - OML 58','Nigeria - block OML 58',5.05,5.31,6.54,6.83,'','','',NULL,'','EPSG','EPSG','2005-08-03','',0),
(3114,'North America - 96 to 90 deg W and NAD83 by country','North America - between 96 and 90 deg West. Canada - Manitoba; Nunavut; Ontario. United States (USA).',14.25,82.0,-96.0,-90.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2006.464',0),
(3115,'North America - 90 to 84 deg W and NAD83 by country','North America - between 90 and 84 deg West. Canada - Manitoba; Nunavut; Ontario. United States (USA).',17.7,82.5,-90.0,-84.0,'','','',NULL,'','EPSG','EPSG','2006-07-19','2006.464',0),
(3116,'North America - 84 to 78 deg W and NAD83 by country','North America - between 84 and 78 deg West. Canada - Nunavut; Ontario; Quebec. United States (USA).',24.0,83.0,-84.0,-78.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(3117,'North America - 78 to 72 deg W and NAD83 by country','North America - between 78 and 72 deg West. Canada - Nunavut; Ontario; Quebec. United States (USA).',33.83,83.2,-78.0,-72.0,'','','',NULL,'','EPSG','EPSG','2006-06-12','',0),
(3118,'Grenada - main island - onshore','Grenada - main island - onshore.',11.95,12.25,-61.8,-61.55,'','','',NULL,'','EPSG','EPSG','2006-02-01','2005.89',0),
(3119,'Greenland - onshore','Greenland - onshore.',59.75,85.05,-73.5,-11.0,'','','',NULL,'','EPSG','EPSG','2005-07-01','',0),
(3120,'French Polynesia - W of 150 deg W','French Polynesia - west of 150 deg West.',-24.0,-9.0,-155.0,-150.0,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3121,'French Polynesia - 150 to 144 deg W','French Polynesia - between 150 and 144 deg West.',-29.0,-13.0,-150.0,-144.0,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(3122,'French Polynesia - 144 to 138 deg W','French Polynesia - between 144 and 138 deg West',-29.0,-7.0,-144.0,-138.0,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(3123,'French Polynesia - E of 138 deg W','French Polynesia - east of 138 deg West.',-25.0,-18.0,-138.0,-132.0,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(3124,'French Polynesia - Society Islands - Tahiti','French Polynesia - Society Islands - Tahiti.',-17.91,-17.45,-149.69,-149.07,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3125,'French Polynesia - Society Islands - Moorea','French Polynesia - Society Islands - Moorea.',-17.61,-17.45,-149.96,-149.69,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(3126,'French Polynesia - Society Islands - Maupiti','French Polynesia - Society Islands - Maupiti.',-16.52,-16.33,-152.33,-152.16,'','','',NULL,'','EPSG','EPSG','2002-11-29','',0),
(3127,'French Polynesia - Marquises Islands - Ua Huka','French Polynesia - Marquises Islands - Ua Huka.',-9.0,-8.85,-139.6,-139.45,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3128,'French Polynesia - Marquises Islands - Ua Pou','French Polynesia - Marquises Islands - Ua Pou.',-9.5,-9.33,-140.17,-140.0,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3129,'French Polynesia - Marquises Islands - Nuku Hiva, Ua Huka and Ua Pou','French Polynesia - Marquises Islands - Nuku Hiva, Ua Huka and Ua Pou.',-9.5,-8.75,-140.25,-139.45,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3130,'French Polynesia - Marquises Islands - Hiva Oa and Tahuata','French Polynesia - Marquises Islands - Hiva Oa and Tahuata.',-10.05,-9.67,-139.18,-138.8,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3131,'French Polynesia - Marquises Islands - Hiva Oa','French Polynesia - Marquises Islands - Hiva Oa.',-9.88,-9.67,-139.18,-138.8,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3132,'French Polynesia - Marquises Islands - Tahuata','French Polynesia - Marquises Islands - Tahuata.',-10.05,-9.88,-139.15,-139.0,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3133,'French Polynesia - Marquises Islands - Fatu Iva','French Polynesia - Marquises Islands - Fatu Iva.',-10.55,-10.33,-138.7,-138.55,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3134,'French Polynesia - Society Islands - main islands','French Polynesia - Society Islands - Bora Bora, Huahine, Maupiti, Moorea, Raiatea, Tahaa and Tahiti.',-17.91,-16.42,-152.33,-149.07,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3135,'French Polynesia - Society Islands - Huahine','French Polynesia - Society Islands - Huahine.',-16.85,-16.67,-151.06,-150.93,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3136,'French Polynesia - Society Islands - Raiatea','French Polynesia - Society Islands - Raiatea.',-16.94,-16.69,-151.57,-151.41,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3137,'French Polynesia - Society Islands - Bora Bora','French Polynesia - Society Islands - Bora Bora.',-16.65,-16.42,-152.33,-151.65,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3138,'French Polynesia - Society Islands - Tahaa','French Polynesia - Society Islands - Tahaa.',-16.69,-16.55,-151.5,-151.34,'','','',NULL,'','EPSG','EPSG','2005-08-12','',0),
(3139,'Australia - New South Wales (NSW)','Australia - New South Wales (NSW).',-37.5,-28.15,141.0,153.62,'','','',NULL,'','EPSG','EPSG','2005-08-18','',0),
(3140,'Iran - South Pars block 11','Iran - South Pars field phase 11.',26.67,26.95,52.17,52.45,'','','',NULL,'','EPSG','EPSG','2005-08-18','',0),
(3141,'Iran - Tombak LNG plant','Iran - Tombak LNG plant.',27.7,27.8,52.1,52.25,'','','',NULL,'','EPSG','EPSG','2005-08-18','',0),
(3142,'Libya - Sirte NC192','Libya - Sirte Basin licence NC192.',27.83,28.67,21.17,21.83,'','','',NULL,'','EPSG','EPSG','2002-07-16','',0),
(3143,'Trinidad and Tobago - Trinidad - onshore','Trinidad and Tobago - Trinidad - onshore.',10.04,10.84,-61.93,-60.91,'','','',NULL,'','EPSG','EPSG','2005-09-23','',0),
(3144,'French Guiana - E of 54 deg W','French Guiana - east of 54 deg West.',2.16,9.06,-54.0,-49.62,'','','',NULL,'','EPSG','EPSG','2005-09-23','',0),
(3145,'French Guiana - W of 54 deg W','French Guiana - west of 54 deg West.',2.11,5.45,-54.65,-54.0,'','','',NULL,'','EPSG','EPSG','2005-09-23','',0),
(3146,'French Guiana - onshore','French Guiana - onshore.',2.11,5.78,-54.65,-51.6,'','','',NULL,'','EPSG','EPSG','2005-09-23','',0),
(3147,'Congo DR (Zaire) - Katanga','The Democratic Republic of the Congo (Zaire) - Katanga',-13.46,-6.0,24.0,30.78,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3148,'Congo DR (Zaire) - Kasai - SE','The Democratic Republic of the Congo (Zaire) - Kasai - south of 5 deg South and east of 21deg 30min East.',-7.25,-5.0,21.5,24.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3149,'Congo DR (Zaire) - 6th parallel south','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south',-7.25,-5.0,12.21,30.6,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3150,'Congo DR (Zaire) - 11 to 13 deg E','The Democratic Republic of the Congo (Zaire) - west of 13 deg East.',-6.1,-4.67,12.21,13.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3151,'Congo DR (Zaire) - 13 to 15 deg E','The Democratic Republic of the Congo (Zaire) - between 13 to 15 deg East.',-5.9,-4.25,13.0,15.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3152,'Congo DR (Zaire) - 15 to 17 deg E','The Democratic Republic of the Congo (Zaire) - between 15 to 17 deg East.',-7.2,-1.1,15.0,17.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3153,'Congo DR (Zaire) - 17 to 19 deg E','The Democratic Republic of the Congo (Zaire) - between 17 to 19 deg East.',-8.15,4.75,17.0,19.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3154,'Congo DR (Zaire) - 19 to 21 deg E','The Democratic Republic of the Congo (Zaire) - between 19 to 21 deg East.',-8.0,5.15,19.0,21.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3155,'Congo DR (Zaire) - 21 to 23 deg E','The Democratic Republic of the Congo (Zaire) - between 21 to 23 deg East.',-11.26,4.85,21.0,23.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3156,'Congo DR (Zaire) - 23 to 25 deg E','The Democratic Republic of the Congo (Zaire) - between 23 to 25 deg East.',-11.48,5.12,23.0,25.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3157,'Congo DR (Zaire) - 25 to 27 deg E','The Democratic Republic of the Congo (Zaire) - between 25 to 27 deg East.',-12.02,5.38,25.0,27.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3158,'Congo DR (Zaire) - 27 to 29 deg E','The Democratic Republic of the Congo (Zaire) - between 27 to 29 deg East.',-13.42,5.2,27.0,29.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3159,'Congo DR (Zaire) - 29 to 31 deg E','The Democratic Republic of the Congo (Zaire) - east of 29 deg East.',-13.46,4.67,29.0,30.6,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3160,'Congo DR (Zaire) - 15 to 17 deg E and 4 to 6 deg S','The Democratic Republic of the Congo (Zaire) - between 15 to 17 deg East and between 4 to 6 deg South.',-5.9,-4.2,15.0,17.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3161,'Congo DR (Zaire) - 17 to 19 deg E and 4 to 6 deg S','The Democratic Republic of the Congo (Zaire) - between 17 to 19 deg East and between 4 to 6 deg South.',-5.5,-4.2,17.0,19.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3162,'Congo DR (Zaire) - 19 to 21 deg E and 4 to 7 deg S','The Democratic Republic of the Congo (Zaire) - between 19 to 21 deg East and between 4 to 7 deg South.',-7.25,-4.5,19.0,21.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3163,'Congo DR (Zaire) - 21 to 23 deg E and 5 to 7 deg S','The Democratic Republic of the Congo (Zaire) - between 21 to 23 deg East and between 5 to 7 deg South.',-7.25,-5.0,21.0,23.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3164,'Congo DR (Zaire) - 23 to 25 deg E and 5 to 7 deg S','The Democratic Republic of the Congo (Zaire) - between 23 to 25 deg East and between 5 to 7 deg South.',-7.25,-5.0,23.0,25.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3165,'Congo DR (Zaire) - 25 to 27 deg E and 5 to 7 deg S','The Democratic Republic of the Congo (Zaire) - between 25 to 27 deg East and between 5 to 7 deg South.',-7.25,-5.0,25.0,27.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3166,'Congo DR (Zaire) - 27 to 29 deg E and 4 to 7 deg S','The Democratic Republic of the Congo (Zaire) - between 27 to 29 deg East and between 4 to 7 deg South.',-7.25,-4.0,27.0,29.0,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3167,'Congo DR (Zaire) - 29 to 31 deg E and 4 to 5 deg S','The Democratic Republic of the Congo (Zaire) - between east of 29 deg East and between 4 to 5 deg South.',-5.0,-4.0,29.0,30.6,'','','',NULL,'','EPSG','EPSG','2005-09-30','',0),
(3168,'Poland - W of 18 deg E','Poland - west of 18 deg East.',49.98,54.85,14.14,18.0,'','','',NULL,'','OGP','EPSG','2005-11-02','',0),
(3169,'Poland - 18 to 24 deg E','Poland - between 18 deg and 24 deg East.',49.03,55.95,18.0,24.0,'','','',NULL,'','OGP','EPSG','2005-11-02','',0),
(3170,'Poland - E of 24 deg E','Poland - east of 24 deg East.',50.4,50.9,24.0,24.16,'','','',NULL,'','OGP','EPSG','2005-11-02','',0),
(3171,'Congo DR (Zaire) - Bas Congo','The Democratic Republic of the Congo (Zaire) - Lower Congo (Bas Congo)',-6.1,-3.95,12.21,16.5,'','','',NULL,'','OGP','EPSG','2005-09-30','',0),
(3172,'Pacific Ocean','Pacific Ocean - American Samoa, Antarctica, Australia, Brunei Darussalam, Cambodia, Canada, Chile, China, China - Hong Kong, China - Macau, Cook Islands, Ecuador, Fiji, French Polynesia, Guam, Indonesia, Japan, Kiribati, Democratic People''s Republic of Korea (North Korea), Republic of Korea (South Korea), Malaysia, Marshall Islands, Federated States of Micronesia, Nauru, New Caledonia, New Zealand, Niue, Norfolk Island, Northern Mariana Islands, Palau, Panama, Papua New Guinea (PNG), Peru, Philippines, Pitcairn, Russian Federation, Samoa, Singapore, Solomon Islands, Taiwan, Thailand, Tokelau, Tonga, Tuvalu, United States (USA), United States Minor Outlying Islands, Vanuatu, Venezuela, Vietnam, Wallis and Futuna.',-78.8,65.6,99.3,-70.0,'','','',NULL,'Area crosses 180-degree meridian.','OGP','EPSG','2005-12-21','',0),
(3173,'Europe - FSU - CS63 zone C0','Estonia, Latvia and Lithuania - west of 23deg 27min E. Russia - Kaliningrad.',53.8,59.8,20.45,23.45,'','','',NULL,'','OGP','EPSG','2005-12-21','',0),
(3174,'Europe - FSU - CS63 zone C1','Estonia, Latvia and Lithuania - between 23deg 27min and 26deg 27min E.',53.8,59.8,23.45,26.45,'','','',NULL,'','OGP','EPSG','2005-12-21','',0),
(3175,'Europe - FSU - CS63 zone C2','Estonia, Latvia and Lithuania - east of 26deg 27min E.',53.8,59.8,26.45,28.25,'','','',NULL,'','OGP','EPSG','2005-12-21','',0),
(3176,'Brazil - 54 to 48 deg W and south of 15 deg S','Brazil - between 54 and 48 deg West and south of 15 deg South.',-33.8,-15.0,-54.0,-48.0,'','','',NULL,'','OGP','OGP','2005-12-30','',0),
(3177,'Brazil - 48 to 42 deg W and south of 15 deg S','Brazil - between 48 and 42 deg West and south of 15 deg South.',-26.3,-15.0,-48.0,-42.0,'','','',NULL,'','OGP','OGP','2005-12-30','',0),
(3178,'Brazil - E of 36 deg W','Brazil - east of 36 deg West .',-10.05,-5.15,-36.0,-34.5,'','','',NULL,'','OGP','OGP','2005-12-30','',0),
(3179,'Africa - Angola (Cabinda) and DR Congo (Zaire) - coastal','Africa - Angola (Cabinda) - onshore and offshore; The Democratic Republic of the Congo (Zaire) Congo (Zaire) - onshore coastal area and offshore.',-6.0,-4.37,10.85,13.11,'','','',NULL,'','OGP','OGP','2005-12-30','',0),
(3180,'Africa - Angola (Cabinda) and DR Congo (Zaire) - offshore','Africa - Angola (Cabinda) - offshore; The Democratic Republic of the Congo (Zaire) - offshore.',-6.0,-5.03,10.85,12.43,'','','',NULL,'','OGP','OGP','2005-12-30','',0),
(3181,'United States (USA) - Hawaii - Tern Island and Sorel Atoll','United States (USA) - Hawaii - Tern Island and Sorel Atoll.',23.61,23.88,-166.33,-166.03,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3182,'Saint Helena - Ascension Island','Saint Helena - Ascension Island.',-7.99,-7.88,-14.42,-14.29,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3183,'Saint Helena - St. Helena','Saint Helena - St. Helena Island.',-16.03,-15.88,-5.81,-5.63,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3184,'Saint Helena - Tristan da Cunha','Saint Helena - Tristan da Cunha island group including Tristan, Inaccessible, Nightingale, Middle and Stoltenhoff Islands.',-37.43,-37.05,-12.73,-12.21,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3185,'Cayman Islands - Grand Cayman','Cayman Islands - Grand Cayman.',19.26,19.41,-81.44,-81.08,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3186,'Cayman Islands - Little Cayman and Cayman Brac','Cayman Islands - Little Cayman and Cayman Brac.',19.65,19.76,-80.1,-79.71,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3187,'South Georgia','South Georgia and the South Sandwich Islands - South Georgia Island',-55.22,-53.8,-38.46,-34.63,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3188,'Chile - Easter Island','Chile - Easter Island.',-27.21,-27.06,-109.47,-109.23,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3189,'British Indian Ocean Territory - Diego Garcia','British Indian Ocean Territory - Chagos Archipelago - Diego Garcia',-7.49,-7.21,72.34,72.5,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3190,'Marshall Islands - Wake Island','Marshall Islands - Wake Island',19.26,19.34,166.58,166.66,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3191,'Marshall Islands - Eniwetok, Kwajalein and Wake islands','Marshall Islands - Eniwetok, Kwajalein and Wake islands',8.64,19.34,162.03,168.0,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3192,'Micronesia - Caroline Islands','Federated States of Micronesia - Caroline Islands',4.0,12.76,136.66,168.43,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3193,'Vanuatu - southern islands','Vanuatu - southern islands - Efate, Erromango and Tanna.',-19.7,-17.4,168.1,169.64,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3194,'Vanuatu - northern islands','Vanuatu - northern islands - Aese, Ambrym, Aoba, Epi, Espiritu Santo, Maewo, Malo, Malkula, Paama, Penecost, Shepherd and Tutuba.',-17.4,-14.61,166.5,168.31,'','','',NULL,'','OGP','OGP','2006-07-29','2006.51',0),
(3195,'Fiji - Viti Levu','Fiji - Viti Levu island.',-18.6,-17.26,177.02,178.87,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3196,'Kiribati - Phoenix Islands','Kiribati - Phoenix Islands: Kanton, Orona, McKean Atoll, Birnie Atoll, Phoenix Seamounts',-4.64,-2.72,-174.2,-171.3,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3197,'Solomon Islands - Guadalcanal Island','Solomon Islands - Guadalcanal Island.',-9.96,-9.24,159.56,160.91,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3198,'Solomon Islands - New Georgia - Ghizo (Gizo)','Solomon Islands - New Georgia - Ghizo (Gizo) Island.',-8.15,-8.0,156.7,156.9,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3199,'Spain - Canary Islands','Spain - Canary Islands.',27.72,29.4,-17.363,-13.3,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3200,'Japan - Iwo Jima','Japan - Iwo Jima island',24.74,24.823,141.28,141.36,'','','',NULL,'','OGP','OGP','2007-02-06','2007.016',0),
(3201,'Johnston Island','United States Minor Outlying Islands - Johnston Island.',16.0,16.81,-169.63,-169.3,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3202,'Midway Islands - Sand and Eastern Islands','United States Minor Outlying Islands - Midway Islands - Sand Island and Eastern Island',28.18,28.29,-177.42,-177.3,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3203,'Japan - Minamitori-shima (Marcus Island)','Japan - Minamitori-shima (Marcus Island).',24.26,24.32,153.95,154.01,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3204,'Antarctica - Antarctic Peninsula and Deception Island','Antarctica - Antarctic Peninsula and South Shetland Islands - Deception Island.',-64.1,-62.86,-61.0,-60.18,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3205,'Antarctica - Camp McMurdo area','Antarctica - McMurdo Sound, Camp McMurdo area.',-78.0,-77.0,165.5,167.0,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3206,'North America - Bahamas and USA - Florida','North America - Bahamas and USA - Florida (east).',20.8,30.69,-82.0,-72.72,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3207,'Cayman Islands - Cayman Brac','Cayman Islands - Cayman Brac.',19.68,19.76,-79.9,-79.71,'','','',NULL,'','OGP','OGP','2006-01-26','',0),
(3208,'Pitcairn - Pitcairn Island','Pitcairn - Pitcairn Island.',-25.16,-25.0,-130.18,-129.99,'','','',NULL,'','OGP','OGP','2006-02-02','',0),
(3209,'Mauritius - mainland','Mauritius - mainland onshore.',-20.5,-19.95,57.3,57.8,'','','',NULL,'','OGP','OGP','2006-02-02','',0),
(3210,'Serbia and Montenegro','Serbia and Montenegro - onshore and offshore.',41.82,46.23,18.44,23.05,'','CS','SCG',891,'','ISO 3166 Maintenance Agency.','OGP','2006-02-01','',0),
(3211,'Aland Islands','\ufffd\ufffd\ufffdland Islands - onshore and offshore.',59.95,60.47,19.32,20.7,'','AX','ALA',248,'','ISO 3166 Maintenance Agency.','OGP','2006-02-03','',0),
(3212,'Albania - onshore','Albania - onshore.',39.67,42.69,19.25,21.06,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3213,'Algeria - onshore','Algeria - onshore.',18.98,37.0,-8.67,11.99,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3214,'Anguilla - onshore','Anguilla - onshore.',18.16,18.31,-63.39,-62.93,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3215,'Argentina - onshore','Argentina - onshore.',-55.25,-21.8,-73.62,-56.21,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3216,'Aruba - onshore','Aruba - onshore.',12.39,12.66,-70.07,-69.85,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3217,'Bangladesh - onshore','Bangladesh - onshore.',20.63,26.65,88.1,92.72,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3218,'Barbados - onshore','Barbados - onshore.',13.0,12.35,-59.67,-59.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3219,'Belize - onshore','Belize - onshore.',15.87,18.49,-89.27,-87.79,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3220,'Benin - onshore','Benin - onshore.',6.25,12.4,0.78,3.86,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3221,'Bermuda - onshore','Bermuda - onshore.',32.22,32.41,-64.91,-64.63,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3222,'Bouvet Island - onshore','Bouvet Island - onshore.',-54.5,-54.35,3.27,3.57,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3223,'Brazil - onshore','Brazil - onshore.',-34.05,5.45,-74.05,-34.33,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3224,'Bulgaria - onshore','Bulgaria - onshore.',41.27,44.26,22.37,28.68,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3225,'Cambodia - onshore','Cambodia - onshore.',10.34,14.71,102.31,107.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3226,'Cameroon - onshore','Cameroon - onshore.',1.66,13.09,8.51,16.22,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3227,'Chile - onshore','Chile - onshore.',-56.0,-17.52,-75.95,-66.39,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3228,'China - onshore','China - onshore.',18.04,53.59,73.66,134.85,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3229,'Colombia - mainland','Colombia - mainland.',-4.22,12.65,-79.06,-66.91,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3230,'Congo - onshore','Congo - onshore.',-5.05,3.72,11.14,18.65,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3231,'Congo DR (Zaire) - onshore','The Democratic Republic of the Congo (Zaire) - onshore.',-12.11,5.38,12.21,31.3,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3232,'Costa Rica - onshore','Costa Rica - onshore.',8.02,11.22,-85.9,-82.5,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3233,'Cote d''Ivoire (Ivory Coast) - onshore','C\ufffd\ufffd\ufffdte d''Ivoire (Ivory Coast) - onshore.',4.32,10.74,-8.61,-2.49,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3234,'Croatia - onshore','Croatia - onshore.',42.3,46.57,13.47,19.5,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3235,'Cuba - onshore','Cuba - onshore.',19.74,23.3,-85.03,-74.05,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3236,'Cyprus - onshore','Cyprus - onshore.',34.54,35.75,32.24,34.64,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3237,'Denmark - onshore','Denmark - onshore.',54.5,57.9,7.8,12.9,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3238,'Djibouti - onshore','Djibouti - onshore.',10.94,12.75,41.78,43.45,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3239,'Dominica - onshore','Dominica - onshore.',15.19,15.65,-61.5,-61.2,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3240,'Dominican Republic - onshore','Dominican Republic - onshore.',17.48,20.0,-72.0,-68.25,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3241,'Ecuador - onshore','Ecuador - onshore.',-5.01,1.5,-81.45,-75.26,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3242,'Egypt - onshore','Egypt - onshore.',21.99,31.65,24.71,36.9,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3243,'El Salvador - onshore','El Salvador - onshore.',13.12,14.46,-90.13,-87.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3244,'Equatorial Guinea - onshore','Equatorial Guinea - onshore.',0.9,2.38,9.3,11.36,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3245,'Eritrea - onshore','Eritrea - onshore.',12.33,18.05,36.4,43.15,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3246,'Estonia - onshore','Estonia - onshore.',57.57,59.66,21.84,28.0,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3247,'Falkland Islands (Malvinas) - onshore','Falkland Islands (Malvinas) - onshore.',-52.45,-51.0,-61.43,-57.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3248,'Faroe Islands - onshore','Faroe Islands - onshore.',61.33,62.42,-7.75,-6.18,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3249,'Gabon - onshore','Gabon - onshore.',-4.03,2.33,8.65,14.55,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3250,'Gambia - onshore','Gambia - onshore.',13.02,13.83,-16.85,-13.81,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3251,'Georgia - onshore','Georgia - onshore.',41.12,43.56,40.0,46.8,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3252,'Ghana - onshore','Ghana - onshore.',4.65,11.17,-3.39,1.24,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3253,'Gibraltar - onshore','Gibraltar - onshore.',36.13,36.17,-5.39,-5.37,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3254,'Greece - onshore','Greece - onshore.',33.23,41.77,18.27,29.97,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3255,'Guam - onshore','Guam - onshore.',13.21,13.69,144.6,145.0,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3256,'Guatemala - onshore','Guatemala - onshore.',13.68,17.83,-92.29,-88.17,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3257,'Guinea - onshore','Guinea - onshore.',7.16,12.69,-15.12,-7.65,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3258,'Guinea-Bissau - onshore','Guinea-Bissau - onshore.',10.89,12.69,-16.73,-13.65,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3259,'Guyana - onshore','Guyana - onshore.',1.19,8.43,-61.43,-56.66,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3260,'Haiti - onshore','Haiti - onshore.',18.0,20.12,-74.5,-71.67,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3261,'Honduras - onshore','Honduras - onshore.',12.99,16.52,-89.4,-83.13,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3262,'Iceland - onshore','Iceland - onshore.',63.25,66.6,-24.6,-13.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3263,'Japan - Hokkaido, Honshu, Shikoku, Kyushu  - onshore','Japan - Hokkaido, Honshu, Shikoku, Kyushu  - onshore.',30.15,45.92,128.5,146.09,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3264,'Kenya - onshore','Kenya - onshore.',-4.76,5.03,33.93,41.93,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3265,'Korea, Democratic People''s Republic of (North Korea) - onshore','Democratic People''s Republic of Korea (North Korea) - onshore.',37.67,43.03,124.24,130.75,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3266,'Korea, Republic of (South Korea) - onshore','Republic of Korea (South Korea) - onshore.',33.18,38.67,125.8,129.72,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3267,'Kuwait - onshore','Kuwait - onshore.',28.56,30.1,46.57,48.45,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3268,'Latvia - onshore','Latvia - onshore.',55.64,58.09,20.98,28.23,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3269,'Lebanon - onshore','Lebanon - onshore.',33.05,34.7,35.1,36.65,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3270,'Liberia - onshore','Liberia - onshore.',4.27,8.57,-11.5,-7.37,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3271,'Libya - onshore','Libya - onshore.',19.51,32.9,9.31,25.15,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3272,'Lithuania - onshore','Lithuania - onshore.',53.92,56.48,21.07,26.82,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3273,'Madagascar - onshore','Madagascar - onshore.',-25.66,-11.9,43.2,50.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3274,'Maldives - onshore','Maldives - onshore.',3.9,4.5,73.33,73.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3275,'Malta - onshore','Malta - onshore.',35.8,36.09,14.18,14.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3276,'Martinique - onshore','Martinique - onshore.',14.38,14.9,-61.25,-60.79,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3277,'Mauritania - onshore','Mauritania - onshore.',14.73,27.31,-17.05,-4.81,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3278,'Mexico - onshore','Mexico - onshore.',14.33,32.74,-117.45,-86.42,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3279,'Montserrat - onshore','Montserrat - onshore.',16.66,16.83,-62.25,-61.1,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3280,'Morocco - onshore','Morocco - onshore.',27.68,36.23,-13.77,-1.01,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3281,'Mozambique - onshore','Mozambique - onshore.',-26.88,-10.4,30.23,40.9,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3282,'Myanmar (Burma) - onshore','Myanmar (Burma) - onshore.',10.0,28.57,92.2,101.23,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3283,'Namibia - onshore','Namibia - onshore.',-29.05,-16.99,11.65,25.28,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3284,'Netherlands - onshore','Netherlands - onshore.',50.78,53.6,3.33,7.3,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3285,'New Zealand - onshore','New Zealand - onshore - North Island, South Island, Stewart Island.',-47.4,-34.0,166.33,178.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3286,'Nicaragua - onshore','Nicaragua - onshore.',10.67,15.05,-87.75,-83.11,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3287,'Nigeria - onshore','Nigeria - onshore.',4.15,13.9,2.7,14.68,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3288,'Oman - onshore','Oman - onshore.',16.6,26.4,51.9,59.89,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3289,'Pakistan - onshore','Pakistan - onshore.',23.6,37.08,60.91,77.87,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3290,'Panama - onshore','Panama - onshore.',7.13,9.7,-83.06,-77.15,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3291,'Papua New Guinea (PNG) - onshore','Papua New Guinea (PNG) - onshore.',-11.69,-1.33,140.93,156.0,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3292,'Peru - onshore','Peru - onshore.',-18.53,-0.03,-81.4,-68.72,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3293,'Poland - onshore','Poland - onshore.',49.03,54.87,14.14,24.16,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3294,'Puerto Rico - onshore','Puerto Rico - onshore.',17.85,18.55,-67.3,-65.57,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3295,'Romania - onshore','Romania - onshore.',43.62,48.26,20.26,29.67,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3296,'Russian Federation - onshore','Russian Federation - onshore.',35.16,81.9,19.15,-168.25,'','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2006-02-01','',0),
(3297,'Saint Kitts and Nevis - onshore','Saint Kitts and Nevis - onshore.',17.09,17.43,-62.88,-62.53,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3298,'Saint Lucia - onshore','Saint Lucia - onshore.',13.7,14.12,-61.08,-60.86,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3299,'Saint Pierre and Miquelon - onshore','Saint Pierre and Miquelon - onshore.',46.75,47.15,-56.44,-56.13,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3300,'Saint Vincent and the Grenadines - onshore','Saint Vincent and the northern Grenadine Islands - onshore.',12.85,13.38,-61.3,-61.1,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3301,'Samoa - onshore','Samoa - onshore.',-14.08,-13.4,-172.8,-171.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3302,'Sao Tome and Principe - onshore','Sao Tome and Principe - onshore.',-0.02,1.71,6.44,7.49,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3303,'Saudi Arabia - onshore','Saudi Arabia - onshore.',16.27,32.26,34.6,55.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3304,'Senegal - onshore','Senegal - onshore.',12.32,16.7,-17.55,-11.37,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3305,'Serbia and Montenegro - onshore','Serbia and Montenegro - onshore.',41.82,46.23,18.44,23.05,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3306,'Sierra Leone - onshore','Sierra Leone - onshore.',6.89,10.0,-13.3,-10.27,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3307,'Slovenia - onshore','Slovenia - onshore.',45.44,46.91,13.37,16.68,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3308,'Somalia - onshore','Somalia - onshore.',-1.67,12.0,41.01,51.44,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3309,'South Africa - onshore','South Africa - onshore.',-35.0,-22.14,16.4,32.95,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3310,'Sri Lanka - onshore','Sri Lanka - onshore.',5.85,9.92,79.6,81.95,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3311,'Sudan - onshore','Sudan - onshore.',3.49,22.25,21.84,38.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3312,'Suriname - onshore','Suriname - onshore.',1.84,6.0,-58.11,-53.9,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3313,'Sweden - onshore','Sweden - onshore.',55.25,69.1,10.57,24.18,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3314,'Syria - onshore','Syria - onshore.',32.33,37.34,35.7,42.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3315,'Taiwan, Province of China - onshore','Taiwan, Province of China - onshore.',21.8,25.4,119.4,122.05,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3316,'Tanzania - onshore','Tanzania - onshore.',-11.75,-1.0,29.36,40.58,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3317,'Thailand - onshore','Thailand - onshore.',5.63,20.47,98.1,105.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3318,'Timor-Leste (East Timor) - onshore','Timor-Leste (East Timor) - onshore.',-9.5,-8.11,124.9,127.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3319,'Togo - onshore','Togo - onshore.',6.0,11.15,-0.15,1.82,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3320,'Tokelau - onshore','Tokelau - onshore.',-9.5,-8.5,-172.0,-171.5,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3321,'Tonga - onshore','Tonga - onshore.',-19.8,-18.4,-175.18,-173.7,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3322,'Turkey - onshore','Turkey - onshore.',35.75,42.2,25.7,44.85,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3323,'Turks and Caicos Islands - onshore','Turks and Caicos Islands - onshore.',21.15,22.0,-72.5,-71.05,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3324,'Ukraine - onshore','Ukraine - onshore.',44.41,52.38,22.17,40.29,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3325,'United Arab Emirates (UAE) - onshore','United Arab Emirates (UAE) - onshore. Abu Dhabi, Dubai, Sharjah, Umm al Qaywayn, Al Fujairah, Ras al Khaymah.',22.64,26.07,51.5,56.4,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3326,'Uruguay - onshore','Uruguay - onshore.',-35.0,-30.12,-58.51,-53.33,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3327,'Venezuela - onshore','Venezuela - onshore.',0.65,12.25,-73.36,-59.67,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3328,'Vietnam - onshore','Vietnam - onshore.',8.45,23.39,103.8,109.6,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3329,'Virgin Islands, British - onshore','British Virgin Islands - onshore.',18.3,18.8,-64.8,-64.25,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3330,'Virgin Islands, US - onshore','US Virgin Islands - onshore - St. Croix, St. John, and St. Thomas.',17.67,18.42,-65.1,-64.55,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3331,'Western Sahara - onshore','Western Sahara - onshore.',20.78,27.68,-17.1,-8.67,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3332,'Yemen - onshore','Yemen - onshore.',12.5,19.01,42.5,53.1,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3333,'Finland - onshore','Finland - onshore.',59.3,70.13,19.4,31.59,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3334,'China - Hong Kong - onshore','China - Hong Kong - onshore.',22.16,22.62,113.89,114.57,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3335,'China - Hong Kong - offshore','China - Hong Kong - offshore.',22.16,22.62,113.89,114.57,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3336,'Iran - onshore.','Iran - onshore.',24.95,39.8,44.06,63.37,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3337,'Reunion - Reunion Island','Reunion - Reunion Island.',-21.4,-20.8,55.2,55.8,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3338,'New Zealand - Stewart Island','New Zealand - Stewart Island.',-47.4,-46.67,167.3,168.45,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3339,'Germany - onshore','Germany - onshore - states of Baden-Wurtemberg, Bayern, Brandenburg, Hessen, Mecklenburg-Vorpommern, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Sachsen, Sachsen-Anhalt, Schleswig-Holstein, Thuringen.',47.27,55.03,5.75,15.03,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3340,'Mayotte - onshore','Mayotte - onshore.',-13.0,-12.6,44.97,45.32,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3341,'India - onshore','India - onshore.',7.95,35.55,68.2,97.45,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3342,'Jamaica - onshore','Jamaica - onshore.',17.65,18.6,-78.4,-76.1,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3343,'Italy - including San Marino and Vatican','Italy - onshore and offshore; San Marino, Vatican City State.',34.49,47.12,5.95,18.97,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3344,'New Zealand - South and Stewart Islands','New Zealand - South Island, Stewart Island.',-47.4,-40.4,166.33,174.5,'','','',NULL,'','OGP','OGP','2006-02-01','',0),
(3355,'Brazil - S of 18 deg S and W of 54deg W.','Brazil - south of 18deg South and west of 54deg West.',-31.95,-18.0,-58.2,-54.0,'','','',NULL,'','OGP','OGP','2006-02-12','',0),
(3356,'South America - Brazil - S of 18 deg S and W of 54deg W; N Paraguay','Brazil - south of 18deg South and west of 54deg West. Paraguay - north.',-35.89,-2.8,-62.68,-34.5,'','','',NULL,'','OGP','OGP','2006-02-12','',0),
(3357,'United States (USA) - GoM','United States (USA) - offshore Gulf of Mexico (GoM) - protraction areas Brazos (including south addition), Matagorda Island, Mustang Island (including east addition); North Padre Island (including east addition), South Padre Island (including east addition), Corpus Christi, Port Isabel, Galverston (including south addition), East Breaks, Aliminos Canyon, High Island (including all additions and extensions), Sabine Pass, West Cameron (including west and south additions), East Cameron (including south addition), Vermillion (including south addition), South Marsh Island (including north and south additions), Eugene Island (including south addition), Ship Shoal (including south addition), South Timbalier (including south addition), Grand Isle (including south addition), West Delta (including south addition), South Pass (including south and east additions), Main Pass (including south and east addition), Breton Sound, Chandeleur (including east addition), Mobile, Viosca Knoll, Mississippi Canyon, Atwater Valley, Lund, Lund South, Ewing Bank, Green Canyon, Walker Ridge, Amery Terrace, Garden Banks, Keathley Canyon, Sigsbee Escarpment, Galverston (including south addition), East Breaks, Aliminos Canyon, Pensacola, Destin Dome, Desoto Canyon, Lloyd Ridge, Henderson, Florida Plain, Gainesville, Tarpon Springs, St. Petersburg, Charlotte Harbor, Pulley Ridge, Dry Tortugas, Tortugas Valley, Miami, Key West, Apalachicola, Florida Middle Ground, The Elbow, Vernon Basin, Howell Hook, Rankin and Campeche Escarpment.',23.82,30.35,-97.5,-81.18,'','','',NULL,'','OGP','OGP','2006-03-06','',0),
(3358,'United States (USA) - GoM - E of 87.25 deg W','United States (USA) - offshore Gulf of Mexico (GoM) east of approximately 87.25 deg West - protraction areas Gainesville, Tarpon Springs, St. Petersburg, Charlotte Harbor, Pulley Ridge, Dry Tortugas, Tortugas Valley, Miami, Key West, Apalachicola, Florida Middle Ground, The Elbow, Vernon Basin, Howell Hook, Rankin and Campeche Escarpment. Also for protraction areas Pensacola, Destin Dome, Desoto Canyon, Lloyd Ridge, Henderson and Florida Plain - east of 87.25 deg West.',23.82,30.35,-87.25,-81.18,'','','',NULL,'','OGP','OGP','2006-03-06','',0),
(3359,'United States (USA) - GoM - between 95 and 87.25 deg W','United States (USA) - offshore Gulf of Mexico (GoM) between approximately 95 deg and 87.25 deg West - protraction areas High Island (including all additions and extensions), Sabine Pass, West Cameron (including west and south additions), East Cameron (including south addition), Vermillion (including south addition), South Marsh Island (including north and south additions), Eugene Island (including south addition), Ship Shoal (including south addition), South Timbalier (including south addition), Grand Isle (including south addition), West Delta (including south addition), South Pass (including south and east additions), Main Pass (including south and east addition), Breton Sound, Chandeleur (including east addition), Mobile, Viosca Knoll, Mississippi Canyon, Atwater Valley, Lund, Lund South, Ewing Bank, Green Canyon, Walker Ridge, Amery Terrace, Garden Banks, Keathley Canyon and Sigsbee Escarpment. Also for protraction areas Galverston (including south addition), East Breaks and Aliminos Canyon - east of 95 deg West; for protraction areas Pensacola, Destin Dome, Desoto Canyon, Lloyd Ridge, Henderson and Florida Plain - west of 87.25 deg West.',25.5,30.33,-95.0,-87.25,'','','',NULL,'','OGP','OGP','2006-03-06','',0),
(3360,'United States (USA) - GoM - W of 95 deg W','United States (USA) - offshore Gulf of Mexico (GoM) west of approximately 95 deg West - protraction areas Brazos (including south addition), Matagorda Island, Mustang Island (including east addition); North Padre Island (including east addition), South Padre Island (including east addition), Corpus Christi and Port Isabel. Also protraction areas Galverston (including south addition), East Breaks and Aliminos Canyon - west of 95 deg West.',26.0,29.2,-97.5,-95.0,'','','',NULL,'','OGP','OGP','2006-03-06','',0),
(3361,'Mexico - offshore GoM - Tampico area','Mexico - offshore Gulf of Mexico (GoM) - Tampico area.',21.5,22.4,-97.8,-97.0,'','','',NULL,'','OGP','OGP','2006-03-06','',0),
(3362,'Greenland - west coast','Greenland - west coast.',59.75,79.0,-73.0,-42.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3363,'Greenland - west coast - between 63 and 66 deg N','Greenland - west coast - between 63 and 66 deg North.',63.0,66.0,-54.0,-48.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3364,'Greenland - west coast - between 66 and 69 deg N','Greenland - west coast - between 66 and 69 deg North.',66.0,69.0,-54.0,-49.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3365,'Greenland - west coast - between 69 and 72 deg N','Greenland - west coast - between 69 and 72 deg North.',69.0,72.0,-57.0,-50.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3366,'Greenland - west coast - between 72 and 75 deg N','Greenland - west coast - between 72 and 75 deg North.',72.0,75.0,-60.0,-55.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3367,'Greenland - west coast - between 75 and 78 deg N','Greenland - west coast - between 75 and 78 deg North.',75.0,78.0,-73.0,-57.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3368,'Greenland - west coast - between 78 and 79 deg N','Greenland - west coast - between 78 and 79 deg North.',78.0,79.0,-73.0,-63.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3369,'Greenland - east coast - between 68 and 69 deg N','Greenland - east coast - between 68 and 69 deg North.',68.0,69.0,-73.0,-42.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3370,'Greenland - east coast - between 69 and 72 deg N','Greenland - east coast - between 69 and 72 deg North.',69.0,72.0,-73.0,-42.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3371,'Greenland - east coast - between 72 and 75 deg N','Greenland - east coast - between 72 and 75 deg North.',72.0,75.0,-73.0,-42.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3372,'United States (USA) - west of 174 deg E','United States (USA) - west of 174 deg East. Alaska and offshore continental shelf (OCS).',49.0,56.3,168.0,174.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3373,'United States (USA) - 174 to 180 deg E','United States (USA) - between 174 and 180 deg East. Alaska and offshore continental shelf (OCS).',48.0,59.8,174.0,180.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3374,'United States (USA) - 180 to 174 deg W','United States (USA) - between 180 and 174 deg West. Alaska and offshore continental shelf (OCS).',48.0,63.3,-180.0,-174.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3375,'United States (USA) - 174 to 168 deg W','United States (USA) - between 174 and 168 deg West. Alaska and offshore continental shelf (OCS).',48.7,73.0,-174.0,-168.0,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3376,'Malaysia - West Malaysia - Johor','Malaysia - West Malaysia - Johor.',1.2,2.91,102.48,105.54,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3377,'Malaysia - West Malaysia - Sembilan and Melaka','Malaysia - West Malaysia - Negeri Sembilan and Melaka.',2.08,3.29,101.7,102.72,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3378,'Malaysia - West Malaysia - Pahang','Malaysia - West Malaysia - Pahang.',2.45,4.77,101.33,103.65,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3379,'Malaysia - West Malaysia - Selangor','Malaysia - West Malaysia - Selangor.',2.58,3.88,100.8,101.96,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3380,'Malaysia - West Malaysia - Terengganu','Malaysia - West Malaysia - Terengganu.',3.85,5.92,102.38,103.5,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3381,'Malaysia - West Malaysia - Pulau Pinang','Malaysia - West Malaysia - Pulau Pinang - Pinang (Penang) Island and Seberang Perai (Province Wellesley).',5.1,5.57,100.17,100.56,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3382,'Malaysia - West Malaysia - Kedah and Perlis','Malaysia - West Malaysia - Kedah and Perlis.',5.07,6.75,100.11,101.14,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3383,'Malaysia - West Malaysia - Perak','Malaysia - West Malaysia - Perak.',3.66,5.93,100.35,101.76,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3384,'Malaysia - West Malaysia - Kelantan','Malaysia - West Malaysia - Kelantan.',4.54,6.24,101.34,102.68,'','','',NULL,'','OGP','OGP','2006-03-16','',0),
(3385,'Finland - E of 31.5 deg E','Finland - east of 31 deg 30 min East.',62.8,63.0,31.5,31.59,'','','',NULL,'','OGP','OGP','2006-03-30','',0),
(3386,'Asia - Middle East - Iraq and Kuwait 42 to 48 deg E','Iraq - between 42 and 48 deg East. Kuwait - west of 48 deg East.',22.75,30.08,42.0,48.0,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3387,'Iraq - W of 42 deg E','Iraq - west of 42 deg East.',31.14,36.75,38.82,42.0,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3388,'Iraq - 42 to 48 deg E','Iraq - between 42 and 48 deg East.',29.06,37.41,42.0,48.0,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3389,'Iraq - E of 48 deg E','Iraq - east of 48 deg East.',29.75,31.0,48.0,49.4,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3390,'Asia - Middle East - Iraq - SE and Iran -W','Iraq - southeast. Iran - area bounding southeast Iraq.',29.75,33.5,44.3,49.4,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3391,'World - between 80 deg S and 84 deg N','World between 80 deg South and 84 deg North.',-80.0,84.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-06-02','',0),
(3392,'Germany - Thuringen - W of 10.5 deg E','Germany - Thuringen - west of 10deg 30min East.',50.35,51.6,9.87,10.5,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3393,'Germany - Thuringen - E of 10.5 deg E','Germany - Thuringen - east of 10deg 30min East.',50.19,51.65,10.5,12.65,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3394,'Germany - Sachsen - E of 13.5 deg E','Germany - Sachsen - east of 13deg 30min East.',50.6,51.57,13.5,15.04,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3395,'Germany - Sachsen - W of 13.5 deg E','Germany - Sachsen - west of 13deg 30min East.',50.15,51.69,11.87,13.5,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3396,'Germany - Mecklenburg-Vorpommern and Sachsen-Anhalt','Germany - Mecklenburg-Vorpommern and Sachsen-Anhalt.',50.94,53.05,10.54,14.43,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3397,'Iraq - SE','Iraq - southeast (Basra area).',29.06,31.0,46.0,49.4,'','','',NULL,'','OGP','OGP','2006-06-12','',0),
(3398,'Fiji - main islands','Fiji - Viti Levu, Vanua Levu, Taveuni and immediately adjacent smaller islands.',-18.5,-16.0,177.0,-179.5,'','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2006-07-20','',0),
(3399,'Fiji - main islands - W of 180 deg','Fiji - Viti Levu, Vanua Levu, Taveuni and immediately adjacent smaller islands - west of 180 deg.',-18.5,-16.0,177.0,180.0,'','','',NULL,'','OGP','OGP','2006-07-20','',0),
(3400,'Fiji - main islands - E of 180 deg','Fiji - Viti Levu, Vanua Levu, Taveuni and immediately adjacent smaller islands - east of 180 deg.',-18.5,-16.0,-180.0,-179.5,'','','',NULL,'','OGP','OGP','2006-07-20','',0),
(3401,'Fiji - Vanua Levu and Taveuni','Fiji - Vanua Levu and Taveuni.',-17.05,-16.0,178.25,-179.5,'','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2006-07-20','',0),
(3402,'Algeria - Hassi Mouina licence area','Algeria - Hassi Mouina licence area.',29.25,31.0,0.0,1.52,'','','',NULL,'','OGP','OGP','2006-06-22','',0),
(3403,'Russia - W of 19.5 deg E','Russian Federation - Kaliningrad - west of 19 deg 30 min East.',54.32,55.3,19.2,19.5,'','','',NULL,'','OGP','OGP','2006-07-14','',0),
(3404,'North America - 120 to 114 deg W and NAD83 by country','North America - between 120 and 114 deg West. Canada - Alberta; British Columbia (BC); North West Territories; Nunavut. United States (USA).',27.0,78.33,-120.0,-114.0,'','','',NULL,'','OGP','OGP','2006-07-19','',0),
(3405,'North America - 114 to 108 deg W and NAD83 by country','North America - between 114 and 108 deg West. Canada - Alberta; North West Territories; Nunavut; Saskatchewan.   United States (USA).',24.83,79.25,-114.0,-108.0,'','','',NULL,'','OGP','OGP','2006-07-19','',0),
(3406,'North America - 108 to 102 deg W and NAD83 by country','North America - between 108 and 102 deg West. Canada - North West Territories; Nunavut; Saskatchewan.  United States (USA).',17.83,80.1,-108.0,-102.0,'','','',NULL,'','OGP','OGP','2006-07-19','',0),
(3407,'North America - 102 to 96 deg W and NAD83 by country','North America - between 102 and 96 deg West. Canada - Manitoba; Nunavut; Saskatchewan.  United States (USA).',15.5,81.0,-102.0,-96.0,'','','',NULL,'','OGP','OGP','2006-07-19','',0),
(3408,'Sweden - Stockholm','Sweden - Stockholm commune',59.23,59.45,17.77,18.2,'','','',NULL,'','Lantmateriet, http://www.lantmateriet.com, SWEPOS pages.','OGP','2006-07-20','',0),
(3409,'Canada - 144 to 138 deg W, S of 60 deg N','Canada south of 60 deg North and west of 138 deg West - British Columbia (BC).',58.0,60.0,-144.0,-138.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3410,'Canada - 138 to 132 deg W, S of 60 deg N','Canada south of 60 deg North and between 138 and 132 deg West - British Columbia (BC).',52.0,60.0,-138.0,-132.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3411,'Canada - 132 to 126 deg W, S of 60 deg N','Canada south of 60 deg North and between 132 and 126 deg West - British Columbia (BC).',49.0,60.0,-132.0,-126.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3412,'Canada - 126 to 120 deg W, S of 60 deg N','Canada south of 60 deg North and between 126 and 120 deg West - British Columbia (BC).',48.3,60.0,-120.0,-114.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3413,'Canada - 102 to 96 deg W, S of 60 deg N','Canada south of 60 deg North and between 102 and 96 deg West - Manitoba, Saskatchewan.',49.0,60.0,-102.0,-96.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3414,'Canada - 96 to 90 deg W, S of 60 deg N','Canada south of 60 deg North and between 96 and 90 deg West - Manitoba, Ontario.',48.0,60.0,-96.0,-90.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3415,'Canada - 90 to 84 deg W, S of 60 deg N','Canada south of 60 deg North and between 90 and 84 deg West - Manitoba, Ontario.',46.2,60.0,-90.0,-84.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3416,'Canada - 84 to 78 deg W, S of 60 deg N','Canada south of 60 deg North and between 84 and 78 deg West - Ontario and Quebec.',41.7,60.0,-84.0,-78.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3417,'Canada - 78 to 72 deg W, S of 60 deg N','Canada south of 60 deg North and between 78 and 72 deg West - Ontario and Quebec.',43.6,60.0,-78.0,-72.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3418,'Latin America - all countries','Latin America - Argentina, Brazil, Belize, Bolivia, Chile, Colombia, Costa Rica, Ecuador, El Salvador, French Guiana, Guatemala, Guyana, Honduras, Mexico, Nicaraguar, Panama, Paraguay, Peru, Suriname, Uruguay, Venezuela.',-56.15,32.74,-118.5,-34.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3419,'North America - 72 to 66 deg W and NAD83 by country','North America - between 72 and 66 deg West. Canada - Labrador; Nunavut; Quebec. United States (USA).',40.8,83.2,-72.0,-66.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3420,'North America - 66 to 60 deg W and NAD83 by country','North America - between 66 and 60 deg West. Canada - Labrador; Nunavut; Quebec. United States (USA) offshore Atlantic',43.33,83.0,-66.0,-60.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3421,'Latin America - 84 to 78 deg West; northern hemisphere.','Latin America - between 84 and 78 deg West; northern hemisphere.',0.0,16.0,-84.0,-78.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3422,'Latin America - 78 to 72 deg West; northern hemisphere.','Latin America - between 78 and 72 deg West; northern hemisphere.',0.0,11.5,-78.0,-72.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3423,'Mexico - W of 114 deg W','Mexico west of 114 deg West.',0.0,32.74,-120.0,-114.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3424,'Mexico - 114 to 108 deg W','Mexico between 114 and 108 deg West.',0.0,32.2,-114.0,-108.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3425,'Mexico - 108 to 102 deg W','Mexico between 108 and 102 deg West.',0.0,32.0,-108.0,-102.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3426,'Mexico - 102 to 96 deg W','Mexico between 102 and 96 deg West.',0.0,29.9,-102.0,-96.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3427,'Latin America - 96 to 90 deg W and SIRGAS by country','Latin America (including Mexico) between 96 and 90 deg West.',0.0,22.0,-96.0,-90.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3428,'Latin America - 90 to 84 deg W and SIRGAS by country','Latin America between 90 and 84 deg West. Mexico east of 90 deg West.',0.0,22.0,-90.0,-84.0,'','','',NULL,'','OGP','OGP','2006-07-21','',0),
(3429,'Spain - mainland and Balearic Islands','Spain - mainland and Balearic Islands.',35.98,43.8,-9.3,4.33,'','','',NULL,'','OGP','OGP','2006-07-24','',0),
(3430,'New Caledonia - Belep, Grande Terre, Ile des Pins, Loyalty Islands','New Caledonia - Belep, Grande Terre, Ile des Pins, Loyalty Islands (Lifou, Mare, Ouvea).',-22.75,-19.54,163.55,168.2,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3431,'New Caledonia - W of 162 deg E','New Caledonia - west of 162 deg East.',-23.46,-17.26,157.09,162.0,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3432,'New Caledonia - 162 to 168 deg E','New Caledonia - between 162 and 168 deg East.',-23.46,-17.26,162.0,168.0,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3433,'New Caledonia - E of 168 deg E','New Caledonia - east of 168 deg East.',-23.46,-17.26,168.0,173.89,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3434,'New Caledonia - Mare - W of 168 deg E','New Caledonia - Loyalty Islands - Mare - west of 168 deg East.',-21.7,-21.3,167.75,174.0,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3435,'New Caledonia - Mare - E of 168 deg E','New Caledonia - Loyalty Islands - Mare - east of 168 deg East.',-21.7,-21.3,168.0,168.15,'','','',NULL,'','OGP','OGP','2006-07-25','',0),
(3436,'South America - 72 to 66 deg W, N hem and SIRGAS by country','South America (Brazil) between 72 and 66 deg West, northern hemisphere.',0.0,13.0,-72.0,-66.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3437,'South America - 66 to 60 deg W, N hem and SIRGAS by country','South America (Brazil) between 66 and 60 deg West, northern hemisphere.',0.0,11.2,-66.0,-60.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3438,'South America - 60 to 54 deg W, N hem and SIRGAS by country','South America (Brazil) between 60 and 54 deg West, northern hemisphere.',0.0,8.56,-60.0,-54.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3439,'South America - 54 to 48 deg W, N hem and SIRGAS by country','South America (Brazil) between 54 and 48 deg West, northern hemisphere.',0.0,5.75,-54.0,-48.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3440,'South America - 78 to 72 deg W, S hem and SIRGAS by country','South America (Brazil) between 78 and 72 deg West, southern hemisphere.',-54.8,0.0,-78.0,-72.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3441,'South America - 72 to 66 deg W, S hem and SIRGAS by country','South America (Brazil) between 72 and 66 deg West, southern hemisphere.',-56.15,0.0,-72.0,-66.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3442,'South America - 66 to 60 deg W, S hem and SIRGAS by country','South America (Brazil) between 66 and 60 deg West, southern hemisphere.',-55.33,0.0,-66.0,-60.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3443,'South America - 60 to 54 deg W, S hem and SIRGAS by country','South America (Brazil) between 60 and 54 deg West, southern hemisphere.',-38.9,0.0,-60.0,-54.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3444,'South America - 54 to 48 deg W, S hem and SIRGAS by country','South America (Brazil) between 54 and 48 deg West, southern hemisphere.',-34.6,0.0,-54.0,-48.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3445,'South America - 48 to 42 deg W and SIRGAS by country','South America (Brazil) between 48 and 42 deg West.',-26.3,0.0,-48.0,-42.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3446,'South America - 42 to 36 deg W and SIRGAS by country','South America (Brazil) between 42 and 36 deg West.',-23.0,0.0,-42.0,-36.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3447,'South America - 36 to 30 deg W and SIRGAS by country','South America (Brazil) between 36 and 30 deg West.',-9.9,0.0,-36.0,-30.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3448,'South America','South America.',-56.15,13.0,-82.0,-34.0,'','','',NULL,'','OGP','OGP','2006-07-29','',0),
(3449,'Greenland - W of 72d W','Greenland - west of 72 deg West.',77.0,79.0,-73.5,-72.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3450,'Greenland - 72 to 66 deg W','Greenland - between 72 and 66 deg West.',76.0,81.0,-72.0,-66.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3451,'Greenland - 66 to 60 deg W','Greenland - between 66 and 60 deg West.',75.0,82.0,-66.0,-60.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3452,'Greenland - 60 to 54 deg W','Greenland - between 60 and 54deg West.',73.0,82.0,-60.0,-54.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3453,'Greenland - 54 to 48 deg W','Greenland - between 54 and 48 deg West.',60.0,83.0,-54.0,-48.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3454,'Greenland - 48 to 42 deg W','Greenland - between 48 and 42 deg West.',59.0,84.0,-48.0,-42.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3455,'Greenland - 42 to 36 deg W','Greenland - between 42 and 36 deg West.',61.0,84.0,-42.0,-36.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3456,'Greenland - 36 to 30 deg W','Greenland - between 36 and 30 deg West.',65.0,84.0,-36.0,-30.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3457,'Greenland - 30 to 24 deg W','Greenland - between 30 and 24 deg West.',68.0,84.0,-30.0,-24.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3458,'Greenland - 24 to 18 deg W','Greenland - between 24 and 18 deg West.',69.0,84.0,-24.0,-18.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3459,'Greenland - 18 to 12 deg W','Greenland - between 18 and 12 deg West.',79.0,82.0,-18.0,-12.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3460,'Greenland - E of 12d W','Greenland - east of 12 deg West.',81.0,82.0,-12.0,-11.0,'','','',NULL,'','OGP','OGP','2006-07-30','',0),
(3461,'Mexico - offshore GoM - Campeche area N','Mexico - offshore Gulf of Mexico (GoM) - Bay of Campeche northeast.',20.64,23.0,-94.6,-89.0,'','','',NULL,'','OGP','OGP','2006-08-28','',0),
(3462,'Mexico - offshore GoM - Campeche area S','Mexico - offshore Gulf of Mexico (GoM) - Bay of Campeche southeast.',18.25,20.64,-94.67,-90.44,'','','',NULL,'','OGP','OGP','2006-08-28','',0),
(3463,'World - between 86 deg S and 86 deg N','World between 86 deg South and 86 deg North.',-86.0,86.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-12-15','',0),
(3464,'Chad - W of 18 deg E and WGS72BE','Between 12 and 18 deg East northern hemisphere. Chad - west of 18 deg East.',0.0,84.0,12.0,18.0,'','','',NULL,'','OGP','OGP','2006-09-22','',0),
(3465,'Chad - E of 18 deg E and WGS72BE','Between 18 and 24 deg East northern hemisphere. Chad - east of 18 deg East.',0.0,84.0,18.0,24.0,'','','',NULL,'','OGP','OGP','2006-09-22','',0),
(3466,'China - 108 to 108.5E and 37.75 to 38.25N','China - Orduz basin',37.75,38.25,108.0,108.5,'','','',NULL,'','OGP','OGP','2006-10-30','',0),
(3467,'North America - Great Lakes basin','Canada and United States (USA) - Great Lakes basin',40.4,50.74,-93.21,-74.5,'','','',NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',0),
(3468,'North America - Great Lakes basin and St Lawrence Seaway','Canada and United States (USA) - Great Lakes basin and St Lawrence Seaway',40.4,50.74,-93.21,-73.29,'','','',NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',0),
(3469,'China - offshore Yellow Sea','China - offshore Yellow Sea.',31.4,37.0,119.2,124.2,'','','',NULL,'','OGP','OGP','2006-11-17','',0),
(3470,'China - South China Sea - Pearl River basin.','China - offshore South China Sea - Pearl River basin.',19.5,22.0,111.0,117.0,'','','',NULL,'','OGP','OGP','2006-11-17','',0),
(3471,'Denmark - west of 12 deg E','Denmark - west of 12 deg E - Zealand west of 12 deg E; Jutland, Fuen and Lolland.',54.6,57.75,8.09,12.0,'','','',NULL,'','OGP','OGP','2006-12-01','',0),
(3472,'Denmark - east of 12 deg E','Denmark - east of 12 deg E - Zealand and Falster east of 12 deg E, Bornholm.',54.5,56.15,12.0,15.15,'','','',NULL,'','OGP','OGP','2006-12-01','',0),
(3473,'World - S of 40 deg S','Southern hemisphere - south of 40 deg South.',-90.0,-40.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-12-15','',0),
(3474,'World - S of 0 deg N','Southern hemisphere.',-90.0,0.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-12-15','',0),
(3475,'World - N of 0 deg N','Northern hemisphere.',0.0,90.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-12-15','',0),
(3476,'World - N of 30 deg N','Northern hemisphere - north of 30 deg North.',30.0,90.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2006-12-15','',0),
(3477,'Libya - Cyrenaica','Libya - Cyrenaica area 42, blocks 2 and 4.',32.0,32.67,22.5,23.0,'','','',NULL,'','OGP','OGP','2007-01-18','',0),
(3478,'Jamaica - W of 78 deg W','Jamaica - west of 78 deg West.',17.65,18.6,-78.4,-78.0,'','','',NULL,'','OGP','OGP','2007-01-19','',0),
(3479,'Jamaica - E of 78 deg W','Jamaica - east of 78 deg West.',17.65,18.6,-78.0,-76.1,'','','',NULL,'','OGP','OGP','2007-01-19','',0),
(3480,'World - N of 45 deg N','Northern hemisphere - north of 45 deg North.',45.0,90.0,-180.0,180.0,'','','',NULL,'','OGP','OGP','2007-01-24','',0)
INSERT INTO EPSG_CHANGE VALUES
(94.0100021362305,'1994-10-13','1994-10-17','Larry Flournoy;  Anadrill','Name and parameters for Gulf of Mexico UTM feet zones.','Proj','','Consulted MMS (Drew); Chevron; Shell; JECA; confirmed existing data (P0121-P0124) acceptable.','None.'),
(95.0100021362305,'1995-01-03','1995-01-30','John Bobbitt; POSC','Clarke 1880 (Arc) name.','','','Not found.  Revert to reporter.','None.'),
(95.0199966430664,'1995-01-03','1995-01-30','John Bobbitt; POSC','Modified American Foot conversion factor incosistency.','Ellips  Proj','E009  P0242-0244','Value = 12 * 1.0000382 / 39.37 = 0.30481225... as given in linear unit table.  ','E009; P0242-0244 updated.'),
(95.0299987792969,'1995-01-03','1995-01-30','John Bobbitt; POSC','Abbreviation for grad.','','','Suggestion implemented.','Updates throughout most files.'),
(95.0400009155273,'1995-01-03','1995-06-02','John Bobbitt; POSC','Gauss-Kruger projection method to be TM.','','','In consultancy brief.','TM adopted for version 2.'),
(95.0500030517578,'1995-01-04','1995-01-30','John Bobbitt; POSC','Spelling of Lisbon.','GDatum  GeogCS','G228-229  C0080','Reviewed at 27-Jan-95 wg meeting. Lisboa to be replaced by Lisbon.','G228-229; C0080 amended.'),
(95.0599975585938,'1995-01-11','1995-01-30','John Bobbitt; POSC','Error in Swiss projection longitude of origin.','Proj','P0531','Reviewed at 27-Jan-95 wg meeting.','P0531 longitude of origin value amended .'),
(95.0699996948242,'1995-01-11','1995-01-30','John Bobbitt; POSC','Difficulty in POSC model coping with apostrophies.','GeogCS','G162','Reviewed at 27-Jan-95 wg meeting. Apostrophe dropped from M''poroloko but not Cote d''Ivoire as this is ISO spelling.','G162 amended.'),
(95.0810012817383,'1995-01-27','1995-01-30','EPSG wg.','Adopt ISO country names.','GeogCS  ProjCS','C0018-19; C0081-82; C0091-0336; C0356-57; G117-8; G130; G176; G178; G187-189; G203; G215; G226-227; P0121-0377; P0466; P0523-4 and P0531-2 amended.','Agreed.','C0018-19; C0081-82; C0091-0336; C0356-57; G117-8; G130; G176; G178; G187-189; G203; G215; G226-227; P0121-0377; P0466; P0523-4 and P0531-2 amended.'),
(95.0820007324219,'1995-01-27','1995-01-30','EPSG wg.','Add revised France zones.','Proj','P0443-6','Agreed.','P0443-6 amended; P0536-9 added.'),
(95.0830001831055,'1995-01-27','1995-01-30','EPSG wg.','Add Morocco zones.','ProjCS','','','P0460-0461 added. P0462 not accepted.'),
(95.0899963378906,'1995-04-25','1995-04-28','Mike Ruth; SPOT','Modify Paris PM value to 2.596921296.','PMerid','','Additional precision not required.','None'),
(95.0999984741211,'1995-04-25','1995-04-28','Mike Ruth; SPOT','Add sphere; Add NATO Digest ellipsoids (Delambre; Fischer; Hough; Walbeck; WGS60 and WGS66).','Ellips','','Adding sphere agreed (authalic to be included).  Obsolete and scientific ellipsoids not agreed.  (WGS60 and WGS66 are geodetic datums not ellipsoids).','E035 added.'),
(95.120002746582,'1995-05-05','1995-05-10','John Bobbitt; POSC','Hidden spaces in text.','ProjCS','','No error found - data translator assumed the cause of problem.','Reporter advised.'),
(95.129997253418,'1995-05-05','1995-05-10','John Bobbitt; POSC','Ain el Abd datum name not consistently represented in CS names.','GeogCS  ProjCS','G105   C0026','Should be Ain el Abd 1970.','G105 and C0026 amended from "Ain el Abd 70" to "Ain el Abd 1970"'),
(95.1399993896484,'1995-05-05','1995-05-10','John Bobbitt; POSC','POSC model coping with apostrophies.','GeogCS','G162','Reverses change 95/7.','M''poroloko  reinstated.'),
(95.1500015258789,'1995-05-05','1995-05-10','John Bobbitt; POSC','South Carolina zones: NAD27 duplicated and NAD83 missing.','ProjCS','C0262','Error agreed.  Name is in error; component data OK.','C0262 name amended.'),
(95.1600036621094,'1995-05-09','1995-05-10','John Bobbitt; POSC','California zone names.','Proj','','Agreed.  Note that SP27 zones use roman numerals whilst SP83 use Arabic.','P**** name amended.'),
(95.1699981689453,'1995-05-18','1995-05-30','John Bobbitt; POSC','Make projCS units variable.','Proj','','Data model problem.','Reporter advised.'),
(95.1800003051758,'1995-07-20','1995-07-20','John Bobbitt; POSC','Missouri East & New York east SP projection longitude of origin error.','Proj','12401  13101','Agreed.','Longitude of natural origin hemisphere changed from E to W.'),
(95.1910018920898,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Hemisphere in area of use descriptions should all be W.','ProjCS','20822  20823  20824','Agreed.','Area of use longitude hemisphere changed from E to W.'),
(95.1920013427734,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Error in area of use description West Malaysia west of 102 deg E','ProjCS','24548','Agreed.','Area of use description changed from "...east of 102 deg E" to "... west of...".'),
(95.193000793457,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Hemisphere in area of use descriptions should all be E.','ProjCS','23846  23847  23848  23849  23850  23851  23852  23853  23886  23887  23888  23889  23890  23891  23892  23893  23894','Agreed.','Area of use longitude hemisphere changed from W to E.'),
(95.1999969482422,'1995-07-25','1995-07-25','Niles Ritter; JPL','Area of use mis-spelling eest.','ProjCS','23846  23886','Error introduced in amendment 95/19.3','Area of use description changed to "... and west of 96 deg E".'),
(95.2109985351563,'1995-07-25','1995-08-08','Joe Schwartz; Mapinfo','Add datum transformation parameters for each datum to WGS 84.','','','Not a trivial problem.  To be addressed in a later revision.','None at this time.'),
(95.2119979858398,'1995-07-25','1995-08-08','Joe Schwartz; Mapinfo','Add test data for each projected coordinate system.','ProjCS','','Examples are given in POSC transformation method documentation.','None'),
(95.2200012207031,'1995-08-08','1995-08-08','John Bobbitt; POSC','I have a publication that lists a "Louisiana Offshore" for use with NAD27.  Your tables don''t have this zone.  Does the area of use of Louisiana South include the offshore GOM or not?  Or does it include it on NAD27, but not NAD83?','Proj','','To the best of our knowledge Louisiana Offshore zones, both for NAD27 and NAD83 are not used.  The Louisiana South zone (NAD 27) is used offshore Louisiana. The NAD83/Louisiana South projected coordinate system is used only onshore.','None'),
(95.2300033569336,'1995-08-08','1995-08-08','John Bobbitt; POSC','For NAD27, the description for Texas South and Texas South Central includes the Gulf of Mexico. For NAD83 it does not. Is this correct?','Proj','14204  14205  14234  14235','Systems in use on the Texas shelf are NAD27/Texas South and NAD27/Texas South Central. MMS propose that NAD83/UTM zone 14/15 should replace these.  NAD83/Texas South and NAD83/Texas South Central are used onshore only.','None'),
(95.2399978637695,'1995-08-08','1995-08-08','John Bobbitt; POSC','Should Geographic CS 4270:Nahrwan 1967, have an area of use of "Persian Gulf" not "Arabian Gulf"?','GeogCS','4270','. Historically named the Persian Gulf,  with the rise of Arab nationalism, this became unacceptable on the west/south side of the Gulf and there the term Arabian Gulf has been used.','None'),
(95.25,'1995-08-08','1995-08-22','John Bobbitt; POSC','Arizona & Michigan coordinate system projection zone names inconsistent with names in projection table.','ProjCS','26748  26749  26750  26801  26802  26803','Agreed.','Amend projection zone names given in CS table to correspond to those in projection table.'),
(95.2600021362305,'1995-08-08','1995-08-22','John Bobbitt; POSC','Discrepancies in names between the projected coordinate system\ufffd\ufffd\ufffdfile and the projection parameters file in the name of the\ufffd\ufffd\ufffdprojection zone.','Proj  ProjCS','18081  18082  18083  18084  18091  18092  18093  18094  27581  27582  27583  27591  27592  27593','The names given in the projection parameter file are preferred.  However, investigation of this request has brought to light a transposition of and old code reference in the Remarks of all four (including Corsica) old and new Lambert France zones.','Remarks amended for projections 18081-18084 and 18091-18094.  For ProjCS 27591-27593 inclusive, amend projection zone to be consistent with proj file, and delete the map projection zone abbreviation. For ProjCS 27581-27583 and 27591-27593, add remarks.'),
(95.2699966430664,'1995-08-15','1995-08-22','John Bobbitt; POSC','BLM zone area of use','Proj  ProjCS','15916  26776','Agreed.','Amend area of use from "... 90d to 96d W" to "... 90d to 84d W".'),
(95.2799987792969,'1995-11-21','1995-12-02','Eric Pohl; Erdas','Angle unit code/value inconsistencies','Proj','16001-16060  16101-16160  16204-16232  16304-16332  18112-18117  19009  19910  19915  19917  19921','Agreed.','Amend angle unit code from 9101 to 9102.'),
(95.2900009155273,'1995-11-23','1995-12-08','Alan Haugh; Hydrosearch','STM FE value','Proj','','Value of zero for the South Africa CS zones (Lo15-Lo33) confirmed as correct by Russel Fox; OSGB librarian.','ProjCS v2.1.4'),
(95.3000030517578,'1995-12-02','1995-12-02','EPSG (Lott)','Angle unit code/value inconsistencies','Proj','10101-15917 except 15001 and 15031;  \ufffd\ufffd\ufffd17348-58  17448-58  17513-35  18031-7  18041-3  18051-4  18061-2  18072-4  18101-5  18110-1  18121-2  18141-2  18151-3  18161-3  18171-5  19900-2  19904-8  19913-4  19916  19918-20  19922-5','','Amend angle unit code from 9107 to 9108 and angle unit name from DMS to DMSH'),
(96.0100021362305,'1996-01-27','1996-01-27','Roger Lott; BP','Correct India zone 0 projection parameters','Proj','18110','','Correct values of parameters latitude of natural origin; scale factor at natural origin; false easting and false northing.'),
(96.0199966430664,'1996-01-27','1996-01-27','Roger Lott; BP','Amend area of use for India zones.','Proj','18110  18111  18112  18113  18114  18115  18116  18117','','Amend area of use description.'),
(96.0299987792969,'1996-04-12','1996-04-12','Roger Lott; BP','Duplication of codes.','ProjCS','26774  26775  26776  26777','','Amend ProjCS codes for NAD27 / BLM (feet) zones from 26774-26777 to 32074-32077.  Codes 26774-26777 remain applicable for Indiana West; Iowa North and South and Kansas North NAD27 SP zones.'),
(96.0400009155273,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Use relational db for distribution.','All','','Relationships will be made available in version 3.','Make MS-Access db available from v3.'),
(96.0500030517578,'1996-04-10','2001-11-06','Jim Cain; Western Geophysical','Relate area of use to structured area table','All relevant tables','','','See change record 2000.51.'),
(96.0599975585938,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Add revision history field.','All','','Change table to be part of db release from v3.','None'),
(96.0699996948242,'1996-04-10','1996-04-12','Jim Cain; Western Geophysical','Issue ProjCS in single unit only.','ProjCS','','Not agreed.  Policy is to tabulate original values as far as this is possible.','None'),
(96.0800018310547,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Make unspecified geodetic datum and geogCS names unique ','G_datum\ufffd\ufffd\ufffdGeogCS','6001-6035  4001-4035','','Changed name for geodetic datums 6001-6035 and geogCS 4001-4035.'),
(96.0899963378906,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Change name of International 1967 ellipsoid to GRS67','Ellips\ufffd\ufffd\ufffdG_datum','7023  7036  6023  6036  6237  6291','GPS 1967 is preferred terminology.','International 1967 ellipsoid (7023) made an alias of GRS67 (newly created 7036). Datum 6023 and GeogCS 4023 deleted and replaced by 6036 and 4036 respectively.'),
(96.0999984741211,'1996-04-14','1996-04-12','Jim Cain; Western Geophysical','Add Swedish data','GeogCS\ufffd\ufffd\ufffdProj  \ufffd\ufffd\ufffdProjCS','4308','','Augmented geogCS 4308 with 4814; added proj 19929 and projCS 30800'),
(96.1100006103516,'1996-04-10','1996-04-12','Jim Cain; Western Geophysical','Add Clarke 1866 ellipsoid in US Survey Feet','Ellips','','Not agreed.  The figure is used in metric form outside of US and will only be stored once.  Conversion to required units is an applications issue.','None'),
(96.120002746582,'1996-04-02','1996-04-12','Roger Lott; BP','Add Kuwait data','G_datum  GeogCS  \ufffd\ufffd\ufffdProj  \ufffd\ufffd\ufffdProjCS','27038  27039','','Add geodetic datum 6318 and 6319; geogCS 4318 and 4319; proj 19928; projCS 24600  31838  31839 and 31900.  Amend area of use for 27038 and 27039.'),
(96.129997253418,'1996-04-02','1996-04-12','John Harries; Amoco','Add Romania data','G_datum  \ufffd\ufffd\ufffdGeogCS  \ufffd\ufffd\ufffdProj  \ufffd\ufffd\ufffdProjCS','','','Add geodetic datum 6316 and 6317; geogCS 4316 and 4317; proj 19926 and 19927; projCS 31600 and 31700.'),
(96.1389999389648,'1996-06-02','1996-06-02','EPSG','Version 2.1 release','','','',''),
(96.1399993896484,'1996-04-02','1996-09-12','Christian Ameil; Elf','Add French and Swiss data','V_datum  \ufffd\ufffd\ufffdVertCS','','Agreed','V_datum 5107 and 5108 and VertCS 5707 and 5708 added.'),
(96.1500015258789,'1996-07-08','1996-07-17','Raphael Mankin; Coversoft','Proj codes use 9101/degrees where according to units table they ought to say 9102/degrees','Proj','19915; 16001-16160; 16204-16332; 18112-18117','Corrected under 95/28.','None'),
(96.1600036621094,'1996-07-18','1996-11-11','Paul Jensen; Agile Data Movers','Inconsistencies when redundant data (names and codes) in tables','Ellips  Proj  ProjCS','','Relationships will be made available in version 3.','None'),
(96.1699981689453,'1996-07-18','1996-11-11','Paul Jensen; Agile Data Movers','No tables for geodetic datum or transformation method','GeogCS','','Full tables and relationships will be made available in version 3.','None'),
(96.1800003051758,'1996-10-03','1996-10-18','Stephan Nebiker;  Swiss Federal Institute of Technology','Duplicate codes','ProjCS','26774  26775  26776 26777','Corrected under 96/03.  ','None'),
(96.1900024414063,'1996-10-03','1996-10-18','Stephan Nebiker;  Swiss Federal Institute of Technology','Angle units without names','AngUnit','9107  9108','','Entries in abbreviation field transferred to name field.'),
(96.1999969482422,'1996-10-18','1996-10-18','EPSG','Information source for Everest 1830 (1937 Adjustment)','Ellips','7015','','Information source commen added'),
(96.2099990844727,'1996-10-18','1996-10-18','EPSG','Add ellipsoid aliases','Ellipsoid_alias','','','7037  7038  7039  7040  and 7041added.'),
(96.2200012207031,'1996-07-18','1996-10-18','Paul Jensen; Agile Data Movers','Increase precision of angle units','Angle_unit','9102  9103  9104  9105  9106','Precision in units tables factors a through d is appropriate and adequate for most cartographic purposes.','Precision of pi increased'),
(96.2300033569336,'1996-09-12','1996-10-18','EPSG','Add new units to support  data in other tables','Angle_unit\ufffd\ufffd\ufffdScale_unit','','New entries microradian; sexagesimal degree; ppm','Added 9109  9110  9201  and 9202\ufffd\ufffd\ufffd'),
(96.2399978637695,'1996-09-12','1996-10-18','EPSG','Add nautical mile','Linear_unit Linear_unit_alias','9015','nautical mile preferred as primary name.','Add 7030 to linear unit table; move 7015 to linear unit alias table as alias of 7030. '),
(96.25,'1996-10-18','1996-10-18','EPSG','Correct ellipsoid for Cape datum','G_datum','6222','','Changed related ellipsoid from 7012 to 7013'),
(96.2600021362305,'1996-09-12','1996-10-18','Roger Lott; BP','Add Russian CS95','G_datum\ufffd\ufffd\ufffdGeogCS\ufffd\ufffd\ufffdProjCS','','','Add geodetic datum 6200; geogCS 4200; projCS 20004-20032 and 20064-20092.'),
(96.2699966430664,'1996-11-12','1997-11-13','Jean-Patrick Girbig; Petroconsultants','Add  Australian data','Trf_nonpoly  Trf_path  Geod_trf','','','Added non-polynomial transformations 8589-8594 and geodetic transformations 8189-8594.'),
(96.2799987792969,'1996-12-12','1996-12-12','Stephan Nebiker;  Swiss Federal Institute of Technology','Correct linear unit for Michigan SP CS27 zones','Proj   ProjCS','12111  12112  12113  26788  26789  26790','Correct values confirmed by Dave Doyle, USC&GS.  All NAD27 Michigan SP27 zones referred to Clarke 1866 Michigan ellipsoid in modified American feet.','Length unit changed to 9004 for proj 12111-12113;  26788-26790 deleted and replaced by 26811-26813 respectively. GeogCS 4268 renamed.'),
(96.2900009155273,'1996-12-12','1996-12-12','EPSG','Change angles in dms(h) text to sexagesimal degree to be more easily machine readable.','Proj  Pmerid','Multiple','','Entries with code 9107 changed to 9102 or 9110'),
(96.3000030517578,'1996-12-12','1996-12-12','EPSG','Version 3.0 release','','','',''),
(97.0100021362305,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Change Austrian longitude of origin values','Trf_nonpoly','18041  18042  18043','ProjCS 31291-3 unchanged.','Parameter 2 values changed to be relative to Ferro and prime meridian codes changed.'),
(97.0199966430664,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Correct spelling of Gibraltar','Trf_nonpoly','1133','','Gibralter corrected to Gibraltar'),
(97.0299987792969,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Area of use inconsistent for components of geodetic transformation 8047','Trf_nonpoly  Geod_trf','1147  1146  8047','1147  and 8047 unchanged.','Area of use for Norway amended and additional reference added in code 1146.'),
(97.0400009155273,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Correct angle unit codes','Trf_nonpoly','1146  1147','','Angle unit codes changed from 9101 to 9109.'),
(97.0500030517578,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Add several longitude rotations','Trf_nonpoly  Trf_path  Geod_trf','1194  8094','These are 2-step transformations requiring first a longitude rotation to equivalent Greenwich-based CS and then a geocentric transformation.','Change transformation 1194 from "NTF (Paris) to WGS 84" to "NTF (Paris) to NTF";  change trf_ path 8494/1 target from 4326 to 4275, add trf_path 8494/2.  Add new entries 1257-1269; 8560-8578; 8160-8178.'),
(97.0599975585938,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Add several geodetic transformations','Trf_nonpoly  Trf_path  Geod_trf','1110  1153  1176  1188  1230  1232  1245-1256  8548-8559  8148-8159','Updates found to be required for 1110  1153  1176  1188  1230  1232.','Parameters amended for 1110 and 1153, area of use amended for 1153 1176 1188 1230 and 1232.  New transformations 8148-8159, paths 8548-8559  and parameters 1245-1256 added.'),
(97.0699996948242,'1997-03-18','1997-04-11','Melita Kennedy; ESRI','Check Amersfoort to WGS 84 geodetic transformation values','Trf_nonpoly','1112','All signs reversed.','Parameter values for 1112 amended.'),
(97.0800018310547,'1997-04-01','1997-04-11','Claude Williamson, LGC','Check projection transformation parameter values FE and FN','Trf_nonpoly','15001  15031','15031 is OK.  15001 values in metres should be in US survey feet.','Amend 15001 FE and FN values.'),
(97.0899963378906,'1997-04-11','1997-04-11','EPSG','Duplication of Swedish GeogCS','Horiz_CS  Geod_datum','4490  4308  6290','HorizCS name change will adversely affect any application that uses both Code_HorizCS and  HorzCS_name_EPSG as a dual key.','4290 and 6290 deleted.  4308 name changed.'),
(97.0999984741211,'1997-04-11','1997-04-11','EPSG','NAD27 geodetic datum code should be GeogCS code','Trf_path','8547','','Erroneous source CS code changed from 6267 to 4267'),
(97.1100006103516,'1997-04-11','1997-04-11','EPSG','Colombia projection zones should be related to Greenwich','Trf_nonpoly  Horiz_CS','21891-4  18051-4','HorizCS name change will adversely affect any application that uses both Code_HorizCS and  HorzCS_name_EPSG as a dual key.','Changed HorizCS name in 21891-4, changed parameter 2 value and prime meridian code in 18051-4'),
(97.120002746582,'1997-04-11','1997-04-11','EPSG','Portuguese CS name muddles two datums','Horiz_CS','4803','Datum 73 is a different CS from the older Lisbon CS','Changed HorizCS name from Lisbon 73 (Lisbon) to Lisbon (Lisbon).'),
(97.129997253418,'1997-04-11','1997-04-11','EPSG','Belge 1950 / Belge Lambert 50 ProjCS longitude of origin incorrect','Horiz_CS','21500','Longitude of origin for tranformation 19901 is correct as zero based on Brussels meridian','Amended source GeogCS from 4215 to 4809; changed HorizCS name from Belge 1950 / Belge Lambert 50 to Belge 1950 (Brussels) / Belge Lambert 50'),
(97.1399993896484,'1997-04-11','1997-04-11','EPSG','Amend name of ProjCS','Horiz_CS','30800','Longitude of origin for transformation 19929 is based on Stockholm meridian','Changed HorizCS name from RT38 / Swedish National Grid to RT38 (Stockholm) / Swedish National Grid.'),
(97.1490020751953,'1997-04-11','1997-04-11','EPSG','Version 3.1 release','','','',''),
(97.1500015258789,'1997-04-16','1997-07-22','Leon Portokalakis; Public Petroleum Corporation of Greece','Add Greek coordinate systems','Geod_datum  PMeridian  Horiz_CS  Vert_datum  Vert_CS Trf_nonpoly  Trf_path  Geod_trf','1270  2100  4120  4815  5115  5716  6120  6121  8179  8579  8912  19930','Geodetic transformation to be added when sense of parameters clarified.','Added geodetic datums 6120 and 6121; prime meridian 8912; geogCS 4120  4121 and 4815; proj 19930; projCS 2020; vertical datum 5115; vertical CS 5716; trf_nonpoly 1270 1272; trf_path 8570 8581; geod_trf 8179 8181.'),
(97.1600036621094,'1997-04-16','1997-06-16','EPSG','Correct Namibian ProjCS; add transformation to WGS84','Ellipsoid  Trf_nonpoly  Horiz_CS  UOM_length  Trf_path  Geod_trf','1271  7006  8180  8580  9031 17611-17625 (odd numbers);  29371-29385 (odd numbers)','','Add new linear unit 9031 German legal metre (GLM).  Add remark to ellipsoid 7006 regarding  GLM.  Amend proj and projCS linear units from metre to German legal metre.  Add new trf_nonpoly 1271; trf_path 8580; geod_trf 8180.'),
(97.1699981689453,'1997-06-04','1997-06-16','John Bobbitt; POSC','Clarify transformation methods','','','POSC documentation needs updating.  No change to db.','Notified reporter.'),
(97.1800003051758,'1997-06-04','1997-06-16','John Bobbitt; POSC','Correct Universal Polar Stereographic parameters','Trf_nonpoly','16061  16161','Values for latitude and longitude of natural origin transposed','Amend values for parameter_1 and parameter_2'),
(97.1910018920898,'1997-06-04','1997-06-16','John Bobbitt; POSC','Correct Michigan SP CS27 zones linear units','Horiz_CS','26811-3','Incorrect implementation of change 96.28','Correct linear unit from 9003 to 9004.'),
(97.1920013427734,'1997-06-06','1997-06-16','EPSG','Correct Michigan SP CS27 zones axes names','Horiz_CS','26801-3','Incorrect implementation of change 96.28','Amend remarks.  Also change axes abbreviations from EN to XY.'),
(97.1999969482422,'1997-06-06','2000-03-07','Dominic Sexton','Compress Access database','','','','Do so for all future releases.'),
(97.2099990844727,'1997-06-10','1997-06-16','Melita Kennedy; ESRI','Add missing geodetic transformations','Geod_trf','8148-8151','','8148 through 8151 added.'),
(97.2200012207031,'1997-06-11','1997-06-16','Melita Kennedy; ESRI','Clarify Swedish geodetic datum name','Geod_datum','6308','No change needed to db.','Notified reporter.'),
(97.231,'1997-06-09','1999-10-20','Patrick Wheeler-Hoolahan;  Exploration Geodesy Inc.','Indian foot','UOM_length  UOM_length_alias  Ellipsoid  Geod_datum  HorizCS','9006  9013  7017  6243  4243','Length unit 9006 replaced by 9080 (effectively 9006 has been renamed).  Ellipsoid 7017 replaced by 7044 and 7045.  Geod datum 6243 and GeogCS 4243 renamed.  See also change request 99.91.','Delete length units 9006  9013; add 9080-7.  Add length alias 9088-90. Delete ellipsoid 7017; add 7044-5.  Rename geod_datum 6243; add 6144-6. Rename GeogCS 4243; add 4144-6;  (cont...)'),
(97.232,'1997-06-09','1999-10-20','Patrick Wheeler-Hoolahan;  Exploration Geodesy Inc.','97.231 Indian foot (continued)','Trf_nonpoly  HorizCS  Tfm_path  Geod_tfm','18110-18117 and  24370-74 & 24382','','(...cont). Change units of proj 18110-18117 and projCS 24370-74 & 24382.  Rename projCS 24370-74 & 24382. Add proj 18231-38.  Add projCS 24305-6  24311-13  24342-47  24375-81  24383.  Rename projCS 24370-4 & 24382.  Add remarks. (cont 97.235 ...)'),
(97.233,'1999-10-20','1999-10-20','EPSG','Rationalise British linear units','UOM_Length   Length Alias  Trf_nonpoly  HorizCS','9007-12  9032  18141-2 19912 19924-5 19935  24571 27291-2 29871-2 30200','Length units 9007-9012 and 9032 replaced by 9039 9063 9043 9062 9042 9040 and 9041 respectively (effectively these have been renamed).','Delete length units 9007-12  9032; add 9037-43 9050-3 9060-3 9070.  Add length alias 9044 9055-8 9064-5 9071.  Change unit code for proj 18141-2 19912 19924-5 19935 and projCS 24571 27291-2 29871-2 30200 to reflect the unit changes. (Cont...)'),
(97.234,'1999-10-20','1999-10-20','EPSG','97.233  Rationalise British linear units (cont).','UOM_Length','9005','Clarke presented his results as 1m = 39.370432 inces whence 1ft=0.30479726511...  However has usually been implemented as 0.304797265 exactly.','(...cont). Change factors b and c from 12 and 39.370432 to 0.304797265 and 1 respectively.'),
(97.235,'1997-06-09','1999-10-20','Patrick Wheeler-Hoolahan;  Exploration Geodesy Inc.','97.231 Indian foot (continued)','Trf_nonpoly Tfm_path  Geod_tfm','1155 1156 1247; 8455 8456 8550; 8055 8056 8150','','(...cont). Rename tfm_nonpoly 1155 1156 1247 and geod_tfm 8055 8056 8150 from Kalianpur to WGS 84 to Kalianpur yyyy to WGS 84, where yyyy is adoption year; change source cs in geod_trf 8055 8056 8150 and trf_path 8455 8456 8550 to be consistent.'),
(97.2399978637695,'1997-06-19','1997-06-19','John Bobbitt; POSC','Correct name of ETRS89 transformation to WGS84','Geod_trf  Trf_nonpoly','8049  1149','','Amend name of transformation to reflect geodetic datum and coordinate system terminology.'),
(97.2509994506836,'1997-06-30','1997-07-22','Chris Pryce; Shell','Hungarian EOV projection','Trf_nonpoly  Horiz_CS  Trf_method','','Algorithm under investigation','Add trf_method 9815; proj 19931; projCS 23700; trf_nonpoly 1273; trf_path 8582 8583; geod_trf 8182 8183.'),
(97.2519989013672,'1997-07-22','1997-07-22','EPSG','Greater precision to GRS67 1/f','Ellipsoid  Geod_datum','7036  6291  4291  29121-29185','IAG gives value to 9 dp.  Until change request 97.25 the only datum utilising the ellipsoid tok the figure to 2 dp.','Amended 1/f in 7036 from 298.25 to 298.24717.  Remarks added to 4291 6291 and 29121-29185.'),
(97.2600021362305,'1997-06-13','1997-06-19','John Bobbitt; POSC','Ellipsoidal heights','Vert_CS  Vert_datum','5001-5036  5601-5636','Ellipsoidal heights without datum are meaningless.','Ellipsoidal heights based on unspecified datum deleted.'),
(97.2699966430664,'1997-06-30','1997-06-30','EPSG','Swiss grid axes directions','Trf_nonpoly  Horiz_CS','19922  21790  30600','Reference "Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','Change east axis name from X to Y and north name axis from Y to X in 21790 and 30600.  In 19922 change parameter 6 from 200000 to 600000 and change parameter 7 from 600000 to 200000.'),
(97.2799987792969,'1997-06-30','1997-07-22','Simon-Pierre Cadieux; Formatek','Add New Brunswick CS','','','','Added geodetic datum 6122; geogCS 4122; proj 19932; projCS 2200 2219 2220.'),
(97.2900009155273,'1997-07-07','1997-07-14','Andrew Ruffhead; UK Military Survey','Correct formula for geocentric to geodetic transformation','Trf_method','9602','','Correct sign in numerator from - to + in formula for latitude from geocentric coordinates.'),
(97.3000030517578,'1997-07-08','1997-07-22','Mike Ruth; SPOT','Add Finnish CS','','','','Added geodetic datum 6123; geogCS 4123; proj 18191-18194; projCS 2391-2394; vertical datum 5116; vertical CS 5717.'),
(97.3099975585938,'1997-07-22','1997-07-22','EPSG','Add projected CS for ETRS89','Horiz_CS','','','Added ProjCS 25828-25838'),
(97.3199996948242,'1997-07-22','1997-07-22','EPSG','Amend RSO Borneo','Horiz_CS  UOM_length','29800','Extended entries to include grid units other than chains.  Sears foot-metre ratio used.','Deleted ProjCS 29800 and replace by new 29871 (minor change to name and abbreviation).  Added UOM_length 9032; additional ProjCS 29872 and 29873.'),
(97.3300018310547,'1997-08-28','1997-08-18','EPSG','Version 3.2 release','','','',''),
(97.3399963378906,'1997-08-29','1997-11-13','John Bobbitt; POSC','Projected CS for Arc1950','HorizCS','','','Added 20934-20936; also for Arc 1960 added 21035-21037 and 21095-21097.'),
(97.3499984741211,'1997-08-29','1997-11-13','John Bobbitt; POSC','Geodetic transformation naming','Geod_trf  Trf_nonpoly  Trf_poly','','Discussed at 13/11/97 meeting. If the geodetic transformation labelling were made more intuitive the sequential naming of non-polynomial transformations could not be maintained.','None.'),
(97.3600006103516,'1997-10-02','1998-11-11','Simon-Pierre Cadieux; Formatek','Canadian NT transformation method','Trf_method  Geod_trf  Trf_path  Trf_nonpoly','','Operates between CS with positive west longitude. To be discussed at April 98 meeting.','Added transformation methods 9614-9615; non-polynomial transformations 1312-1313; tfm_path 8642-8445; geodetic transformations 8242-8245.'),
(97.371,'1997-10-02','1997-11-13','Simon-Pierre Cadieux; Formatek','Geodetic transformations for France','Geod_trf  Trf_path  Trf_nonpoly','','Requested changes to ED79 not added.  ED79 is a temporary scientific adjustment superceded by ED87.','Added non-polynomial transformations 8584-8588 and geodetic transformations 8184-8188.'),
(97.372,'1997-11-13','1997-11-13','EPSG','Correct NGF','VertCS  Vert_datum','5707  5107','The CNIG states that NGF is a general term applying to all vertical network readjustments of France and recommends more specific terminology.','Delete VertCS 5707 and Vert_datum 5107; replace by 5719-5721 and 5118-5120.'),
(97.379997253418,'1997-10-02','1997-11-13','Simon-Pierre Cadieux; Formatek','MTM for Canada','HorizCS  Trf_nonpoly','','','Added 17700-17717; 17794-17795; 19933; 2290; 2294-2295; 32080-32097 and 32180-32197.'),
(97.3899993896484,'1997-10-03','1997-11-13','Lars Nilsson; Satellitbild','Swedish CS and transformations','HorizCS  Trf_nonpoly','4308  4814  19929  30800','','Changed longitude of natural origin value and prime meridian in 19929 from Stockholm to Greenwich; changed projCS 30800 to be based on GeogCS 4308 instead of 4814 and amended name to reflect local practice.'),
(97.4000015258789,'1997-10-03','1997-11-13','Lars Nilsson; Satellitbild','Add Swedish CS and transformations','Geod_datum  HorizCS  Vert_datum  VertCS   Geod_trf  Trf_path  Trf_nonpoly','','Because the EPSG tables do not include listings of geographic 3D coordinate systems it has not been possible to add RR92 or the geodetic transformation between RR92 and ETRS89.','Added geodetic datum 6124; horizCS 4124 and 2400; trf_nonpolynomial 1281 and geodetic transformation 8195.'),
(97.4100036621094,'1996-11-13','1997-11-13','Bruno Ravanas; Total','Add Indonesia Kalimantan Samboja datum','Geod_datum  HorizCS   Geod_trf  Trf_path  Trf_nonpoly','','','Added geodetic datum 6125; horizCS 4125 and 2550; trf_nonpolynomial 1282 and geodetic transformation 8196.'),
(97.42,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Change code rounding in csv files','Change','','EPSG uses real numbers for change records.  These are not stored precisely in Access.  Display using 3 decimal places.','None.'),
(97.43,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Standardise areas of use','Area  HorizCS  VertCS  CompoundCS  Trf_nonpoly  Trf_poly','','The long-term intention is to link areas of use to ISO country codes and subdivisions thereof.','No action for country subdivision descriptions.  Abbreviations for grads eliminated.'),
(97.44,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct area of use description','HorizCS','24891','','Change area of use description from "Peru east of 73 deg West" to "Peru west of 79 deg West"'),
(97.45,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct spelling','HorizCS','28404  28464','','Change part of area of use description from "Estona" to "Estonia"'),
(97.46,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct spelling','HorizCS','24821','','Change part of area of use description from "Surinam" to "Suriname"'),
(97.47,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct EPSG name','Trf_nonpoly  Geod_trf','1273  8182','','Change EPSG name from "HD72 to ERTS89 (1)" to "HD72 to ETRS89 (1)"'),
(97.48,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Check Schwarzeck to WGS84 transformations','Trf_nonpoly','1226  1271','No change made to non-polynomial transformation 1226.','In non-polynomial transformation 1271 parameter 3 (dZ) changed from 255.81 to -255.81 metres.  Note added to remarks re units.'),
(97.49,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Amplify area of use description','Trf_nonpoly  HorizCS','12601  12602  13901  13902  26705  26706  26731  26733','','Extend area of use description to sub-state level.'),
(97.5,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct abbreviation in area of use description','Trf_nonpoly  HorizCS','14801  14802  14831  14832  26752  32152  32153','','Correct abbreviation for minute of arc from "mm" to "m".'),
(97.52,'1997-10-23','1997-11-13','EPSG','Add vertical offset to transformation table','Trf_method','','','Added transformation method 9616; added transformation method field to V_offsets query.'),
(97.53,'1997-10-23','1998-04-16','EPSG','Correct font problems in formulae','Trf_method','','The formulae are available as a Word v7 document which includes symbol font.  Access v2 does not allow multiple fonts in one field.  The fomulae have been modified with symbols changed to letters.','Link web readme file to downloadable Word document.'),
(97.54,'1997-10-23','1997-11-13','EPSG','Add compound CS table','CompndCS','','','New table CMPD_CS added; COMPOUND query in v3 renamed CMPD_TRF in v4; new query CMPD_CS added.'),
(97.55,'1997-10-23','1997-11-13','Andrew Ruffhead; UK Military Survey','Correct the ellipsoid for ETRS89 datum','Geod_datum','6258','Because the two ellipsoids are nearly identical this change whilst being correct has no practical consequence.','Change ellipsoid reference from 7030 to 7019.'),
(97.56,'1997-11-13','1998-04-16','Roger Lott; BP','Add ISO format for degrees minutes seconds','Angle_unit','','Not adopted because (a) requires values to be held as text string rather than number and (b) not clear whether latitude and longitude can be given in separate fields.','None.'),
(97.57,'1997-11-13','1997-11-13','EPSG','Delete unnecessary abbreviations','Horiz_CS','21891-4','Abbreviations were identical to EPSG name','In 21891 to 21894 retain abbreviations; replace names which were identical text to abbreviation with new name.'),
(97.58,'1997-11-13','1997-11-13','EPSG','Delete unnecessary abbreviations','Horiz_CS','22032  22033','EPSG name is less than 25 characters','Delete unnecessary abbreviations in 22032 and 22033.'),
(97.59,'1997-11-13','1997-11-13','EPSG','Add necessary abbreviations','Horiz_CS','20437-9','EPSG name is greater than 24 characters','Add abbreviation.'),
(97.6,'1997-11-13','1997-11-13','EPSG','Correct hemisphere for longitude of origin','Trf_nonpoly','19932','','Change longitude of origin from 66.3 to -66.3 sexagesimal degrees.'),
(97.611,'1997-11-13','1997-11-13','EPSG','Amend formula reference for Hotine Oblique Mercator','Trf_method','9812','POSC documentation and formula expand USGS formula fo global application.','Formulas and example added.  Information source changed from reference of USGS publication publication 1395 to formulas as modified by EPSG/POSC.'),
(97.612,'1997-11-13','1997-11-13','EPSG','Check Swiss coordinate systems','Trf_nonpoly  HorizCS','19922  19923  21790 21791 31800','Value of origin for trf_non-poly 19922 of 46d 57m 07.89s N 7d 26m 22.335s E given in Bollinger 1967 has not been used by the Swiss mapping agencies who have retained the earlier value of 46d 57m 08.866s N 7d 26m 22.5s E.','HorizCS 31800 (Bern 1938 / Swiss New) deleted; HorizCS 21791  referred to trf 19922 rather from 19923; trf 19922 and 19923 changed from method 9814 to 9815 with parameters 3-5 and remarks added; parameters 1 and 2 for trf 19922 corrected (see comment).'),
(97.613,'1997-11-13','1997-11-13','EPSG','Check Madagascar coordinate systems','Tfm_nonpolynomial','19911','','Changed transformation method from 9813 to 9815; added parameter 4 and remarks.'),
(97.62,'1997-11-12','1999-10-20','Stephan Nebiker; ETH Zurich','Add new Swiss coordinate systems','','6217  4217  21790-91  5108','','Replace g_datum 6217  geogCS 4217  projCS 21790-91 v_datum 5108  vertCS 5708 by 6149  4149  21780-1  5127  5728 respectively.  Add g_datum 6150-1  geogCS 4150-51  proj 19950  projCS 256  v_datum 5128  vertCS 5729  non-poly_tfm 1508-11  geod_tfm 8455-9.'),
(97.63,'1997-12-04','1997-12-08','Nick Hoffman; BHP','Adopt Accessv7','','','There is no backward compatibility between Access versions 2, 7 and 8.  However as both v7 and v8 can import v2 of the EPSG db without problem we intend to retain v2 for the time being.','Replied to requestor'),
(97.64,'1997-12-10','1998-03-12','Hans Kremer; Chevron','Add miscellaneous geodetic datums','','','Insufficient justification provided.','Requestor asked to provide full coordinate system information.'),
(97.65,'1997-12-17','1998-11-11','Simon-Pierre Cadieux; Formatek','Add ISO country code to CS tables','','','Use the Area table to map ISO codes to country.  Reports accept country name input.','None.'),
(98.01,'1998-01-06','1998-03-12','Dalius Radis; HNIT-Baltic geoinfoServisas','Add Lithunian coordinate systems','Geod_datum  HorizCS  Trf_nonpoly  Trf_path  Geod_trf','','','Added geodetic datum 6126; geogCS 4126; projection 19934; projCS 2600; non-polynomial transformations1274 & 1283; geodetic transformations 8197 & 8198.'),
(98.02,'1998-01-08','1998-11-11','Tim Magee; Maersk','Add reporting by country facility','','','','Reports by area for GeogCS  ProjCS  and Geocentric Transformations added.'),
(98.03,'1998-02-14','1998-03-12','Blair Parker; Crazy Mountain Joint Venture','Add Gunter''s chain','UOM_length','','Gunter''s chain is a measuring tool not a unit.','Add length units 9033-9035 US survey chain US survey link and US survey mile'),
(98.04,'1998-02-19','1998-04-16','Alan Haugh; Hydrosearch','Check geodetic transformation for Indian 1975 datum','Tfm_nonpoly','1154','The values for the transformation from DMA TR8350.2 version of 1987 have not been included as it is not clear to which coordinate system these apply.  See also change record 98.05.','Amended source information for non-polynomial transformation 1154.'),
(98.05,'1998-02-27','1998-04-16','Melita Kennedy; ESRI','Add NIMA TR8350.2 revision 3 geodetic datum transformations','Geod_trf  Trf_nonpoly','','','Added  non-polynomial transformations1284-1294 and 1304-1306; geodetic transformations 8199-8211 and 8226-8228.'),
(98.06,'1998-02-27','1998-06-30','Melita Kennedy; ESRI','Add counties to US SPCS area of use','Tfm_nonpoly  HorizCS','','To be considered during mid-98.','Added Area_use 277-406'),
(98.07,'1998-03-11','1998-11-11','Alexandra Garnier; Istar','Add old Spanish systems','Ellipsoid Geod_datum  HorizCS  Trf_nonpoly  Trf_path  Geod_trf','7028','','Added Geod_datum 6903; GeogCS 4903 and ProjCS 300; transformation method 9617; polynomial transformations 1001-1003 and geodetic transfprmations 8238-8241.  Changed ellipsoid semi-major axis from 6378297 given by Strasser to 6378298.3 as used in Spain.'),
(98.08,'1998-03-24','1998-04-01','EPSG','Version 4.0 release','','','',''),
(98.09,'1998-03-30','1998-04-16','Peter Ladstaetter; Siemens-Nixdorf','Use EPSG data in OGC well known text representation','','','','Readme file reworded.'),
(98.101,'1998-04-06','1998-04-16','Chris Pryce; Shell','Add Trinidad datum transformations','Trf_nonpoly  Geod_trf','','','Added  non-polynomial transformations1295-1296; geodetic transformations 8212-8213.'),
(98.102,'1998-04-16','1998-04-16','EPSG','Add Trinidad datum transformations from older edition of DMA TR8350.2','Trf_nonpoly  Geod_trf','1192  8092','EPSG believes that the values for the Naparima to WGS 84 transformation from DMA TR8350.2 versions of 1991-97 contain a blunder.  However we believe that the values from the 1987 edition exclude this blunder.','Added  non-polynomial transformation 1307; geodetic transformation 8229.  Added cautionary note to non-polynomial transformation 1192 and geodetic transformation 8092.'),
(98.11,'1998-04-10','1998-04-16','Melita Kennedy; ESRI','Check Pulkovo 1942 geodetic transformations','Trf_nonpoly','1245  1275  1287-1293','The offset in names of single step geod_trf and their trf_nonpoly names has caused confusion.  To resolve this all non_polt transformation names will adopt their single step geod_trf name. There may be gaps in the sequencing of trf_nonpoly names.','For trf_nonpoly 1245 and 1275 ED50 to WGS 84 (x); x increased by 2.  For 1287-1293 Pulkovo 1942 to WGS 84 (y); y increased by 1.'),
(98.111,'1998-04-14','1998-04-16','Jim Cain; Western Geophysical','Add Kazakstan Caspian geodetic transformation','Trf_nonpoly  Geod_trf','','','Added  non-polynomial transformation 1303; geodetic transformation 8225.'),
(98.12,'1998-04-14','1998-04-16','Simon-Pierre Cadieux; Formatek','Check ellipsoid parameters','Ellipsoid','7011','In version 4.0 ellipsoid table issued with 1/f values having inappropriate precision.  In version 4.1 a precision of 5 decimal places, as v3.2, re-instated.','Change 7011 second parameter from inverse flattening value of 293.46602... to semi-minor axis value of 6356515.0 m.'),
(98.13,'1998-04-15','1998-04-16','Simon-Pierre Cadieux; Formatek','Correct name','Geod_trf','8198','','EPSG_name corrected from "LKS94 to WGS84 (1)" to "LKS94 to WGS 84 (1)".\ufffd\ufffd\ufffd          LKS94 to WGS84 (1)'),
(98.14,'1998-04-14','1998-04-16','Roger Lott; BP','Add Mozambique CS and transformations','Geod_datum  HorizCS  Trf_nonpoly  Geod_trf','','','Added geodetic datums 6127-6130; geogCS 41227-4130; projCS 2736 2737 3036 & 3037;  non-polynomial transformations 1297-1302; geodetic transformations 8214-8224; vertical datum 5121; vertCS 5722.'),
(98.15,'1998-05-08','1998-06-30','Richard Wylde; SIMA Consultancy','Check NIMA Algeria datum transformations','Trf_non-poly','1255  8158','NIMA advise that the published transformation parameter values are consistent with the data used in their derivation.  However EPSG believes that the data for non-polynomial transformation 1253 contains a blunder.','Cautionary note added to DMA Voirol Unifie 1960 to WGS 84 non-polynomial transformation 1255 and geodetic transformation 8158.'),
(98.16,'1998-05-18','1998-05-18','Roel Nicolai; Shell','Minor change to text describing formula','Trf_method','9606','Change applies to text; the formula is unchanged.','Added phrase in 3rd paragraph to clarify convention common in E&P practice.'),
(98.17,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Add DHDN to WGS 84 geodetic transformation.','Trf_nonpoly  Geod_trf','','Also added Pulkovo 1942 to WGS 84 for former East Germany.','Added non-polynomial transformations 1309 1310; transformation paths 8633-8636 and geodetic transformations 8233-8236.'),
(98.18,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Amend codes to long integer.','All','','EPSG codes can all be accomodated with a short integer.  EPSG will therefore not change its database declarations.   User-defined extensions to the EPSG list can be accomodated by users declaring all code fields as long integer.',''),
(98.19,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Extend ProjCS zones based on Pulkovo 1942 GeogCS.','HorizCS','','','Added non-polynomial transformations 16202 16203 16302 16303 and projCS 28402 28403 28462 28463.'),
(98.2,'1998-06-30','1998-06-30','EPSG','Correct NADCON entries','Trf_non-poly','1241  1243','','Moved file names from remarks tp parameter fields.'),
(98.201,'1998-06-30','1998-06-30','EPSG','Delete erroneous NADCON WGS84 entries.','Trf_nonpoly  Trf_path  Geod_trf','1242  1244  8145  8147  8545  8547','','Records deleted.'),
(98.203,'1998-06-30','1998-06-30','EPSG','Add NAD83 to ITRF','Trf_nonpoly  Trf_path  Geod_trf','','WGS 84 considered coincident with ITRF for E&P purposes.','Added non-polynomial transformation 1308, transformation path 8630-8632 and geodetic transformation 8230-8232.'),
(98.21,'1998-06-30','1998-06-30','EPSG','Add Common Offshore transformation','Trf_nonpoly  Trf_path  Geod_trf','','','Added non-polynomial transformation 1311, transformation path 8637 and geodetic transformation 8237.'),
(98.22,'1998-07-21','1998-11-11','Melita Kennedy; ESRI','Check Michigan State Plane units','Ellipsoid  HorizCS  Trf_nonpoly  UOM_length','7009  9004  12101-3  12111-3  26801-3  26811-3','','Changed units for Clarke 1866 Michigan ellipsoid and all six NAD27 Michigan State Plane zones from Modified American foot to US Survey Foot.  Deleted Modified American foot.'),
(98.23,'1998-09-29','1998-09-29','EPSG','Version 4.1 release','','','','Version 4.1 release.'),
(98.24,'1998-09-29','1998-11-11','Jean-Patrick Girbig; Petroconsultants','Add Tunisia Mining Grid','Trf_method  HorizCS  Trf_nonpoly  UOM_length','','','Added length unit 9036; transformation method 9816; non-polynomial transformation 19927; geogCS 4816; projCS 22300.'),
(98.25,'1998-10-09','1998-11-11','EPSG','Add Angola ProjCSs and transformations','Trf_nonpoly  Geod_trf   Trf_nonpoly  HorizCS','','','Added non-polynomial transformations 16611-12 and 1317-1330; HorizCS 22091-92; Geodetic transformations 8249-8662.'),
(98.26,'1998-10-10','1998-11-11','EPSG','Correct source GeogCS code in ProjCS report','','','','New reports included in v4.2.'),
(98.27,'1998-10-13','1999-04-22','Henri Dupuy; Woodside Petroleum.','Add Mauritania information','','','Insufficient information provided.','Referred to reporter.'),
(98.28,'1998-10-16','1998-11-11','EPSG','Change Common Offshore transformation name','Geod_trf','8237  8238','Geod_trf name changed from that of non-poly_trf abbreviation to non-poly_trf name.','Delete geod_trf 8237 and replace by 8238 retaining same path to non-poly_trf 1311.'),
(98.29,'1998-11-02','1998-11-11','Nadine Delisle; HMR','Check South Africa and Namibia ProjCS','','','No problem dentified.','Informed reporter.'),
(98.3,'1998-01-02','1998-11-11','Nadine Delisle; HMR','Correct datum for ProjCS NAD83 / North Carolina','HorizCS','26719','','Correct source GeogCS from 4267 to 4269.'),
(98.31,'1998-11-06','1998-11-11','EPSG','Add Iran Final Datum 1958','Geod_datum  HorizCS','','','Added Geod_datum 6132; GeogCS 4132 and ProjCS 3200.'),
(98.32,'1998-11-06','1998-11-11','Peter Laskowski; Intergraph','Increase ellipsoid parameter precision','Ellipsoid','7019  7030-7033  7036','5 decimal places in 1/f allows computation of semi-minor axis to better than 0.5mm.','Precision of 1/f increased from 5 decimal places to original publication precision.'),
(98.321,'1998-11-06','1999-04-22','Peter Laskowski; Intergraph','Increase ellipsoid parameter precision','Ellipsoid','7001-2  7004-6','5 decimal places in 1/f allows computation of semi-minor axis to better than 0.5mm.','Precision of 1/f increased from 5 decimal places to original publication precision.'),
(98.33,'1998-11-06','1998-11-11','Peter Laskowski; Intergraph','Expand ellipsoid second defining parameter types','Ellipsoid','','EPSG/POSC will retain the three geometric parameters a b and 1/f; the computation of other geometric parameters required for transformations is best left for the application; the introduction of physical parameters introduces unnecessary complexity.','Informed reporter.'),
(98.34,'1998-11-06','1999-04-22','Peter Laskowski; Intergraph','Store original ellipsoid unit definitions','Ellipsoid','7001  7004  7008','','Added original definition as remarks to 7001 7004 and 7008; added 7042.'),
(98.35,'1998-11-06','1999-04-22','Richard Wylde; SIMA Consultancy','Add TM offset from UTM and associated CS','HorizCS  Trf_nonpoly','','','Added non-polynomial transformations 16400 16405 16506 16611 16612 16636;  horizCS 3176 22091 22092 23090 23095 32766.'),
(98.361,'1998-11-06','1998-11-19','Richard Wylde; SIMA Consultancy','Check Petroconsultants country codes','Area','10  40  62  93  97  105  224  242  271','','Changed Petroconsultants codes for Area_IDs 10(8190>6190) 40(6610>6510) 62(8220>6220) 93(5520>6520) 97(8080>8680) 105(6230>6430) 242(8230>6230) and 271(3360>3370). Added Petroconsultants code 6600 for Area_ID 274.'),
(98.362,'1998-11-06','1998-11-19','Richard Wylde; SIMA Consultancy','Check ISO area codes','Area','26 141 263','','Changed ISO A3 codes for Area_IDs 26(BR>BHR) and 141(KBR>LBR). Changed ISO A2 code for Area_ID 263(BG>VG).'),
(98.37,'1998-11-10','1998-11-11','Rossano Carlotti; AGIP','Check Rome prime meridian transformation','Trf_non-poly','1262','','Erroneous value of -7.26225 replaced with correct value of 12.27084.'),
(98.38,'1998-11-03','1998-11-11','John Bobbitt; POSC','Check Trinidad geodetic transformations','Trf_non-poly','1295  1296','Parameters for these two transformation parameters were transposed.','Corrected parameters for dX dY and dZ for 1295 and 1296 by moving values from 1295 to 1296 and vice versa.'),
(98.381,'1998-11-10','1998-11-11','Rossano Carlotti; AGIP','Check Trinidad geodetic transformations','Trf_non-poly','','See 98.380','See 98.380.'),
(98.39,'1998-11-10','2002-09-19','APSG','Ensure at least 1 transformation to WGS84 for every GeogCS','','','See 2002.391','Case closed.'),
(98.4,'1998-11-11','1998-11-11','EPSG','Add Indian 1960 GeogCS','Geod_datum  HorizCS','','','Added geodetic datum 6131; geogCS 4131; projCS 3148  3149  3176.'),
(98.41,'1998-11-11','1999-10-20','EPSG','Add parameter units for all transformation parameters','','','To be implemented in v5.',''),
(98.42,'1998-11-11','1998-11-11','John Bobbitt; POSC','Correct spelling of Portuguese','HorizCS  Trf_nonpoly','19918  20700','Only change is in the spelling of the projection and projected CS names.  As these are keys the original enties deleted and replaced.','Non-poly tfm 19918 and HorizCS 20700 deleted and replaced by 19936 and 20790 respectively.'),
(98.43,'1998-11-11','1998-11-11','EPSG','Add UKOOA UKCS transformations','Trf_non-poly  Geod_trf','','','Added non-polynomial transformations 1314-1315; geodetic transformations 8246-8247.'),
(98.44,'1998-10-26','1998-11-11','Rossano Carlotti; AGIP','Add Cameroon transformations','Trf_non-poly  Geod_trf','','','Added non-poly trf 1316 and geod_trf 8248.'),
(98.45,'1998-11-11','1998-11-11','EPSG','Add country names to WGS 84 systems','horizCS','32601-60; 32701-60','GeogCS report adds WGS 84 to all areas.','Added country names to all WGS84 / UTM projCS area of use.'),
(98.4600015258789,'1998-11-18','1998-11-19','Lars Nilsson; Satellitbild','Correct trf_variant values in Geod_trf table','Geod_trf','8180  8227','','Changed trf_variants for 8180 and 8227 from 1 to 2 and from 1 to 5 respectively.  Changed name of 8227 from "\ufffd\ufffd\ufffdto WGS84 (5)" to "\ufffd\ufffd\ufffdto WGS 84 (5)".'),
(98.47,'1998-11-25','1998-11-25','EPSG','Version 4.2 release','','','',''),
(98.48,'1998-12-02','1999-10-20','Gerhard Trichtl; Datamed Info GmbH','Add Austrian projections; check prime meridian.','Tfm_nonpoly  HorizCS','18041-43','Other requested systems not provided by Austrian authorities.','Amended remarks for proj 18041-43 and projCS 31291-93.  Added proj 18044-46  19947 and projCS 31294-97; non-poly tfm 1471  tfm_path 8815  geod tfm 8415.'),
(98.49,'1998-12-09','1999-04-22','Kazushi Iuchi; Hitachi','Add Japanese coordinate systems and transformations.','HorizCS  Tfm_nonpoly  Trf_path  Geod_trf  Vert_datum  Vert_CS','','','Added non-polynomial transformations 1335-1436 and 17801-17819; projCS 30161-30179; geodetic transformations 8268-8369; trf_path 8668-8769; vertical datum 5122; vertical CS 5723.'),
(98.5,'1998-12-14','1998-12-14','EPSG','Correct second part of Australian compound geodetic transformations','Trf_path','8590 step 2, 8592 step 2, 8594 step 2.','Change ID and date also recorded in Geod_Trf records 8190 8192 and 8194 although no change was actually made in this table.','Amended non-polynomial transformation code in step 2 from 1151 (GD49) to 1150 (GDA94).'),
(98.51,'1998-12-14','1998-12-14','EPSG','Correct path for Sweden RT38 longitude rotation','Trf_path','8578','','Corrected target CS code from 4378 (unused) to 4308 (RT38).'),
(98.52,'1998-12-14','1998-12-14','EPSG','Correct name for Greek longitude rotation','Geod_trf','8179','','Changed geod_trf name from "Greek (Athens) to Greek" to "Greek (Athens) to Greek (1)".'),
(98.53,'1998-12-14','1998-12-14','EPSG','Add unit codes for NADCON transformations','Tfm_nonpoly','1241  1243','','Added angle unit code.'),
(98.54,'1998-12-14','1999-04-22','EPSG','Add Estonia coordinate systems and transformations','Gdatum  HorizCS  Tfm_nonpoly  Trf_path  Geod_trf','','Data not confirmed by national mapping agency.','Add geodetic datum 6133; geogCS 4133; projections 19938-39; projCS 3300 and 25884; non-poly_tfm 1331-4; geod_trf 8264-7; trf_path 8664-7.'),
(98.55,'1998-12-14','1998-12-14','EPSG','Add concatenated transformation area of use field','Geod_trf','','This field is for concatenated (multi-step) transformations only. For single step transformations the area of use for the related polynomial or non-polynomial transformation apply to the geodetic transformation.','New field added.  Remarks and information source field captions changed to include "concatenated".'),
(98.56,'1998-12-14','1998-12-14','EPSG','Correct angle units for Angola geodetic transformations','Trf_nonpoly','1267  1326','','Changed angle unit code from incorrect value of 9102 (=degree) to 9104 (=arc-second).'),
(98.57,'1998-12-14','1998-12-14','EPSG','Correct variation number for Canada NT transformations','Geod_trf','8242  8244','','Changed coord_trf_variant from 1 to 3 and 2 to 4 respectively.'),
(98.58,'1998-12-14','2000-10-19','EPSG','Check coordinate system and area consistency for DMA Batavia to WGS84 transformation.','Trf_nonpoly','1123','Area given as Sumatra but Batavia is a datum for Java.','Remark added.'),
(99.01,'1999-01-07','1999-04-22','Gerhard Bilhag, Univ. of Munich','Correct Abridged Molodenski formulae','Tfm_method','9605','EPSG guidance note 7 also corrected and re-issued February 1999.','Correct formula: In equation for Dlat changed 206265 to 1/sin1". In equation for Dlon, (a) changed 206265/nu to 1/nu*cos(lat)*sin1"; (b) the term dY*cos(lat) changed to dY*cos(lon). In equation for Dh, the sin2(lat) term changed to sin(lat)^2.'),
(99.02,'1999-02-11','1999-04-22','Melita Kennedy; ESRI','Add Madrid 1870 (Greenwich)','','','We have no evidence of the Madrid datum being used with the Greenwich meridian.  Transformations carried in the EPSG data to not require the presence of Madrid (Greenwich) datum.','None to data set.  Informed reporter.'),
(99.03,'1999-02-11','1999-04-22','Melita Kennedy; ESRI','Change ellipsoid name for WGS72 datum','Ellipsoid  Ellips_alias Geod_datum','7026  6322  6324','The WGS72 figure of the earth adopted the NWL10D ellipsoid parameters.  However, universal usage (including within NIMA TR8350.2) is to refer to this ellipsoid as WGS72.','WGS 72 (code 7043) added to ellipsoid table.  NWL 10D (code 7026) deleted from ellipsoid table and added to ellips_alias table.  WGS72 and WGS72BE datums changed from ellipsoid 7026 to 7043.'),
(99.04,'1999-02-12','1999-05-24','Simon-Pierre Cadieux; Concept Logic','Update NAD27-NAD83 transformations for Quebec and Ontario','','','','Add geod_datum 6608-6609; geogCS 4608-4609; non-poly tfm 1451 1462 1463; trf_path 8795-6  8803-8806; geod trf 8395-6  8403-8406.'),
(99.041,'1999-04-22','1999-05-24','EPSG','Update NAD27 / MTM and UTM projCSs for Quebec and Ontario','HorizCS','26715-26721  26780  26787-26797','','Delete ProjCS 32080 & 32087-32097 (NAD27 / MTM * except for Newfoundland); add ProjCS 208-235.  Amend remarks for 26715-26721.'),
(99.042,'1999-04-22','1999-05-24','EPSG','Correct MTM zones for Nova Scotia','Trf_non-poly','17794  17795','','Changed longitude of natural origin (parameter 2) values from 61.3 to -61.3 and from 64.3 to -64.3 respectively.'),
(99.05,'1999-02-18','1999-04-22','Simon-Pierre Cadieux; Concept Logic','Add angle units and abbreviations','UOM_angle  UOM_an_alias','','','In UOM_angle added abbreviation to codes 9105 (grad) and 9109 (microradian); added new angle units 9112-9114 (centesimal minutes and seconds; mil_6400).  In UOM_an_alias added new angle unit alias 9115 (mil).'),
(99.051,'1999-03-22','1999-04-22','Simon-Pierre Cadieux; Concept Logic','Add new angle unit degree and decimal minutes','UOM_angle','','','Added angle unit code 9111.'),
(99.06,'1999-02-17','1999-04-22','Frank Warmerdam','Increase precision of pi from 2 decimal places','UOM_angle','','The database holds pi to a precision of 9 decimal places.  We believe the reporters problems are an artifact of Access exporting.  No change made to database tables.','Reporter informed.'),
(99.07,'1999-03-03','1999-04-22','EPSG','Add Oman horizontal and vertical data','','','','Added geod_datum 6134; geogCS 4134; projCS 3439 and 3440; non_poly transformations 1438 and 1439; geod_trf 8370 and 8371; vert_datum 5123 5124; vertCS 5724 5725.'),
(99.08,'1999-03-10','1999-10-20','Tim Magee; Maersk','Foot-metre conversion for Bangladesh','','','','See change request 97.23.'),
(99.09,'1999-03-23','1999-04-22','EPSG','Add Israel data','','','','Added non_poly transformations 18201 and 18202; projCS 28191 and 28192.'),
(99.091,'1999-04-22','1999-10-20','EPSG','Add new Israel data','','','','Added projections 18203 and 18204; geodetic datum 6141; GeogCS 4141; ProjCS 239 and 28193.'),
(99.1,'1999-03-23','1999-04-22','Marc Beaudoin; Egypt Environmental Information Project','Add Egypt Blue Belt','Tfm_nonpoly  ProjCS','','Some doubt about projection name as identical parameter values often encountered as "Green Belt".','Added non_poly transformation 18071 and projCS 22991.'),
(99.101,'1999-04-22','2000-03-07','EPSG','Check Egypt datums','','','Some authorities document datum as Egypt 1930.  This is the date that projected coordinate systems based on the Egypt 1907 datum were instigated.','None - see remarks.'),
(99.11,'1999-04-08','1999-04-22','Lars Nilsson; Satellitbild','Correct Swedish transformation','Trf_nonpoly  Trf_path','1281  8595','Previous parameter values of dX=-419.375; dY=-99.352; dZ=-591.349; rX=+0.850458; rY=+1.817245; rZ=-7.862245 and dS=+0.99496 were for ETRF89 to RR92/RT90.','Delete non_poly tfm 1281 (RT90 to WGS 84) and replace with 1437 (RT90 to ETRF89). Add geod_tfm 8380 (RT90 to ETRF89).  Amend tfm_path 8595/1 target from 4326 (WGS 84) to 4258 (ETRF89).  Add tfm_path 8595/2 (4258 to 4326).'),
(99.111,'1999-04-22','1999-04-22','EPSG','Change ETRS89 to ETRF89','GeogCS  Geod_Datum  ProjCS  Trf_nonpoly  Geod_trf','4258  6248  25828-38  25884  1149  1273  1309  1310  1331  8049  8182  8233  8235  8264.','Geodetic transformations act on reference frames, the practical realisation of reference systems.','Change name from ETRS89 to ETRF89.'),
(99.112,'1999-04-22','1999-04-22','EPSG','Change ETRF89 to ETRS89','Gdatum_alias','6400','Change associated with 99.111.','Change name from ETRF89 to ETRS89.'),
(99.12,'1999-04-22','1999-04-22','EPSG','Amend NAD tfm for US','Trf_nonpoly','1308','','Reverse signs in parameter values of non-poly transformation 1308.'),
(99.13,'1999-04-22','1999-10-20','EPSG','Investigate transformations for Canada other than Quebec','','','Canada CSRS98 added for New Brunswick; other provincial systems will be added when they are made public.','See 99.61.'),
(99.14,'1999-04-22','1999-10-20','EPSG','Add US HARNS and transformations','','','','Add non_poly tfm 1474-1503; tfm_path 8819-8847 and 8860-89; geod_tfm 8419-8417 and 8460-89.'),
(99.151,'1999-04-22','2000-06-23','EPSG','Add Venezuela grids','','','','Added proj 18260-63; projCS 2101-04.  For v5 only added local datums 9301-11; local CS 5801-03 and 5808-16.'),
(99.152,'1999-04-22','1999-10-20','EPSG','Rationalise La Canoa datum.','','4247  4248  24720-21  24818-20','La Canoa is fundamental point for Venezuela system also adopted as origin for PSAD56.','Added ProjCS 24718-9.  Deleted ProjCS 24721.  Added remarks to GeogCS 4247-8 and ProjCS 24720 and 24818-20.'),
(99.153,'1999-04-22','1999-11-05','EPSG','Add Venezuela PDVSA transformations','','','This data for eastern Venezuela. Investigations continuing for western and central areas.','Added tfm_nonpoly 1516  tfm_path 8895  geod_tfm 8495.'),
(99.154,'1999-11-05','2000-10-19','EPSG','Add Venezuela PDVSA transformations for western and central areas','','','No data forthcoming - case closed.','None.'),
(99.16,'1999-04-22','1999-10-20','Jean-Patrick Girbig; IHS Energy Services','Add Argentina SAD69 projCS','','','We can find no evidence of SAD69 being used by geomatics authorities in Argentina.','None.'),
(99.17,'1999-04-22','1999-04-22','Jean-Patrick Girbig; IHS Energy Services','Add Barbados projCS','geod_datum  horizCS','6212  4212','','Changed name of geodetic datum 6212 and geogCS 4212 from Barbados to Barbados 1938. Added non_poly transformation (projection) 19943; projCS 21291-92.'),
(99.18,'1999-04-22','1999-04-22','Jean-Patrick Girbig; IHS Energy Services','Add West Indies projCS and transformations','','','','Added geodetic datums 6139 & 6600-7; geogCS 4139 & 4600-7; transformation method 9619 (geog. offsets); non_poly transformations 1441-7 and 19942; projCS 3920 & 200-207; geodetic transformations 8373-8379.'),
(99.19,'1999-04-22','1999-10-20','EPSG','Add FD58 transformation','','','Data for Ahwaz area still needed.','Added  tfm non-poly 1513; tfm_path 8891; geod_tfm 8491.'),
(99.201,'1999-04-22','1999-04-22','Martin Redford, Enterprise','Add Morocco transformation','','','Data already in database.','Advised reporter.'),
(99.202,'1999-04-22','1999-10-20','Melita Kennedy; ESRI','Check Morocco angle units','','4261  18131-2  26191-2','These are OK.  Although originally working in grads (hence projection parameter definition) usage since 1953 has been in degrees.','None.'),
(99.203,'1999-04-22','1999-10-20','Cliff Munier; University of New Orleans','Review Morocco projection method','','','The small difference in coordinates caused by the change in projection method and the very old date (1953) of change does not warrent adding the historic systems to the database.','Remarks added to proj 18131 and 18132.'),
(99.21,'1999-04-22','1999-04-22','EPSG','Add Syria projCS','','','EPSG guidance note 7 updated for new projection method.','Added transformation method 9817 (truncated Lambert Conic); non_poly pojection 19940; projCS 22700.'),
(99.211,'1999-04-22','1999-04-22','EPSG','Improve Lambert 1SP formulae','Tfm_method','9801','EPSG guidance note 7 updated for improved formula.','Amended transformation method 9801 (Lambert Conic 1SP) formula to improve efficiency of reverse computation.'),
(99.221,'1999-04-22','1999-04-22','EPSG','Add Greece ED50 projCS','','23034 23035','Used in oil industry.','Added Greece to area of use.'),
(99.222,'1999-04-22','1999-04-22','Martin Redford; Enterprise','Add Greece ED50 transformation','','','','Added non_poly transformation 1440 and geodetic tfm 8372 (ED50 to WGS 84 (19)).'),
(99.23,'1999-04-22','2000-03-07','Martin Redford; Enterprise','Add Vietnam data','','','','Added geod_datum 6147; geogCS 4147; proj 16586; projCS 2044-45 2093-94; vert_datum 5125-6; vertCS 5726-7; tfm 1541-44; trf path 8365-68; single geod tfm 8531 8533-35; concat geod tfm 8532.'),
(99.24,'1999-04-22','1999-04-22','EPSG','Add Brazil data','','','EPSG guidance note 7 updated for new projection method.','Added transformation method 9818 (American Polyconic); non_poly projection 19941; projCS 24882 and 29100.'),
(99.25,'1999-04-22','1999-10-20','Jim Cruickshank; Western Geophysical','Add Ivory Coast data','','','','Added geodetic datums 6142 6143; geogCS 4142 4143; projCS 240-243; non-poly transformations 1469 1470; tfm path 8813 8814; geod. tfm 8413 8414.'),
(99.26,'1999-04-22','1999-04-22','Tim Smith; Conoco','Add Poland data','','','','Amended area of use for projCS 28403 28404 28463 and 28464.'),
(99.27,'1999-04-22','1999-05-24','Erik Havarstein; Statoil','Add offshore Norway 62-65 deg transformations','','','This covers area west of 5 deg E.  Area to east dependent upon onshore transformation - investigations ongoing. EPSG guidance note 7 updated for new projection method.','Added trf_method 9620; non_poly tfm 1450, geof_tfm 8384.'),
(99.271,'1999-04-22','2001-06-05','Erik Havarstein; Statoil','Add offshore Norway 62-65 deg transformations','','','Area east of 5 deg E dependent upon onshore transformation - investigations ongoing.','Problem closed without action as for oil industry purposes overtaken by the addition of tfm 1613 (see change request 2001.06).'),
(99.281,'1999-04-22','1999-04-22','EPSG','Change Lambert Conic (2SP) transformation parameter order','Trf_method  Trf_nonpoly','9802-3 and trf_nonpoly as given in action.','To enhance projCS report aesthetics by making consistent with other projection methods.  (Continued in change records 99.282 and 99.283 ...)','For trf_methods 9802 and 9803 (Lambert Conic with 2SP) reverse trf parameters 1 & 3; reverse param 2 & 4. Thus lat/long of origin from param 3 & 4 to param 1 & 2 respectively and lat of 1st/2nd SP from param 1 & 2 to param 3 & 4. (Cont 99.282 & 99.283..)'),
(99.282,'1999-04-22','1999-04-22','EPSG','Change Lambert Conic (2SP) transformation parameter order','Trf_method  Trf_nonpoly','9802-3 and trf_nonpoly as given in action.','(... continued from change record 99.281 and to 99.283 ...)','(Cont from 99.281). In trf_non-poly reverse param 1/2 with 3/4 for all US SP using LCC2; Belgium and Estonia.  Codes affected: 10301-10630; 10903; 10933; 11401-11732; 11900-12032; 12111-12233; 12501-12630; 13104; 13134; 13200-13732; (Cont 99.283 \ufffd\ufffd\ufffd)'),
(99.283,'1999-04-22','1999-04-22','EPSG','Change Lambert Conic (2SP) transformation parameter order','Trf_method  Trf_nonpoly','9802-3 and trf_nonpoly as given in action.','(... continued from change record 99.282).','(Cont from 99.282). Codes affected (cont): 13901-14333; 14501-14833; 15010; 15040; 15201-15230; 19901; 19902; 19938.'),
(99.284,'1999-04-22','1999-04-22','EPSG','Change Spain polynomial transformation parameter order','Trf_method  Trf_poly','9617  1001-3','To enhance polynomial report aesthetics.','For trf_method 9617 (Spain polynomial) move trf parameters 1-9 to trf param 5-13 respectively. Thus coeff B moved from param 2 to param 6.  Make same change in trf_poly 1001-1003.'),
(99.29,'1999-04-22','2000-03-07','EPSG','Amend reports to show DDDMMSSsss conventionally','','','','Implemented in v5 forms and reports.'),
(99.3,'1999-04-22','1999-05-24','EPSG','Correct Lithuania transformation method','Tfm_non-poly','1274','Data in v4.2 was consistent within itself but inconsistent with the format provided to EPSG.','Changed transformation method code from 9606 to 9607; multiplied values of each of parameters 4 through 6 by -1.'),
(99.31,'1999-04-22','1999-05-24','EPSG','Consolidate TRF_METHOD for gridded bi-linear interpolations into a single method','Trf_method','9613 9614 9615','Not consolidated.  The various methods currently carried (NADcon, NTv1 and NTv2) all use different gridded data file structures and require different algorithms.','In recognition of international usage changed names of methods 9614 and 9615 by deleting the prefix ''Canada''.  Amended description of methods 9613-9615.'),
(99.32,'1999-05-10','1999-05-24','EPSG','Update NADCON tranformations for individual source datums other than NAD27 covered within NADCON','','','','Added Geod_datum 6135-6138; HorizCS 4135-4138;  geod_trf 8385-8392 & 8401-2; trf_path 8785-8792 & 8801-2; trf_nonpoly 1454-1457 & 1461.'),
(99.321,'1999-05-10','1999-10-20','EPSG','Update NADCON tranformations to incorporate HARN readjustments from NAD83(1986) to later realizations','','','See 99.14.',''),
(99.322,'1999-05-10','1999-05-24','EPSG','Correct NAD27 Hawaii and Puerto Rico State Plane CS datums','HorizCS','26761-26765','NAD27 does not formally exist in Hawaii.  References to it really refer to Old Hawaiian datum.','Deleted ProjCS 26761-26765 based on NAD27 and replaced these with 3561-3565 based on Old Hawaiian.'),
(99.323,'1999-05-10','1999-05-24','EPSG','Correct NAD27 St Croix and Puerto Rico State Plane CS datums','HorizCS','26759  26760','NAD27 is not formally used for State Plane CSs in Puerto Rico and the US Virgin Island.  References to NAD27 in this context realy refer to Puerto Rico datum.','Deleted ProjCS 32059 and 32060 based on NAD27 and replaced these with 3991 and 3992 based on Puerto Rico datum.'),
(99.324,'1999-05-24','1999-10-20','EPSG','Check NAD83 in Hawaii and Puerto Rico','HorizCS','','NGS confirms that NAD83 does exist in these areas.','None.'),
(99.33,'1999-03-23','1999-05-24','Simon-Pierre Cadieux; Concept Logic','Update NTv2 transformations for Australia from Australian government website','','','Further coverage to come.','Added trf_nonpoly 1464-1465; trf_path 8807-8810; geod_trf 8407-8410.'),
(99.34,'1999-05-24','1999-05-24','EPSG','Add regional similarity transformations for Australia from government website','','','','Added trf_nonpoly 1458-1460; trf_path 8795-8800; geod_trf 8395-8400.'),
(99.35,'1999-07-26','1999-07-26','EPSG','Version 4.3 release','','','Further reporting added.  Changes through 99.34 but with actions still remaining on some earlier change requests.','Version 4.3 released'),
(99.36,'1999-08-11','1999-10-20','Tore Hoff;  Geodata AS','Add onshore Norway systems','','','See 99.271 for geodetic transformations involving NGO48.','Add prime_meridian 8913; HorizCS 4817; projections 18221-8; projCS 27391-8; non_poly tfm 1466.'),
(99.37,'1999-08-11','1999-10-20','Radek Kuttelwascher; Arcdata','Add Czech and Slovakian Gauss Kruger systems','HorizCS','28402-3  28462-3','','Amended area of use to include Czech Republic and Slovakia.'),
(99.38,'1999-08-11','1999-10-20','Melita Kennedy; ESRI','Update information source URL for US transformation','Trf_nonpoly  Trf_path  Geod_tfm','1308  8630-31  8230-31','NAD27 to WGS 84 variants 23 and 24 replaced by variants 28 and 29 respectively.','Add non_poly tfm 1515; delete concatenated geod tfm using 1308 (8230-31 and tfm path 8630-31) and replace with concatenated geod tfm using 1515 (8496-97 and tfm path 8896-97).'),
(99.39,'1999-08-11','1999-11-05','Melita Kennedy; ESRI','Update Codes table','Codes','','','Done'),
(99.4,'1999-08-11','1999-08-11','Tamotsu Amemiya; PASCO','Add Japanese systems','','','Already in v4.3.  See 98.49','None'),
(99.41,'1999-07-21','2000-03-07','Simon-Pierre Cadieux; Methodex','Check parameters for Alaska SP zone 1','Trf_nonpoly','15001  15031','EPSG parameters are consistent with transformation formulae.','None'),
(99.42,'1999-07-27','2000-10-19','EPSG','Additional Syria systems','','','','Added proj 19948-9 and projCS 22770 22780.  Added aliases to geod datum 6227; geogCs 4227 and projCS 22700.  Added geodetic transformations 1584-87 and concatenated transformation 8568.'),
(99.43,'1999-08-06','1999-10-20','Jean-Patrick Girbig; IHS Energy','Add Guatemala system','','','','Added proj 18211-2 and projCS 32061-2.'),
(99.44,'1999-08-10','1999-08-10','Simon-Pierre Cadieux; Methodex','Correct ATS77 MTM parameters','Trf_nonpoly','17794  17795','See 99.042','None'),
(99.45,'1999-08-27','1999-07-20','Malcolm Jones; Fugro','Add Rassadiran datum and projection','','','See also 99.19','Added geod_datum 6153-4; geogCS 4153-4; proj 19951; projCS 257-261; tfm non-poly 1512 1514; tfm_path 8890 8892; geod_tfm 8490 8492.'),
(99.46,'1999-09-07','1999-09-07','Simon-Pierre Cadieux; Methodex','Correct transformation path 8578','Trf_path','8578','See 98.51','None'),
(99.47,'1999-09-10','2000-03-07','Simon-Pierre Cadieux; Methodex','Clarify polynomial transformation method','Trf_polynomial  Trf_method','1025-28 (formerly 1000-1004);  9608-12 9617','See also 99.64','Added sections 3 and 4 to EPSG guidance note #7.'),
(99.48,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct Angle unit','UOM_Angle','9112','','Change value of target unit from 9106 to 9101.'),
(99.49,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct unspecified datum','G_datum  HorizCS','6026  4026','','Delete geod_datum 6026 and geogCS 4026; add geod_datum 6041-6045 and geogCS 4041-4045.'),
(99.5,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Update codes table','Codes','','','See 99.39'),
(99.51,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Ensure consistent value for pi','UOM_Angle','9112-4','','Change value of factor b from 3.14159265359 to 3.14159265358979.'),
(99.52,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct remarks','HorizCS','32183-32190','','Change Remarks text from NAD27 to NAD83.'),
(99.53,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct Quebec remarks and Change record','HorizCS  Change','227-235  99.041','','Change HorizCS Remarks code values from 320** to 267**.  Amend Change record 99.041 codes affected from 320** to 267**.'),
(99.54,'1999-09-12','1999-11-05','Simon-Pierre Cadieux; Methodex','Update  NTv2 information source URL','Trf_method  Trf_nonpoly','9615  1313','This is not the source requested by Reporter, but is more appropriate to provide information about the transformation.  It does link directly to requested sourc','Change source information for NTv2 method 9615 and transformation 1313.'),
(99.55,'1999-09-18','1999-10-20','Simon-Pierre Cadieux; Methodex','Polyconic projection parameters','Trf_method  Tfm_non-poly','9818  19941','','Delete requirement for parameter 5 in method 9818.  Delete parameter 5 in projection 19941.'),
(99.56,'1999-09-20','1999-10-20','EPSG','Correct coordinates of Tokyo datum fundamental point','Geod_datum','6301','','Change value of latitude minutes from 19 to 39.'),
(99.57,'1999-09-20','1999-10-20','Simon-Pierre Cadieux; Methodex','Add Quebec Lambert system','Trf_nonpolynomial  HorizCS','','','Add projection 19944 and ProjCS 32198.'),
(99.58,'1999-09-28','1999-09-28','Adam Gawne-Cain; Cadcorp','Add Japanese systems','','','Already in v4.3.  See 98.49','None'),
(99.59,'1999-10-04','1999-10-20','EPSG','Update Angola CS area of use','HorizCS  Trf_nonpolynomial','22092  1327','','Add to Remarks: Used by BP Amoco, Elf and Esso for offshore blocks 31-33.'),
(99.6,'1999-10-08','1999-10-20','Melita Kennedy; ESRI','Check Brazil systems north of equator','','','We have found no evidence of official Brazilean CS using northern hemisphere UTM zones.','None.'),
(99.61,'1999-10-08','1999-10-20','Melita Kennedy; ESRI','Add new Canada New Brunswick systems','','','','Delete proj 19932 and replace by 19945; amended projCS 2200 from 19932 to 19945. Added proj 19946  geod_datum 6140   geogCS 4140  projCS 236-8;  non_poly tfm 1472-3  tfm_path 8816-8  geod_tfm 8416-8.'),
(99.62,'1999-05-10','1999-10-20','Bruno Ravanas; Total-Fina','Correct Algeria ellipsoid','Geod_datum','6305  6307','','Change reference ellipsoid from Clarke 1880 (IGN) [code 7011] to Clarke 1880 (RGS) [code 7012].'),
(99.63,'1999-10-20','1999-10-20','Simon-Pierre Cadieux; Methodex','Check Paris meridian value','P_Meridian','8903','No change made to Paris prime meridian (EPSG prefers IGN value to RGS value).  But added RGS value as longitude rotation transformation amending transformation using existing IGN value to accommodate.','Delete non_poly transformation 1194 and replace by 1467; amend tfm_path 8560 tfm from 1194 to 1467.  Add non_poly transformation 1468; tfm_path 8812 geod_tfm 8412.'),
(99.64,'1999-10-20','2000-03-07','EPSG','Check polynomial reversiblity','Trf_method','9608-12 9617','See also 99.47  and June 2000 edition of EPSG guidance note 7.','Deleted methods 9608-12; added methods 9621-30.  For tfm method 9617 and for tfm 1026-1028 (formerly 1001-1003) amended order of parameters 2 3 7 and 8 to accord with revised guidance note #7.  For v5.0 only added tfm 1035.'),
(99.65,'1999-10-20','2000-03-07','EPSG','Add Dutch polynomial transformations','','','Includes Belgian polynomials.','Added tfm methods 9631-32; polynomial_tfm 1029-34; tfm_path 8350-55; geod_tfm 8545-50.'),
(99.66,'1999-10-19','1999-10-20','Simon-Pierre Cadieux; Methodex','Change GeogCS to west longitudes','HorizCS','4135-8  4267-9  4608-9','EPSG recommends ISO practice of longitudes being positive east.  All EPSG GeogCS follow this practice.','None.'),
(99.67,'1999-10-19','1999-10-20','Simon-Pierre Cadieux; Methodex','Rename Australia transformation files','Trf_non-poly  Tfm_path Geod_trf','1465  8809-10  8409-10','','Delete non_poly tfm 1465; tfm_path 8809-10; geod_tfm 8409-10.  In non_poly tfm 1464 change parameter 35 from gridfile.gsb to vic_0799.gsb.  Add non_poly tfm 1506-7; tfm_path 8851-4; geod_tfm 8451-4.'),
(99.68,'1999-10-20','2000-10-19','EPSG','Add Glonass coordinate system and transformations','','','CS not in regular stand-alone use and no accepted transformation to WGS 84.','None.'),
(99.69,'1999-10-19','1999-10-20','Mike Postle-Hacon; Hydrosearch','Add new South African datum','Geod_datum  HorizCS','6222  4222','','Amended fundamental point for Cape datum (6222).  Add geod_datum 6148; geogCS 4148; projCS 246-255; non_poly tfm 1504-5; tfm path 8849-50; geod_tfm 8449-50.  Add remarks to geogCS 4222.'),
(99.7,'1999-11-05','1999-11-05','Roger Lott; BP Amoco','Check 1/f for Clarke 1858.','Ellipsoid','7007','DOS confirms that Trindad adjustment and densification used a and b to derive 1/f to 8 significant figures whilst obsolete Australian systems used a and 1/f to 4 significant figures.','Amend remarks.'),
(99.71,'1999-11-05','2000-03-07','Jean-Patrick Girbig; IHS Energy','Add Czech and Slovakian Krovak systems','','','','Added transformation method 9819; projection 19952; geodetic datums 6818 (v5 only) and 6156; horizCS 4156 and 4818; projCS 2065.'),
(99.72,'1999-11-05','1999-11-15','EPSG','Check names and orientation of Argentina CS axes','HorizCS','22191-97','','Changed axis 1 (X) direction from east to north and axis 2 (Y) direction from north to east.'),
(99.73,'1999-11-05','2000-06-23','Jean-Patrick Girbig; IHS Energy','Add Argentina Astra grid.','','','','For v5 only added local datum 9300; local CS 5800; tfm 1035.'),
(99.74,'1999-11-05','2000-03-07','EPSG','Review and modify coding rationale','HorizCS  Trf_poly','200-261  300  1000-1003','GeoTIFF reserved codes 0-1023 are to be avoided by EPSG..','ProjCS codes 200-261 and 300 deleted and replaced by codes 2000-2061and 2062 respectively.  Tfm-poly codes 1000-1003 deleted and replaced by codes 1025-1028 respectively.  Codes table changed in association with v4 to v5 changes.'),
(99.75,'1999-11-05','1999-11-05','EPSG','Correct transformation name.','Geod_tfm','8232','Geod tfm NAD83 to WGS 84 (14) replaced with NAD83 to WGS 84 (4); no change to related non_poly tfm NAD83 to WGS 84 (4).','Deleted geod_tfm 8232 and tfm_path 8632.  Replaced these with 8493 and 8793 repectively.'),
(99.76,'1999-11-05','1999-11-05','EPSG','Add geod tfm abbreviations','Geod_tfm','All single-step transformations','Indicates source and area.','Added to the Description field.'),
(99.77,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Increase precision of Australian transformation parameter values','Trf_nonpoly','1278  1279','','Added remarks to these entries.'),
(99.78,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Correct sign of Japanese longitude shift','Trf_nonpoly','1349','See change record 99.79.','Changed parameter 2 from 13.31 to -13.31.'),
(99.79,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Correct transformation definition','Trf_method  Trf_nonpoly  Vert_offset','9601  9616  9618-9  1257-70  1466-68  5400','','Changed description of methods 9601 9616 9618 9619; changed sign before offset in formula for method 9616; added formulae for 9601 9618-9; reversed sign of parameter 1 for non-poly_tfm 1257-70 1466-68 vert_offset 5404.'),
(99.8,'1999-11-15','1999-11-15','Simon-Pierre Cadieux; Methodex','Amend information source','Trf_nonpoly','1463','','Change information source to http://www.geod.emr.ca/html-public/GSDapps/English/NTv2_Fact_Sheet.html'),
(99.81,'1999-09-13','1999-11-15','Simon-Pierre Cadieux; Methodex','Correct Tunisia Mining Grid','Tfm_nonpoly','19937','See also change record 99.811','Amended parameter 1 from 38.81924 to 38.81973; parameter 2 from 7.84257 to 7.83445; parameter 6 from 270.66603 to 270; parameter 7 from 581.95123 to 582.'),
(99.811,'1999-11-15','1999-11-15','EPSG','Update projection formulae','Tfm_method','9809  9812  9615  9816  9817','Also improved formula symbol font problems in 9801-8  and 9810. However reference to EPSG guidance note #7 where symbol fonts are not corrupted is recommended.','Corrected oblique stereographic (9809) formulae for R and n; oblique mercator (9812 and 9815) formulae for u and U''; Tunisia Mining Grid (9816) coefficients for lon(paris) and E; Lambert Conic Near Conformal (9817) formula for M''.'),
(99.82,'1999-11-11','1999-11-15','Simon-Pierre Cadieux; Methodex','Correct Spanish transformations','Trf_poly  Trf_method','1001-3  9617','','Change trf_poly 1001-1003 parameter 9 (coefficient E) from -13336.58 to -13276.58.  Amend example in trf_method 9617.'),
(99.83,'1999-11-15','1999-11-15','Simon-Pierre Cadieux; Methodex','Update area of interest to mention Nunavut','Tfm_nonpoly  HorizCS','1182  32610-19','','Added Nunavut to 1182 and 32610-13; replaced Northwest Territories by Nunavut in 32614-19.'),
(99.84,'1999-11-19','1999-11-19','EPSG','Version 4.4 release','','','Data update.  Changes through 99.79 but with actions still remaining on some earlier change requests.','Version 4.4 released'),
(99.85,'1999-12-01','1999-12-01','Simon-Pierre Cadieux; Methodex','Add NAD83(NSRS)','','','This was discussed in October 1999.  It was decided that the NSRS system for the US would be added once the adjustment was publicly released; estimated to be in 2002.','None - see comment'),
(99.86,'1999-12-02','1999-12-09','Rossano Carlotti; AGIP','Add Guinea data','','','','Added Dabola geodetic datum 6155 geogCS 4155; comment to geogCS 4315 (Conakry); projCS 2063 2064 (Dabola/UTM) 31528 31529 (Conakry/UTM); non_poly tfm 1517-8; trf_path 8898-9; geod_tfm 8498-9.'),
(99.861,'1999-12-02','2000-03-07','EPSG','Add Guinea Bissau data','','','','Added geodetic datum 6165; geogCS 4165; projCS 2095; non-poly tfm 1547; trf_path 8361; geod_trf 8539.'),
(99.87,'1999-12-06','2000-03-07','Simon-Pierre Cadieux; Methodex','Add Gunter''s link and Ramsden''s link','','','These are measuring tools, not units.  See change request 98.03','Advised reporter.'),
(99.88,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Correct information source spellings','UOM_length','9005  9037-9','','Corrected url in information source from www.auslig.gov/au/geodesy/histry.htm to www.auslig.gov.au/geodesy/history.htm'),
(99.89,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Correct Swiss transformation','Trf_non-poly  Trf_path  Geod_trf','1257  8561  8161','See change request 97.62 which changed geogCS name from Bern 1898 to CH1903.  The actions herein compliment that amendment.','Deleted trf_nonpoly 1257 and geod_trf 8161 replacing with 1519 and 8500 respectively.  Trf_path 8561 re-used but target CS amended from 4217 to 4149.'),
(99.9,'1999-12-07','2000-10-19','Simon-Pierre Cadieux; Methodex','Amend Canada CSRS area of use','HorizCS','4140 2036-38','','Changed area of use for 4140 from Canada - New Brunswick to Canada - NB, PEI   QC  AB & SK; amended remarks. Added/Corrected CS aliases 4140 2036-38.  Added projCS 2139-53.'),
(99.91,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Delete obsolete unknown geodetic datum','Geod_datum  HorizCS','6017  4017','See change request 97.231 in which ellipsoid 7017 was deleted and replaced.','Delete unknown geod_datum 6017 and CS 4017.'),
(99.92,'1999-12-20','2000-03-07','Simon-Pierre Cadieux; Methodex','Add statute mile','','','','Added uom_length 9093.'),
(99.93,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Add new US HARNS','','','','Add non-poly tfm 1520-1526 and 1553-54; trf_path 8386-8399 and 8346-49; single geod_trf 8501-8507 and 8551-8552; concatenated geod_trf 8508-8514 and 8553-8554.'),
(99.931,'2000-01-06','2000-01-06','EPSG','Amend remarks for US HARNS','Trf_nonpolynomial','1474-1503','','Corrected remarks reference from code 4140 to code 4152 in non-poly tfm 1474-1503.  For non-poly tfm 1492 also changed information source.'),
(99.94,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Correct Austria projection parameters','Trf_nonpolynomial','19947','Reversed parameter 1 and 2 values.','Changed parameter 1 from 13deg 20 min to 47 deg 30 min and parameter 2 from 47 deg 30 min to 13deg 20 min.'),
(99.95,'1999-12-29','2000-03-07','Melita Kennedy; ESRI','Check name for Guatemala proj and projCS','Trf_nonpolynomial  HorizCS','18212  30262','','Changed name from Guatemale Sud to Guatemala Sur.'),
(99.96,'1999-12-29','2000-03-07','Melita Kennedy; ESRI','Check name for South Africa datum and CS','G_datum HorizCS Trf_nonpolynomial  Geod_trf','4148  6148  246-255  1504  1505  8449  8450','','Changed all spellings of Hartbeesthoek to Hartebeesthoek.'),
(99.97,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Check area of use for Japan projCS','Trf_nonpolynomial  HorizCS','17801-13  30161-73','','Amended area of use for zones I through XIII in both projection and projected CS records.'),
(99.98,'2000-01-06','2000-03-07','EPSG','Check axis abbreviations for South Africa and Namibia projCSs.','HorizCS','2046-2055  29371-29385  22275-22292','Codes 2046-2055 previously 246-255 - see change record 99.74.','Changed axis 1 abbreviation from W to Y; changed axis 2 abbreviation from S to X.'),
(99.99,'2000-01-06','2000-05-07','Alan Reid; Reid Geophysical','Harmonise POSC and EPSG unit abbreviations','UoM_Angle  UoM_Length  UoM_Scale','2046-2055  29371-29385  22275-22292','Codes 2046-2055 previously 246-255 - see change record 99.74.','Changed axis 1 abbreviation from W to Y; changed axis 2 abbreviation from S to X.'),
(2000.01,'2000-01-25','2000-06-10','Melita Kennedy; ESRI','Add Korean 95 CS and transformation','','','Is this KD85 or 95?','Added geodetic datums 6162 6166; geogCS 4162 4166; proj 18251-53; projCS 2096-98; tfm 1558; tfm path 8343; single_geod_tfm 8558.'),
(2000.02,'2000-01-25','2000-10-19','Melita Kennedy; ESRI','Add SIRGAS CS and transformation','','','','Added geodetic datum 6170; geogCS 4170; projCS 31917-22 and 31977-85; geodetic transformation 1581.'),
(2000.03,'2000-01-25','2000-03-07','Melita Kennedy; ESRI','Add NIMA Old Hawaiian geogCS and transformations','','','Deformations caused by tectonic motion cause problems with the integrity of this data.','Advised reporter.'),
(2000.04,'2000-01-26','2000-03-07','Roger Lott; BP Amoco','Add offshore Brazil transformation data','','','','Added tfm 1548-52; tfm path 8356-60; single_geod_tfm 8540-44.'),
(2000.05,'2000-01-28','2000-02-02','Roger Lott; BP Amoco','Correct Kazakststan transformation','Trf_non-poly','1303','','Corrected parameter 1 through 7 values from 43.661; -103.342; -124.117; 1.659; -0.824; 0.653 and 0.590 to 43.822; -108.842; -119.585; 1.455; -0.761; 0.737 and 0.549 respectively.'),
(2000.06,'2000-02-14','2000-03-07','EPSG','Amended NIMA transformation for Iran','Trf_non-poly','1141  8041','Changed source CS from ED50 to ED50(ED77).','Amended EPSG names for non-poly tfm 1141 and geodetic tfm 8041 from ''ED50 to WGS 84 (9)'' to ''ED50(ED77) to WGS 84 (2)''.'),
(2000.07,'2000-03-07','2000-03-07','EPSG','Change structure of prime meridian relationship in version 5.','Coordinate System','4801-4818  4901-4903','Prime meridian related to geodetic datum instead of geogCS.  Now consistent with ISO 19011 model.','In version 5 for each non-Greenwich geogCS 4801-17 & 4901-03 create a new geodetic datum 6801-17 & 6901-03; relate the relevant prime meridian to the datum; change the geogCS to relate to the new datum.'),
(2000.08,'2000-03-07','2000-03-07','EPSG','Modify parameter names for Tunisia Mining Grid method','Tfm_method','9816','This eliminates the ambiguous parameters ''Latitude of Origin'' and ''Longitude of Origin''.','Change parameters 1 2 6 and 7 from ''Latitude of Origin''  ''Longitude of Origin'' ''False Easting'' and ''False Northing''  to ''Latitude of False Origin''  ''Longitude of False Origin'' ''Easting at False Origin'' and ''Northing at False Origin'' respectively.'),
(2000.091,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from US State Plane CS zone names','HorizCS','26748 26750 26756-59 26766-74 26783-85 26796 26801 26803 26948 26956-57  26961-66 26968-74 26983-85 26996 26998 32007 32009-12 32014-15 32017 32019 32030 32036 32045 32055-58 32100 32104 32107 32110-11 32115 32117 32119 32130 32136 32145 32155-58','','Deleted double or trailing spaces from EPSG name.'),
(2000.092,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from US SP projection names and abbreviations','Trf_non-poly','10201 10203 10700 10901-02 11001-02 11101-03 11201-02 11301-02 11801-02 12101 12103 12401 12403 12701 12703 12800 13001 13003 13101 13103 14901-04 14931-34','','Deleted double or trailing space from EPSG name and abbreviation fields.'),
(2000.093,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from projection names','Trf_non-poly','10231 10233 12702  18171-75','','Deleted double or trailing space from EPSG name field.'),
(2000.094,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from projection abbreviations','Trf_non-poly','10600 10630 10730 11900 11930 12530 12630 12830 12900 12930 13200 13230 13800 13830 13930 14100 14130 14400 14430 15201-02 16061 16161 18113-14 18116','','Deleted trailing space from EPSG abbreviation field.'),
(2000.095,'2000-03-07','2000-03-07','EPSG','Correct transformation name','Trf_non-poly  Geod_trf','1333  8393','','Changed "... to WGS84" to "... to WGS 84" in EPSG name field for 1333.  Deleted double space in geod_trf EPSG name for 8393.'),
(2000.1,'2000-03-07','2000-03-07','Jean-Patrick Girbig; IHS Energy','Add Europe Gauss-Kruger zones and coordinate systems for Yugoslavia.','','','','Added proj 16261-68 and 16361-68; added ProjCS 31265-68.'),
(2000.101,'2000-03-07','2000-03-07','Jean-Patrick Girbig; IHS Energy','Amend Germany CS','HorizCS','31491-95','Changes name from DHDN / Germany zone x to DHDN / Gauss zone x.','Replaced Germany projCS 31491-95 with 31461-65 respectively.  Deleted proj 18101-05.'),
(2000.11,'2000-03-07','2000-03-07','EPSG','Correct spelling of Netherlands Vertical CS','VertCS','5709','','Changed EPSG name spelling from "Noormal Amsterdam Piel" to  "Normaal Amsterdam Peil".'),
(2000.12,'2000-03-07','2000-03-07','Rossano Carlotti; AGIP','Add Equatorial Guinea data','','','No information supplied.','None.'),
(2000.13,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Cuba data','','','','Added projCS 2084-85; tfm 1530; tfm path 8381; single_geod_tfm 8519.'),
(2000.14,'2000-03-07','2000-05-10','EPSG','Delete units for interpolation methods','Trf_non-poly','1241 1243 1312-13 1450 1451 1454-57 1461-64 1472 1474-1503 1506-07','Data file and coordinate system names do not have units.  Units are addressed within the application using the data file.','Delete units code.'),
(2000.15,'2000-03-03','2000-05-08','Bruno Ravanas; Total-Fina','Add Cabinda transformation data','','','','Added tfm 1557; tfm path 8344; single_geod_tfm 8557.'),
(2000.16,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Angola transformation data','Trf_non-poly','1321','','Changed parameter values 1 through 3 from -42.5  -342.5 and -228.1 to -41.8  -342.2 and -228.2 respectively.'),
(2000.17,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Argentina data','','','','Added geodetic datums 6160-61; geogCS 4160-61; projCS 2081-82; tfm 1527-28; tfm path 8383-85; single_geod_tfm 8515-16; concat_geod_tfm 8517.'),
(2000.18,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Argentina Tierra del Fuego data','','','','Added projCS 2083-4; tfm 1529; tfm path 8382; single_geod_tfm 8518.'),
(2000.19,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Add Bolivia transformation data','','','','Added geodetic transformations 1582 and 1583.'),
(2000.2,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Correct/add Colombia data','Geodetic Datum  Coordinate System  Coordinate Transformation','6218 6802 4218  4802 21817-18 21891-94 1125 1258 8174','','Changed name from "Bogota" to "Bogota 1975" throughout.  Added geod tfm 1597'),
(2000.21,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add UAE transformation data','','','','Added tfm 1531; tfm path 8380; single_geod_tfm 8520.'),
(2000.22,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Gabon data','','','','Added tfm 1532; tfm path 8379; single_geod_tfm 8521.'),
(2000.23,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Correct Indonesia transformation data','Trf_non-poly','1282','','Reversed signs of parameter values 2 and 3.'),
(2000.24,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Add Iran data','','','Data offered either already in db or not in public use.','None'),
(2000.25,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Libya data','','','','Add geodetic datum 6159; geogCS 4159; Proj 16412; projCS 2068-80 2087.'),
(2000.26,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Myanmar data','','','','Added tfm 1533; tfm path 8378; single_geod_tfm 8522.'),
(2000.27,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Nigeria data','','','','Added tfm 1534; tfm path 8377; single_geod_tfm 8523.'),
(2000.28,'2000-03-03','2001-06-05','Bruno Ravanas; Total-Fina','Add Oman data','Coordinate Transformation','1439','','Amended version and added remarks to geod tfm 1439. Added geod tfm 1616-17 and concatenated tfm 8581. Added compound CRS 7410.'),
(2000.29,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Qatar data','HorizCS','4285  28600','','Amended geogCS name from Qatar to Qatar 1974; amended geogCS for projCS 28600 from Qatar 1948 (code 4286) to Qatar 1974 (code 4285).  Amended area of use of geogCS 4270 and projCS 27039.  Added tfm 1535-36; tfm path 8375-76; single_geod_tfm 8524-25.'),
(2000.3,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Thailand data','','','','Added tfm 1537; tfm path 8374; single_geod_tfm 8526.'),
(2000.31,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Tunisia data','','','','Added proj 16411; projCS 2088; tfm 1538; tfm path 8373; single_geod_tfm 8527.'),
(2000.32,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Venezuela data','','','Data offered either already in db or not in public use.','None.'),
(2000.33,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Yemen data','','','','Added geodetic datums 6163-64; geogCS 4163-64; projCS 2089-92;  tfm 1539-40; tfm path 8370-72; single_geod_tfm 8528-29; concat_geod_tfm 8530.'),
(2000.34,'2000-03-07','2000-03-07','EPSG','Add International metre alias','','','','Added unit of measure alias 9091 (version 5 only).'),
(2000.35,'2000-03-07','2000-03-07','EPSG','Add Trinidad and Tobago data','','','','Added geod_datums 6157-58; geogCS 4157-58; projCS 2066-67.'),
(2000.351,'2000-03-07','2000-03-07','EPSG','Amend Trinidad and Tobago data','HorizCS  Tfm_non-poly','27120  1295 1307','','Amended abbreviation for projCS 27120 from ''Naparima / UTM 20N'' to ''Naparima 1972 / UTM 20N''.  Replaced single geod tfm 1295 with 1555 and geod tfm 8212 with 8555. Added tfm_nonpoly 1556; tfm_path 8345; geod_tfm 8556.'),
(2000.36,'2000-03-07','2000-03-07','EPSG','Add Egypt transformation data.','','','','Added tfm 1545-46; tfm path 8362-64; single_geod_tfm 8536 8538; concat geod tfm 8537.'),
(2000.37,'2000-03-07','2000-03-07','EPSG','Change Dutch projectedCS name.','HorizCS','28991-92','','Changed projCS names from RD / Netherlands New [Old] to Amersfoort / RD New [Old].'),
(2000.38,'2000-04-07','2000-04-08','Martin Daly;  Cadcorp','Remove double spaces from EPSG names','Trf_non-poly  HorizCS  Geod_trf','10201 10203 10231 10233 18171-5 26948 26958-59 26961-74 26983-84 26996 26998 32107 32115 32117 8393','These corrections already made - see change requests 2000.091-2000.094','Advised reporter.'),
(2000.39,'2000-04-20','2000-04-23','Melita Kennedy; ESRI','Correct Indian grid FE and FN','Tfm_nonpoly','18231-5  18238','Conversion from yards to metres transposed.','For 18231-5 amended parameter 6 from 2743185.69 to 2743195.5 and parameter 7 from 914395.23 to 914398.5;  for 18238 amended parameter 6 from 2743195.5  to 2743185.69 and parameter 7 from 914398.5 to 914395.23.'),
(2000.4,'2000-05-01','2000-10-19','Melita Kennedy; ESRI','Alternative definition for Belgium grid','Coordinate System; Coordinate Transformation; Transformation Method','31300  19902  9803','','Added proj 19961; projCS 31370. Added remarks to proj 19902; projCS 31300 and tfm method 9803.  Added geod tfm 1609-10.'),
(2000.41,'2000-05-02','2000-10-19','Jim Cain; Baker Hughes','Check War Office ellipsoid parameters.','Ellipsoid','7029','There has been confusion with foot-metre conversions.  See also change record 2000.71.','Added Length Unit 9094.  Changed War Office ellipsoid sma from 6378300.583 to 6378300; added alias and remarks.'),
(2000.42,'2000-05-03','2000-05-03','Gary Masters; POSC','Remove codes from unknown datums and geogCS','Geodetic Datum;  Coordinate System','6000-6045;  4000-4045','v5.0 only.','Amended names of unspecified datums and unknown geogCSs to include ellipsoid names rather than code.'),
(2000.43,'2000-05-01','2000-05-08','Melita Kennedy; ESRI','Add S-JTSK system for Czech Republic.','','','Already added. See 99.71.','Advised reporter.'),
(2000.44,'2000-05-10','2000-06-10','Simon-Pierre Cadieux; Methodex','Add transformation for Western Australia','','','','Added tfm 1559; tfm path 8341-42; single_geod_tfm 8559; concat geod tfm 8560.'),
(2000.451,'2000-06-10','2001-11-06','EPSG','Make forms and reports aesthetically consistent.','','','Not implemented in v5.','Implemented in v6.'),
(2000.452,'2000-06-10','2000-10-19','EPSG','Improve depiction of aliases on forms.','','','Implemented in v5.1of database','Changed access to Aliases from Command Button to embedded subform for all affected object types.'),
(2000.453,'2000-06-23','2001-11-06','EPSG','Move v5 Area table ISO fields to Alias table','','','','Retained in v6.1 Area table.'),
(2000.46,'2000-06-08','2000-06-10','Bruno Ravanas; Total-Fina','Add Suriname projCSs','HorizCS','24821','Suriname Stereographic not added as geodetic datum uncertain.','Added proj 17054 19954 19955; projCS 31154 31170 31171.  Deleted Suriname from area of use for 24821(PSAD56 / UTM 21N).'),
(2000.47,'2000-06-10','2000-06-23','Tony Maultsby; Conoco','Clarify Algeria Voirol Unifie','HorizCS  Geod_datum  Geod_trf Trf_path Trf_non-poly','4305 4812 30591-92 8158 8171 8177 8558 8574-75 1255 1267','','Replaced projCS 30591-92 with projCS 30791-92.  Deleted geogCS 4305 4812 geod datum 6305 6812. Added geogCS 4819 and to v5 only geod datum 6819.  Renamed tfm 1255 (and in v4.5 geod tfm 8158) from Voirol Unifie... to Nord Sahara....'),
(2000.471,'2000-06-10','2000-06-23','Tony Maultsby; Conoco','Clarify Algeria transformations','','','','Added non_poly tfm 1560; trf_path 8339-8340; geod_trf 8561-62.'),
(2000.472,'2000-08-15','2000-10-19','EPSG','Amend Algeria Lambert projection remarks','Coordinate Transformation','18021-22','Overlooked in change request 2000.47','Changed remarks from "Voirol Unifie 1960" to "Nord Sahara 1959".'),
(2000.481,'2000-06-26','2000-06-26','EPSG','Version 4.5 release','','','Data update.  Changes through 2000.47 but with actions still remaining on some earlier change requests.','Version 4.5 database to web site.'),
(2000.482,'2000-06-26','2000-06-26','EPSG','Version 5.0 release','','','Database structure update.  Changes through 2000.47 but with actions still remaining on some earlier change requests.','Version 5.0 database to web site.'),
(2000.49,'2000-06-21','2000-10-19','Richard Wylde; SIMA','Add new north Norway transformation','','','See 99.271 for area east of 5 deg E.','Added geod tfm 1588-90 and concatenated tfm 8569-70.'),
(2000.5,'2000-06-22','2001-11-06','Paul Hopgood; Hydrosearch','Link change table to records.','','','','Not considered to be necessary.'),
(2000.51,'2000-06-22','2001-11-06','Paul Hopgood; Hydrosearch','Link area table to records.','','','','Implemented in v6.1.'),
(2000.52,'2000-07-05','2000-10-19','Melita Kennedy; ESRI','Add American Samoa data','','','','Added geodetic datum 6169; geogCS 4169; proj 15300; projCS 2155-56; geodetic tfm 1577-79 8474-75'),
(2000.53,'2000-07-14','2000-10-19','Roger Lott, BP Amoco','Correct names for Qatar transformations','Coordinate Transformation','1210  1535-36','Effectively changes name from "Qatar to WGS 84" to "Qatar 1974 to WGS 84".','Deleted tfm 1210 and 1535.  Added tfm 1561 and 1562.  Changed area of use, info source and remarks for 1236.'),
(2000.531,'2000-07-14','2000-10-19','Roger Lott, BP Amoco','Add Qatar transformation','','','','Added tfm 1563.'),
(2000.54,'2000-07-19','2000-10-19','EPSG','Correct single geodetic transformation show fields','Coordinate Transformation','1100-1106  1470','','Change Show field from No to Yes.'),
(2000.55,'2000-08-04','2000-10-19','EPSG','Correct North Sea transformation remarks','Coordinate Transformation','1025','','Changed remarks comments A1-A15 and B1-B15 to A0-A14 and B0-B14.'),
(2000.56,'2000-09-05','2000-10-19','Richard Wylde; SIMA','Update Netherlands CS and transformation information','','','','Add compound CS 7408; geod tfm 1571; concat tfm 8572.  Amended remarks for geod datum 6289.'),
(2000.57,'2000-10-03','2000-10-19','Simon-Pierre Cadieux; Methodex','Add new Quebec transformation data and old projected CS','','','','Added geod tfm 1572-76 and concat tfm 8564-66.  Changed: area of use for 1463; remarks for 1451 1462 8243 8394 8404; version for 1313 1451 1462.  Added projCS 32098 and 2138.'),
(2000.58,'2000-07-29','2000-10-19','Alan Reid; Reid Geophysical','Resolve problem with running db under Access 2000 and NT','','','Converted MSAccess2000 problems with this database have not appeared when running under Win2000','Add comments to Readme file to indicate the operating system issue  when running Access2000.'),
(2000.581,'2000-08-03','2000-10-19','Mario Hilgemeier; Megatel','Provide Access 2000 version of db','','','See 2000.58','Comments made to readme file.'),
(2000.59,'2000-07-21','2000-10-19','Melita Kennedy; ESRI','Check bin grid scale units','Unit of measure','9204-11','','Changed UoM type from scale to length.'),
(2000.6,'2000-07-21','2000-10-19','Roel Nicolai; Shell','Correct Borneo RSO definition','Transformation Method; Coordinate System; Coordinate Transformation','9812  9815; 19912;  29871-73','The change of projection parameters to be consistent with source information requires a change of method.  19912 used method 9812, 19956-58 using method 9815 are equivalent.','Deleted projection 19912 and replaced it with 19956-58; amended projCSs 29871-73 to link to proj 19956-58 respectively instead of 19912.  Corrected formulae and examples for tfm methods 9812 and 9815.'),
(2000.601,'2000-10-19','2000-10-19','Roel Nicolai; Shell','Add Borneo transformation','','','','Added geod tfm 1592.'),
(2000.611,'2000-10-05','2000-10-19','Roger Lott; bp','Add British transformations','','','','Added transformation parameter 8664; transformation method 9633; geodetic transformation 1036; concatenated transformation 8567.'),
(2000.612,'2000-10-05','2000-10-19','Roger Lott; bp','Add Irish systems and transformation','Coordinate System','4230','','Added geodetic datum 6173; geogCS4173; proj 19962; projCS 2157-58; geod tfm 1611; concat tfm 8580.  Added Ireland to area of use for geogCS ED50 (code 4230).'),
(2000.62,'2000-10-06','2001-06-05','K R Santhosh; Coordinates India','Add Indian polyconic projection','','','Definition required.','Case closed as no info received from reporter.'),
(2000.63,'2000-10-03','2000-10-19','Andre Verville; Softmap','Add military grid reference system','','','Outside scope of EPSG db because it is an area indexing system, not a coordinate system.','Informed reporter'),
(2000.64,'2000-10-19','2002-01-18','EPSG','Allow forms and reports to include alias within filtering by name','','','','Completed on reports v6.1 but not possible on subforms.'),
(2000.65,'2000-10-19','2001-06-05','EPSG','Add facility for user logo on forms and reports','','','','Fully implemented in v5.2 and v6.0.'),
(2000.66,'2000-10-19','2000-10-19','EPSG','Correct New Brunswick transformation detail','Coordinate Transformation','1472','','Change tfm name from "ATS 77..." to "ATS77 ... " and file name from NT7783v2.gsb to NB7783v2.gsb'),
(2000.661,'2000-10-19','2000-10-19','EPSG','Add Canada maritime province interpolation tfms','','','','Added tfm method 9634; trfm parameter 8665; geodetic tfms 1603-08.'),
(2000.67,'2000-10-19','2001-08-15','EPSG','Replace concatenation of ITRF-based CRS to WGS84','','','','See change records 2001.221-2001.228'),
(2000.68,'2000-10-19','2000-10-19','EPSG','Correct binary transformation data for Western Australia','Coordinate Transformation','1559 8560','Changed most current file name from wa_0400.gsb to wa_0700.gsb','Added geod tfm 1593; concat tfm 8579.  Remarks added to tfms 1559 8560'),
(2000.681,'2000-10-19','2000-10-19','EPSG','Update binary transformation data for Australia','','1459 1464 8408','','Added geod tfms 1594-1596; concat tfms 8576-78  Remarks added to tfms 1459 1464 8408'),
(2000.69,'2000-10-19','2000-10-19','EPSG','Add country names to continental CS and transformations','Coordinate System; Coordinate Transformation','Many','','Amended Area of Use field as appropriate.'),
(2000.701,'2000-10-19','2000-10-19','EPSG','Add New Zealand GD2000 and transformations','','','','Added geodetic datum 6167 and geogCS 4167.  Added transformations 1564-1568 and 8563.'),
(2000.702,'2000-10-19','2000-10-19','EPSG','Amend New Zealand GD49 name','Coordinate System; Geodetic Datum; Coordinate Transformation','4272  27200  27291-92  6272  1151','','In geogCS 4272, projCS 27200 27291-92 and geodetic transformation 1151, changed name from GD49 to NZGD49; added alias GD49. Added second alias to geodetic datum 6272.'),
(2000.703,'2000-10-19','2000-10-19','EPSG','Add New Zealand meridional circuits','','','','Added proj 17901-28 and 17931-58; projCS 2105-2132 and 27205-27232.'),
(2000.704,'2000-10-19','2000-10-19','EPSG','Add New Zealand offshore UTM CS','','','','Added projCS 2133-2135 and 27258-27260.'),
(2000.71,'2000-10-19','2000-10-19','EPSG','Add pre-metric Ghana data','','','See also change record 2000.41.','Added UoM 9094; geodetic datum 6168; geogCS 4168; proj 17001 and 19959; projCS 2136-37; geodetic transformation 1569-70 and concat tfm 8571.  Added remarks to geod datum 6250 and proj 19904.'),
(2000.72,'2000-10-19','2000-10-19','EPSG','Change ETRF89 to ETRS89','Geodetic Datum; Coordinate System; Coordinate Transformation','6258;  4258  25828-38 25884; 1149 1273 1331 1437 8570','See change records 99.111 and 99.112','Changed ETRF to ETRS on names and added alias ETRF for geodetic datum 6258;  geogCS 4258, projCS 25828-38, 25884; geod tfm 1149 1309 1273 1310 1331 1437; concat tfm 8570.'),
(2000.73,'2000-10-19','2000-10-19','EPSG','Add French RGF93 CS','','','','Added geodetic datum 6171; geogCS 4171; geod tfm 1591; concat tfm 8573; proj 18085; projCS 2154'),
(2000.74,'2000-10-19','2000-10-19','EPSG','Correct Algeria geogCS axis abbreviations','Coordinate System','4819','','Changed axis 1 abbreviation from N to Lat and axis 2 abbreviation from E to Long.'),
(2000.75,'2000-10-19','2000-10-19','EPSG','Add Argentina POSGAR data','','','','Added geodetic datum 6172; geogCS 4172; geod tfm 1598'),
(2000.76,'2000-10-19','2000-10-19','EPSG','Add Genuk Alias for Batavia','Geodetic datum; Coordinate System; Coordinate Transformation','6211 4211 4813 21100 21148 21150','See also change record 99.58','Added aliases for Genuk to geodetic datum 6211; geogCS 4211 4813; projCS 21100 21148 21150'),
(2000.77,'2000-10-19','2000-10-19','EPSG','Expand area of use in Canada to always list applicable provinces','Coordinate System; Coordinate Transformation','Many','','Added all appropriate provinces to appropriate coordinate system and geodetic trf records except 1188 which is restricted by text data type limits.'),
(2000.78,'2000-10-19','2000-10-19','EPSG','Correct area of use for WGS 84 / UTM zones 20N; 33N; 34N; 35N','Coordinate System','32620 32633-35','','Amended truncated area of use fields for projCS 32620 32633-35.  Truncation happened when dataset moved from v4.4 to v5.0'),
(2000.79,'2000-10-19','2000-10-19','EPSG','Repair form for edit/add coordinate system (compound) to remove duplicate axes when ProjCS or VertCS is used in more than one compound coorinate system','','','','Changed sql statement from "select..." to "select distinct..."'),
(2000.8,'2000-10-19','2000-10-19','EPSG','Deleting records via forms does not delete associated aliases from alias table','All','','','Added warning to edit/add forms.'),
(2000.81,'2000-10-19','2000-10-19','EPSG','Add European vertical datums','','','','Added vertical datum 5129; vertical CS 5730; compound CS 7409.'),
(2000.82,'2000-10-19','2000-10-19','EPSG','Correct CS axis orientation','Coordinate System','32755','','Corrected second axis orientation from west to north.'),
(2000.83,'2000-10-19','2000-10-19','EPSG','Review Similarity Transformation reversibility','Transformation Method','9621','','changed  reverse transformation switch from "Yes" to "No" and changed reversibility of the four transformation parameters to be blank ; modified last sentence in formulae and added add''t sentence regarding non-reversibility of method.'),
(2000.84,'2000-12-31','2000-12-31','EPSG','Version 5.1 release','','','Database structure update.  Changes through 2000.47 but with actions still remaining on some earlier change requests.','Version 5.1 database to web site in final form'),
(2000.85,'2001-01-09','2001-06-05','Philippe Chessel; IHS Energy','Add Greenland Lambert projection data.','','','Danish mapping/geodetic agency KMS has no knowledge of these projections and no evidence of widespread public use has been furnished.','No action. Informed reporter.'),
(2000.861,'2001-01-12','2001-06-05','EPSG','Add aliases for Gold Coast foot (ftGC, foot).','Unit of Measure','9094','','Added aliases.'),
(2000.862,'2001-01-12','2001-06-05','EPSG','Order alias by naming system.','','','',''),
(2001.01,'2001-01-14','2001-11-06','Norm Berls; Geoquest','Check under Access 2000','','','Importing v97 db into  v2000 db under Windows2000 seems to prevent the instability caused by importation under Windows97.','None.'),
(2001.02,'2001-01-19','2001-11-06','EPSG','Add WGS84 geocentric CRS','','','Geocentric not actioned for v5.3.','Added CRS 4327 to v5.3 and v6.0; 4328 to v6.0 only.'),
(2001.03,'2001-02-05','2001-11-06','Paul Beaty, Georgia Tech','Add US feet for NAD83 SPCS','','','(Continued on record 2001.031\ufffd\ufffd\ufffd)','Added proj 15304-15371 and projCRS 2222-2289.  Remarks added to equivalent metric records. Added aliases to projCRS 2205; 26929-78; 26980-98; 32100-61.'),
(2001.031,'2001-02-05','2001-11-06','Paul Beaty, Georgia Tech','(\ufffd\ufffd\ufffd continued from 2001.300)','Coordinate Operation','15040, 15303 and 1ss3z (where 01=<ss=<52 and 0=<z<10) except 11631.','Applies to all NAD83 State Plane zones in metres.','For proj codes 15040, 15303 and 1ss3z (where 01=<ss=<52 and 0=<z<10) except 11631, replaced name and added previous name as an alias.'),
(2001.04,'2001-03-23','2001-06-05','Philippe Chessel; IHS Energy','Add Sierra Leone data','','','','Added geodetic datums 6174-75; geog CRS 4174-75; projCRS 2159-62; geod tfm 1614.'),
(2001.051,'2001-03-23','2001-06-05','EPSG','Correct spelling of POSGAR alias','Alias','4172','','Changed alias "National Geodetic System [Argenina]" to "National Geodetic System [Argentina]"'),
(2001.052,'2001-03-23','2001-06-05','EPSG','Add alias for Clarke 1880 (Arc) ellipsoid','Alias','7013','','Added aliases.'),
(2001.06,'2001-03-23','2001-06-05','EPSG','Add new offshore Norway transformations','Coordinate transformation','1450 1588-90 8046-47 8569-70','','Added geod tfm 1612 and 1613.  Added second alias for EUREF89 to geod tfm 1588-89.  Added remarks to geod tfm 1450,1588-90 and concatenated tfm 8046-47, 8569-70.'),
(2001.07,'2001-05-17','2001-06-05','Deborah Cruse; USGS','Add US National Atlas projection','Ellipsoid;  Geodetic Datum;  Coordinate Reference System','7035 6035 4035','','Deprecated 7035 4035 6035. Added ellipsoid 7047; datum 6047; geogCRS 4047; proj method 9820; proj 19965; projCRS 2163.'),
(2001.08,'2001-05-17','2001-06-05','Miguel Filgueiras; Univ. of Porto','Correct Lambert Conic Conformal and Mercator projection formulae.','Transformation Method','9801 9802 9804','Same changes made to Guidance Note #7.','Amended formula for t'' in methods 9801 and 9802;  for N and t in method 9804.'),
(2001.09,'2001-05-18','2001-11-06','EPSG','Add transformation methods','','','','Added proj methods 9821-23 and 9825; tfm method 9635; proj 19968; projCRS 32662.'),
(2001.091,'2001-06-05','2001-06-05','EPSG','Add UTM zoned systems','','','','Added coord operation parameters 8830-31; proj method 9824; proj 16000 and 16100; CRS 32600 and 32700.'),
(2001.1,'2001-04-08','2001-06-05','Dai Jones, IHS Energy','Add Clarke 1880 IGN General datum','','','Clarke 1880 (IGN) is an ellipsoid, not a datum.','Informed reporter.'),
(2001.11,'2001-04-08','2001-06-05','Dai Jones, IHS Energy','Clarify Cote d''Ivoire data','Coordinate reference system','4142 4143 4226','','Deprecated geogCRS 4226. Added proj 17005; projCRS 2164-65; aliases to geogCRS 4142-43.'),
(2001.12,'2001-05-18','2001-11-06','EPSG','Add EuroGeographics data','Operation Method','9809','See also 2001.55.','Added: alias to proj method 9809; proj 16269-75, 18086, 18281-5, 18300, 18305-8, 19966-67, 19969-70; datum 6178-85, 6191; geogCRS 4178-85, 4191; projCRS 2166-69, 2171-92, 2199, 3301, 20791, 27491; coord operation 1619-1664.'),
(2001.121,'2001-08-15','2001-11-06','EPSG','Reduce precision of Swiss transformation parameter values','Coordinate Operation','1510','3 decimal place precision of original info from BfL reduced to 1 dp to be consistent with information issued through EuroGeographics. Changed 1510 v4.4 parameter values from dX=674.374 to 674.4, dY=15.056 to 15.1 and dZ=405.346 to 405.3.','Deprecated in v6 and deleted from v5 code 1510. Added code 1766.'),
(2001.122,'2001-08-15','2001-11-06','EPSG','Rename transformation for east Germany','Coordinate Operation','1310','Effect is to replace Pulkovo 1942 to ETRS89 (1) with Pulkovo 1942(83) to ETRS89 (1).','Deprecated code 1310 v5.1.  Added code 1674.'),
(2001.13,'2001-05-18','2001-06-05','Roel Nicolai; Shell','Add new Netherlands transformation','','','Geodesia 2001-2 pp64-69 www.geodesia.nl','Not added to db - scientific use only.'),
(2001.141,'2000-06-22','2001-06-05','ISO 19127 project team','Add Antarctic CRS','','','','Added datum 6176; geog CRS 4176.'),
(2001.142,'2000-06-22','2001-06-05','ISO 19127 project team','Add New South Wales Integrated CRS','','','Insufficient data provided',''),
(2001.15,'2000-06-22','2001-11-06','ISO 19127 project team','Add South African and Namibian data','Ellipsoid;  Geodetic Datum','7006  6006 6293','Requested datum, projection and CRS data already in database.','Added ellipsoid 7046 Bessel Namibia (GLM); deprecated in v6.1 and deleted from v5.3 ellipsoid 7006. Amended geodetic datums 6006 and 6293 to reference ellipsoid 7046 rather than 7006.'),
(2001.16,'2001-05-17','2001-06-05','EPSG','Add Brunei transformation','Coordinate transformation','1592','','Added geod tfm 1615.  Added remarks and amended area of use for geod tfm 1592.'),
(2001.17,'2001-06-05','2002-01-26','EPSG','Add Greenland data','Datum; Coordinate Reference System; Coordinate Operation','6287; 4287; 1211','Changed  name from Qornoq to Qornoq 1927.  Future Greenland96 system not included as details not yet available.','Deprecated datum 6287 geogCRS 4287 and tfm 1211. Added areas 2556-73; proj conv method 9826; proj 18421-28 and 18432-37; CS 4501; datums 6194-96; geogCRS 4194-96; projCRS 2216-18 2221 and 2296-2307; tfm 1798-1800.'),
(2001.18,'2001-06-05','2001-06-05','EPSG','Correct Balkans CRS','Coordinate Reference System','31265-68','Replaced 31265-68 with 31275-78 to correct scale factor, and order of and abbreviation for axes.','Added proj 18275-78; projCRS 31275-78.  Deprecated in v6.0 and deleted from v5.2 codes 31265-68.  But see also change 2001.31.'),
(2001.181,'2001-06-05','2001-06-05','EPSG','Correct German CRS','Datum; Coordinate Reference System; Area','6314  31461-5  1628','ProjCRS 31462-65 replaced by 31466-69 respectively. ProjCRS 31461 not replaced.','Deprecated in v6.0 and deleted in v5.2 projCRS 31461-65; added projCRS 31466-69.  Corrected name and origin details for datum 6314.  In v6.1 only deprecated area 1628.'),
(2001.182,'2001-06-05','2001-06-05','EPSG','Correct Austria CRS','Coordinate Reference System','31291-31297','Replaced 31291-97 with 31281-87 to correct order of axes.','Deprecated in v6.0 and deleted from v5.2 codes 31291-97; added 31281-87.'),
(2001.183,'2001-06-05','2001-06-05','EPSG','Correct Austria transformation','Coordinate transformation','1471','Replaced 1471 with 1618 to correct sign of parameters.','Deprecated in v6.0 and deleted from v5.2 code 1471; added 1618.'),
(2001.19,'2001-06-23','2001-06-25','Melita Kennedy; ESRI','Correct GRS80 authalic sphere','Ellipsoid;  Geodetic Datum; Coordinate Reference System','7047 6047 4047 2163','Replaced 7047 with 7048 to correct value of parameters.','Deleted from v5.21 code 7047; added 7048.  Amended datum 6047 to reference 7048.'),
(2001.201,'2001-06-11','2001-06-11','EPSG','Version 5.2 release','','','',''),
(2001.202,'2001-06-25','2001-06-25','EPSG','Version 5.2.1 release','','','',''),
(2001.21,'2001-07-17','2001-07-17','EPSG','Correct Netherlands transformation','Coordinate Operation','1571','','See 2001.34'),
(2001.221,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via GDA94 with single tfms.','Coordinate Operation','See action','Effect is to replace 1m accuracy concat tfm 8396 by single tfm 1665, 8400 by 1666, 8576-77 by 1667-78 and 8194 by 1669 whilst deleting concat tfms of lower and higher accuracy.','Deprecated in v6.0 and deleted in v5.3 codes 8190 8192 8194 8396 8398 8400 8408 8453-54 8560 and 8576-79; added 1665-69.'),
(2001.222,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via ETRS89 with single tfms.','Coordinate Operation','See action','See also change records 2001.121 and 2001.122.','Deprecated in v6.0 and deleted in v5.3 codes 8183 8195 8199 8234 8236 8457 8567 8572-73 8580; added 1671-73 1675-81.'),
(2001.223,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NZGD2000 with single tfms.','Coordinate Operation','8563','','Deprecated in v6.0 and deleted in v5.3 code 8563; added 1670.'),
(2001.225,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NGN96 with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 code 8530; added 1682.'),
(2001.226,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via Moznet with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 codes 8215 8217 8219 8221 8223; added 1683-87.'),
(2001.227,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NAD83 NAD83(HARNS) and NAD83(CSRS98) with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 codes 8243 8245 8388 8390 8392 8394 8404 8406 8418-22 8564-66; added 1688-1700 and 1702.'),
(2001.228,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NAD83 with transformations via NAD83(HARN).','Coordinate Operation','See action','Effect is to replace concat tfm 8386 for Hawaii and 8402 for Puerto Rico by tfms 8582 and 8583 respectively using Nadcon HARN file for second step instead of zero geocentric tfm.','Deprecated in v6.1 and deleted in v5.3 codes 8386 8402. Added single tfms 1741 and 1731 and concatenated tfms 8582-83.'),
(2001.229,'2001-08-15','2001-11-06','EPSG','Add transformations to WGS84 via NAD83(HARN)','','','Nadcon NAD83>NAD83(HARN) used for NAD83>WGS 84.','Added NAD83>WGS84 tfms 1708-30, 1732-40, 1742-50 and NAD27>NAD83>WGS84 concatenated tfms 8590-8630 [v6.0 only (not v5.3)].'),
(2001.23,'2001-08-17','2001-11-06','Melita Kennedy; ESRI','Correct error in New Zealand transformation parameter value','Coordinate Operation','1567','Sign of z-axis rotation corrected from 1.024 to -1.024','Deprecated in v6.0 and deleted from v5.3 code 1567. Added 1701.'),
(2001.24,'2001-08-15','2001-11-06','EPSG','Add additional US Nadcon data','','','See change record 2001.229 for versions to WGS 84.','Added tfms 1704-07; concatenated tfms 8586-89.'),
(2001.25,'2001-08-28','2001-11-06','Mark Tuttle; Shell Todd Oil Services','Add New Zealand TM projection','','','','Added conversion 19971 and projCRS 2193.'),
(2001.26,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct spelling of Czech/Slovak datum','Datum','6156 6818','(i) In v6.0 of the db, datum 6156 was deprecated and replaced by 6186, to which geogCRS 4156 repointed. This reversed for v6.1.  (ii) See change record 2001.51.','For datum 6156, name "Jednote Trigonometricke Siti Kataastrali" replaced by "Jednotn\ufffd\ufffd\ufffd Trigonometrick\ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdte Katastr\ufffd\ufffd\ufffdln\ufffd\ufffd\ufffd". Alias for datum 6818 corrected to "Jednotn\ufffd\ufffd\ufffd Trigonometrick\ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdte Katastr\ufffd\ufffd\ufffdln\ufffd\ufffd\ufffd".'),
(2001.27,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct name of Qatar datum','Datum','6285','(i) In v6.0 of the db, datum 6285 was deprecated and replaced by 6187, to which geogCRS 4285 repointed. This reversed for v6.1.  (ii) See change record 2000.29','For datum 6285, datum name "Qatar" replaced by "Qatar 1974".'),
(2001.28,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct information source for Korea data','Datum; Coordinate Reference System','6162 4162 2096-98','','Corrected information source.'),
(2001.29,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct remarks for Swiss data','Coordinate Reference System','21781','','In remarks, code 256 corrected to 2056.'),
(2001.3,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct Source CRS for Canada PEI','Coordinate Reference System','2291','','Deprecated in v6.0 and deleted in v5.3 code 2291 and replaced with 2292.'),
(2001.31,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct CRS for Balkans','Coordinate Reference System','31278','Error in map projection attached.  See 2001.18','Deprecated in v6.0 and deleted in v5.3 code 31278 and replaced with 31279.'),
(2001.32,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct data for American Samoa','Coordinate Operation; Coordinate Reference System','15300 2155-56','','Deprecated in v6.0 and deleted in v5.3 projection 15300 and CRS 2155; replaced with projection 15301 and CRS 2194. Deprecated in v6.0 and deleted in v5.3 projCRS 2156; added projCRS 2195.'),
(2001.33,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct area of use for Sirgas','Coordinate Operation; Coordinate Reference System','1581 4170','','Added Peru to area; corrected spelling of Uruguay.'),
(2001.34,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Netherlands','Coordinate Operation','1571','Remarks for 8572 also amended to make clearer.','1571 deprecated in v6.0 and deleted in v5.3; replaced with 1751. Amended remarks in 1112 in v6.0 only (not v5.3).'),
(2001.35,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Alberta','Coordinate Operation','1602','','1602 deprecated in v6.0 and deleted in v5.3; replaced with 1752.'),
(2001.36,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct information source for Belgium','Coordinate Operation','1609-10  19961','','Updated information source url.'),
(2001.37,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Switzerland','Coordinate Operation','1508','Wrong unit for scale difference.','1508 deprecated in v6.0 and deleted from v5.3; replaced with 1753.'),
(2001.38,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Nigeria','Coordinate Operation','1534','Wrong unit for scale difference.','1534 deprecated in v6.0 and deleted from v5.3; replaced with 1754.'),
(2001.39,'2001-08-28','2001-11-06','EPSG','Correct names of longitude rotations','Coordinate Operation','1258-59 1261 1263 1268-70 1466-68 1519','Transformation name did not correspond with target CRS name. " (Greenwich)" deleted from transformation names.','Deprecated in v6.1 and deleted from v5.3 tfm codes 1258-59 1261 1263 1268-70 1466-68 1519; added 1755-65.'),
(2001.4,'2001-08-28','2001-11-06','EPSG','Deprecate erroneous transformation for Alaska','Coordinate Operation','8497','Step 2 applies to lower 48, not Alaska.','8497 deprecated in v6.0 and deleted in v5.3.'),
(2001.41,'2001-08-29','2001-08-29','EPSG','Version 6.0 release to ISO 19127 project team.','','','Not a public release.','Version 6.0 release to ISO 19127 project team leader.'),
(2001.42,'2001-09-02','2001-09-02','EPSG','Version 6.02 release to ISO 19127 project team.','','','Not a public release.','Version 6.02 release to ISO 19127 project team.'),
(2001.43,'2001-09-09','2001-11-06','EPSG','Separate areas for Finland zone 3','Coordinate Reference System','2393','','Area for 2393 amended. Also added aliases to 2391-94.'),
(2001.44,'2001-09-09','2001-11-06','EPSG','Correct area for Deir','Datum','6277','V6.1 only.  Field does not apply to v5.  Error was introduced in v6.0.','Corrected area of use from Syria to Lebanon and Syria.'),
(2001.45,'2001-09-25','2001-11-06','Marc-Andre Morin; Altaphoto','Correct US Tennessee and Kentucky SP projections','Coordinate Operation; Coordinate Reference System','11631  14100  26979  32036','','Deprecated in v6.1 and deleted from v5.3 proj 11631 and 14100 and projCRS 32036 and 26979; added proj 15302-03 and projCRS 2204-05.'),
(2001.46,'2001-10-12','2001-11-06','EPSG','Add aliases for France NGF','Datum','5118-20','See change record 97.372.','Added further aliases to datums 5118-5120.'),
(2001.47,'2001-10-12','2001-11-06','EPSG','Deprecate Cote d''Ivoire datum','Datum','6226','Exists only as an alias for Abidjan and Locodjo (codes 6143 and 6142).  See change record 2001.11.','Deprecated in v6.1 and deleted from v5.3 datum 6226.'),
(2001.48,'2001-10-12','2001-11-06','EPSG','Correct Irish data','Coordinate Operation; Coordinate Reference System','19908  29900','','Deprecated in v6.1 and deleted from v5.3 proj 19908 and projCRS 29900; added datum 5130 5131 6188, proj 19972-73, geogCRS 4188, projCRS 29901-03, vertCRS 5731-32. Additional remarks added to geogCRS 4299 and 4300. Alias added to 4300.'),
(2001.49,'2001-10-25','2001-11-06','Mike Nottage; TotalFinaElf','Add Venezuela REGVEN data','','','','Added geod datum 6189 and geogCRS 4189; proCRS 2201-03; tfm param 8667; tfm method 9636; tfm 1767-72.'),
(2001.5,'2001-10-26','2001-11-06','EPSG','Add Danish data','','','Full definitions for older GI datum and Systems 34 and 45, plus polynomial transformations between these and ED50/UTM, not available.','Added proj 18401-03, projCRS 2196-98; vert datum 5132, vertCRS 5733.'),
(2001.51,'2001-10-31','2001-11-06','EPSG','Ensure names use only ASCII character set','Datum','6171 6172 6186','','In datum name, changed accented letters to non-accented ascii equivalent and added accented name as alias.'),
(2001.511,'2001-11-06','2001-11-06','EPSG','Correct German datum','Datum','6314','','Datum name Deutsche Hauptdreiecksnetz replaced by Deutsches Hauptdreiecksnetz; origin changed from Potsdam to Rauenberg.'),
(2001.52,'2001-11-06','2001-11-06','EPSG','Correct Swiss datum fundamental point','Datum','6150','','Change name of datum origin from Old Bern observatory to Zimmerwald observatory.'),
(2001.53,'2001-11-06','2001-11-06','EPSG','Clarify Argentina POSGAR realisation','Datum; Coordinate Reference System; Coordinate Operation','6172  4172  1598','Effect is to replace POSGAR with POSGAR98. POSGAR could be considered to be POSGAR94; the positional difference between POSGAR94 and POSGAR98 is not significant for most applications.','Deprecated in v6.1 and deleted in v5.3 datum 6172, geogCRS 4172 and tfm 1598. Added datum 6190, geogCRS 4190 and tfms 1773-74.'),
(2001.54,'2001-11-06','2001-11-06','EPSG','Correct names for French projections','Coordinate Operation; Coordinate Reference System','18081-84  19091-94; 27581-84  27591-94  7401-03','','Corrected names of proj 18081-84 and 18091-94; added aliases with former names.  Deprecated in v6.1 and deleted in v5.3 CRS 27581-84, 27591-94 and 7401-03; added 27561-64, 27571-74 and 7411-13.'),
(2001.551,'2001-11-06','2001-11-06','EPSG','Update EuroGeographics data','Coordinate Operation; Coordinate Reference System','1636-7; 18290-95, 18299; 2181-87','See 2001.13.  Some changes made to data on EuroGeographics web site added to EPSG v6.0. As v6.0 a non-public release the May 2001 data that has been updated has been deleted rather than deprecated in the EPSG database.','Deleted proj 18290-95, 18299 and replaced with 16269-75, projCRS 2181-87 and replaced with 2206-12, tfm 1636-7 and replaced with 1783-4.  Added date and remarks to datum 6207 and alias to CRS 4207.'),
(2001.552,'2001-11-06','2001-11-06','EPSG','Update EuroGeographics data (continued from 2001.551)','','','See 2001.13.  Some changes made to data on EuroGeographics web site added to EPSG v6.0. As v6.0 a non-public release the May 2001 data that has been updated has been deleted rather than deprecated in the EPSG database.','Added datum 6191, geogCRS 4191, projCRS 2199, tfm 1775-82 and 1785-88. Amended names of datums 6182-84 geogCRS 4182-84 and projCRS 2188-90.'),
(2001.56,'2001-11-06','2001-11-06','EPSG','Correct Portuguese data','Coordinate Operation; Coordinate Reference System; Datum','19970  27491  6207 6803','Projection longitude prime meridian changed from Lison to Greenwich','Deleted proj 19970 and projCRS 27491 and replaced with 19974 and 27492 respectively. Changed name of datums 6207 and 6803 to include Epoch date. Added aliases for datums 6207 6803, CRS 4207 4803 20790 20791.'),
(2001.57,'2001-11-06','2001-11-06','Bruno Ravanas; TotalFinaElf','Add Romanian data','','','','Added Area 2546, proj 16430, projCRS 2213, tfm1789.'),
(2001.58,'2001-10-26','2002-07-18','Bruno Ravanas; TotalFinaElf','Add Iran transformations','','','See 2000.24','Added area 2851-53; tfm 1854-58.'),
(2001.6,'2001-11-07','2002-06-22','Marc-Andr\ufffd\ufffd\ufffd Morin; Altaphoto','Add US Harns state plane projCRS','Area','1337','No HARNS for AK, NC or SC. That for PA to be completed during 2002.','Deleted AK, PA, NC and SC from area 1337. Added projCRS 2759-2930.  Added remarks to projCRS 2205 2222-63 2265-70 2274-89 26941-78 26980-98 32100-18 32120-27 32130-32 32134-58 32161.'),
(2001.61,'2001-12-11','2002-01-18','Alan Haugh; Hydrosearch','Add Montenegro transformation','','','','Added area 2547, tfms 1794-95.'),
(2002.01,'2002-01-02','2002-02-12','Jim Cain; Exxon-Mobil','Clarify Cameroon info.','Datum; Coordinate Reference System','6228 6234 6260  4228 4234 4260  22832 23433','','Deprecated datums 6228 6234 and 6260, geogCRSs 4228 4234 and 4260, projCRS 22832 and 23433. Added areas 2548-55 and 290-91, datums 6192-93 and 6197-98, proj 18411-17, geogCRS 4192-93 and 4197-98, projCRS 2214-15 and 2312-13, tfm1796 1805-06 and 8631-32.'),
(2002.02,'2002-01-18','2002-01-18','EPSG','Correct concatenated transformation 8583','Coordinate Operation','8583','Concatenated transformations should not include a method - this is shown in each step.','Deleted entry in method field.'),
(2002.03,'2002-01-18','2002-01-18','EPSG','Update EuroGeographics transformations for Portugal','Coordinate Operation','1656 1658','','Deprecated approximate tfm to WGS84 codes 1656 and 1658. Added tfm 1791-93. Amended remarks to tfm 1655 and 1657.'),
(2002.04,'2002-01-18','2002-01-18','EPSG','Add aliases to Ivory Coast data','Coordinate Operation; Coordinate Reference System','1469-70; 2040-43','','Added aliases.'),
(2002.05,'2002-01-18','2002-02-12','EPSG','Correct name for Congo datum','Datum','6282','Alias added to CRSs 4282 and 28232 and tfm 1200.','Changed datum name from "Pointe Noire" to "Congo 1960 Pointe Noire". Added tfm 1801-02.'),
(2002.06,'2002-01-18','2002-02-12','EPSG','Add Australian national transformations','Coordinate Operation','1506-07, 1593, 1596.','','Added tfm 1803-04. Added remarks to tfm 1506-07, 1593, 1596. Deprecated in v6.1 and deleted from v5.3 tfm 1559.'),
(2002.07,'2002-02-10','2002-07-13','Roel Nicolai for OGC','Review dmsh units for latitude and longitude','Unit of Measure','9107 9108 9110 9111','','Amended remarks to 9107 9108 9110 9111. Changed name of 9110 and 9111. Added alias to 9110. Added 9115.'),
(2002.08,'2002-02-06','2002-06-22','Yoshio Iwata; DPC','Add Japan JGD2000 data','','','','Added datum 6612; geogCRS 4612; projCRS 2443-61; tfm 1826.  Added remarks to datum 6301; geogCRS 4301; projCRS 30161-79. Amended url in info source for proj 17801-19, datum 5122 and 6301, geogCRS 4301, projCRS 30161-79, vertCRS 5723, tfm 1336-1436.'),
(2002.081,'2002-06-01','2002-06-22','EPSG','Correct area for Japan CRSs','Coordinate Reference System','30165-69 30175 30177-79','','For projCRS 30165-69 30175 and 30177-79, changed area codes from 1859-62 1858 1869 1871 1872 and 1868 to 1858-61 1862 1868 and 1870-72 respectively.'),
(2002.09,'2002-02-07','2002-02-12','Jim Cain; ExxonMobil','Add Nigerian data','','','','Added area 1717; proj 16406; projCRS 2311; tfm 1818-21.'),
(2002.1,'2002-02-10','2002-02-12','Jim Cain; ExxonMobil','Add Azerbaijan data','','','Additional remarks added to vertCRS 5706.','Added area 2592; vert datum 5133-34; vertCRS 5734-35; tfm 5402-04 and 1807-09.'),
(2002.11,'2002-02-10','2002-06-28','Tim Magee; Maersk','Add Former Soviet Union CS63 data','','','','Added areas 2772-2778, 2788; proj 18441-48; projCRS 2935-41, 2964.'),
(2002.12,'2002-02-10','2002-02-12','Roger Lott; BP','Add Trinidad data','','','','Added proj 19975 and projCRS 2314.'),
(2002.13,'2002-02-10','2002-02-12','Roger Lott; BP','Add Egypt data','','','','Added geod datum 6199; geogCRS 4199; area 2595; tfm 1810. Added aliases to datum 6229 and geogCRS 4229.'),
(2002.14,'2002-02-10','2002-02-12','Roger Lott; BP','Add South American data','','','','Amended area of use for area code 1815 (v6.1) and projCS 29122 (v5.3). Added area 2596-97; proj 19976; projCRS 2315-17; tfm 1811. Added alias to tfm 1516.'),
(2002.15,'2002-02-10','2002-02-12','Roger Lott; BP','Add Indonesian data','','','','Added proj 16409 16716 16732; projCRS 2308-10; tfm 1813-14.'),
(2002.151,'2002-03-06','2002-06-22','EPSG','Add Indonesian data','Datum; Coordinate Reference System; Coordinate Operation','6126 6294 6326; 4125 4294 4326-28 2309-10 32646-52 32747-54; 1126 1248 1282.','','Deprecated datum 6125 6294, geog CRS 4125 4294 and tfm 1282 1286 and replaced them with 6613, 4613 and 1834 respectively. Added datum 6820, geogCRS 4820, tfm 1832-33 and 1835-37, naming system 7311. Added aliases to datum 6326, geogCRS 4326-28, projCRS 2309-10 2933-34 32646-52 32747-54, tfm 1248. Extended origin description for datum 6326. For tfm 1126 Changed version from DMA-Col to DMA-Idn BBI.'),
(2002.16,'2002-02-10','2002-06-22','Roger Lott; BP','Add China data','Area; Datum; Coordinate Reference System','1118 1147; 5104; 5704 21413-23 21473-83.','','Added area 2711-31; ellipsoid 7049; geod datum 6610; geogCRS 4610; projCRS 2327-2390, 2401-2442. Amended names of areas 1118 (Hong Kong) and 1147 (Macau) to include non-ISO prefix "China - " and suffix "special administrative region". Changed name of datum 5104 from "Yellow Sea" to "Yellow Sea 1956" and added origin and epoch. Deprecated CRS 5704 and added CRS 5736. Added areas 2711-31; datums 5135-37 and 6611; proj 19978; CRS 2326-90 2401-42 4611 5737-39; tfm 1825 and 5405. Amended scope and added remarks to 21413-23. Deprecated projCRS 21473-83 and added 21453-63.'),
(2002.17,'2002-02-10','2002-02-12','Roger Lott; BP','Add Thailand data','','','','Added tfm 1812.'),
(2002.18,'2002-02-10','2002-02-12','Roger Lott; BP','Add Algeria data','','','','Added area 2598-2600 and tfm 1815-17.'),
(2002.19,'2002-02-10','2002-02-12','Roger Lott; BP','Add Kuwait data','','','','Added remarks to projCRSs 20438 and 24600.'),
(2002.2,'2002-02-10','2002-02-12','Barry Barrs; ExxonMobil','Add Saudi Arabia data','','','','Added proj 19977 and projCRS 2318.'),
(2002.21,'2002-02-12','2002-02-12','Jim Cain; ExxonMobil','Clarify units for US ''UTM'' foot zones','Coordinate Operation; Coordinate Reference System','15914-17; 32074-77','','For proj 15914-17, change name of proj "BLM zone xxN (feet)" to "BLM zone xxN (US survey feet)" and add old name as alias. Deprecated CRS 32074-77 and added CRS 32064-67.'),
(2002.22,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Delete duplicate Escambia county name','Area','2187','Also applied to v5.3 projCRS codes 2238, 26760 and 26960','Deleted second occurance of Escambia in Area of Use.'),
(2002.23,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Add Japan data','','','','See 2002.08'),
(2002.24,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Add Australian national transformations','','','','See 2002.06'),
(2002.25,'2002-02-12','2002-07-13','Melita Kennedy; ESRI','Check Portuguese data','Datum','6182 6184','','Amended EPSG aliases for datum 6182 6184. Amended origin description for 6184. Added area 2779, amended area 1314. Added datums 6615-16 geogCRS 4615-16 projCRS 2942-43. Deprecated datum 6185 geogCRS 4185 projCRS 2191. Added datum 6904, geogCRS 4904, proj methods 9827-28, proj 19979, CS 6509, projCRS 2963.'),
(2002.26,'2002-02-12','2002-02-12','EPSG','Correct spelling of Oslo PM','PrimeMeridian; Coordinate Reference System','8913; 27391-98','','In PM 8913 alias and remarks, Kristiana changed to Kristiania. In projCRS 27391-98, changed area of use Greenwich seconds from 20.5 to 22.5.'),
(2002.27,'2002-02-12','2002-06-22','EPSG','Fix v97 table relationships','','','Only affects building of forms and reports - no data or reporting problems.','No action taken.'),
(2002.28,'2002-02-22','2002-02-22','EPSG','Version 5.3 and v6.1 release.','','','',''),
(2002.29,'2002-02-28','2002-07-16','EPSG','Delete duplicate Nigeria transformation and add new data.','Coordinate Operation','1754  1819-22','','Deprecated tfm code 1819. For tfm code 1754 amended remarks and corrected ISO country code in Version from ''SHL-Nig S'' to ''SHL-Nga S''. Amended precision of tfm 1820 from dm to mm and 1821 from dm to cm. Added tfms 1822-24.'),
(2002.3,'2002-02-28','2002-06-22','EPSG','Correct remarks for spherical CS','Coordinate System','6404','','In remarks, changed "geographic" to "geocentric".'),
(2002.31,'2002-02-28','2004-03-17','Roel Nicolai for OGC','Add image datum subtype','Datum','','Unlikely that EPSG dataset will need to utilise this subtype.','Will be added after harmonisation of OGC spec and ISO model if needed to support data in db.'),
(2002.32,'2002-05-07','2002-06-22','EPSG','Deprecate duplicate Cameroon transformation','Coordinate Operation','1316','See change record 2002.01 - this action omitted.','Deprecated tfm 1316.'),
(2002.33,'2002-04-19','2002-07-18','EPSG','Add Libya data','','','','Added tfm 1859-63.'),
(2002.34,'2002-05-20','2002-06-22','EPSG','Add ISO country code for Palestine Territory.','Area; Datum; Coordinate Reference System','1356; 6141; 2039 4141 28193','Area code 1356 was being used by datum code 6281; proj 18201-02; and CRSs 4281 28191-92.','Added areas 2602-03. Changed area code 1356 from ''Israel and Jordan'' to ''Israel, Jordan and Palestine Territory''. Changed datum 6141, proj 18203-04 and CRSs 2039 4141 28193 from area code 1126 [Israel] to code 2603 [Israel and Palestine Territory].'),
(2002.341,'2002-05-20','2002-06-22','EPSG','Check ISO country codes','Area','1024-1261','','Changed Information Source for area codes 1024-1261 (from EPSG to ISO 3166 Maintenance Agency). Changed semicolon (;) to comma (,) in names of codes 1123 1134-35 1148 1161-62 1228. Added prefix ''The'' to name in codes 1148 and 1259. Deleted parentheses from codes 1161 1253-54. Moved abbreviations from before to after names for 1243-45. Changed spelling of code 1131 from Kazakhstan to Kazakstan. Changed ISO 3-character code from ROM to ROU for area code 1197. Changed ''St.'' to ''Saint'' in codes 1219-20.  Deleted ''Islands'' from 1223 and 1255. Added ''United Republic of'' to 1230.'),
(2002.342,'2002-05-20','2002-06-22','EPSG','Alter Change table action field','Change','','To accommodate longer descriptions of actions. Effective from db v6.2.','Amended Change table Action field from Text 255 to Memo.'),
(2002.35,'2002-05-20','2002-06-22','Roger Lott; BP','Add Turkey data','','','','Added CRSs 2319-2325. Added remarks to CRS 2206-2212.'),
(2002.36,'2002-05-20','2002-06-22','EPSG','Rationalise Gauss-Kruger zone names','Coordinate Operation; Coordinate Reference System','16202-32 16302-32 16261-75 16361-68 18031-37; 2091-92 2166-68 2199 20064-92 28462-92','','Added alias to transformation parameter code 8802 (longitude of natural origin). Added prefix ''6-degree '' to name of proj codes 16202-32 and 16302-32. Amended suffix from ''[zone]N'' to ''CM [cm][h]'' in proj codes 16302-32. Amended scope and remarks to proj 16202-32, 16302-32 and 16361-68. Added additional alias to Vietnam projCRSs 2044-45. Deprecated projCRSs 2091-92 (Yemen), 2166-68 (Germany) and 2199 (Albania) and added replacements 2395-96, 2397-99 and 2462 respectively. Added additional alias to Argentina proj 18031-37, projCRSs 22191-97 and 2081-83. Amended scope, added alias and remarks to Russia projCRS 20004-32 and 28402-32. Deprecated Russia projCRSs 20064-92 and 28462-92 and added replacements 2463-2522.'),
(2002.361,'2002-05-20','2002-06-22','EPSG','Add Russia 3-degree Gauss-Kruger zones','Area','1792-1805 1873-1992 2299-2306 2534-40','','Changed names of Area codes 1792-1805, 1873-1992, 2299-2306 and 2534-40. Added Area codes 2604-52 and 2747-69; Added proj codes 16070-94, 16170-94, 16201, 16233-60, 16276-99, 16301, 16333-60 and 16369-99. Added projCRS codes 2523-49, 2551-99, 2601-2735 and 2738-58.'),
(2002.37,'2002-05-23','2002-06-22','Gabor Timar; Eotvos University','Add and correct Hungary transformations','Coordinate Operation','1273 1677','1273 parameter values all have wrong sign. 1677 had an error in sign of dX relative to 1273 from which it was derived.','Deprecated transformations 1273 and 1677 and replaced them with 1829 and 1830 respectively.  Added tfm 1831.'),
(2002.38,'2002-05-28','2002-06-22','Anna Andersen; Andersen Petroleum Services','Clarify transformations for Senegal','Coordinate Operation','1101 1102 1104 1105','','Added remarks to transformation codes 1101 1102 1104 and 1105. Added transformations 1828 and 8633.'),
(2002.39,'2002-06-02','2002-09-19','EPSG','Add DMA WGS72 transformations','','','To supplement transformations to WGS 84 when not otherwise available. Several missing could be completed by other means - see Change record 2002.391. No further geogCRSs in db without tfm to WGS84 could be added through WGS72.','None.'),
(2002.391,'2002-09-19','2002-09-19','EPSG','Add missing transformations to WGS84','','','','Added tfm 1881-94; concatenated tfm 8636-45.'),
(2002.4,'2002-06-16','2002-06-22','Paul Dowd; FGPS','Check coordinate operation parameter value','Coordinate Operation','1025 1335','','Deprecated tfm 1335 and added replacement 1827. For tfm 1025 changed unit for latitude and longitude from degree/minute to degree.'),
(2002.41,'2002-06-22','2002-07-13','EPSG','Amend Canada CSRS data','Area; Coordinate Reference System; Coordinate Operation','1336; 4140 2036-38 2139-53 2291-92; 1472-73 1572 1574 1576 1599-1601 1752 8584','','Deprecated area 1336, geogCRS 4140, projCRS 4140 2036-38 2139-53 2291-92, tfm 1472-73 1572 1574 1576 1599-1601 1752 8584. Replaced them with area 2784, geogCRS 4617, projCRS 2944-62, tfm 1841-49 and 8635. Amended remarks for tfm 1688-89 1691-92 1696-97 1702-03 8585. Amended area of use for area 1449. Added tfm 1850-51.'),
(2002.42,'2002-06-22','2002-06-22','EPSG','Amend operation parameter value subforms.','','','','Amended browse tfm param value subforms to show dms units.'),
(2002.43,'2002-06-21','2002-06-28','EPSG','Add Niger data','Coordinate Reference System','4213','','Added Area 2771. Amended area of use for geogCRS 4213 from Niger to Niger SE. Added proj 16413, projCRS 2931; tfm 1839 and 8634.'),
(2002.431,'2002-06-21','2002-09-19','EPSG','Add Niger Point 58 data','','','','Added area 2790, datum 6620, geogCRS 4620, tfm 1880. Added remarks to datum 6201 and geogCRS 4201.'),
(2002.44,'2002-06-28','2002-07-13','Roel Nicolai for NAM','Add Dutch North Sea transformation','','','','Added tfm 1037 and 1038.'),
(2002.45,'2002-06-28','2002-06-28','EPSG','Add Qatar data.','','','','Added datum 6614, geogCRS 4614, projCRS 2932, tfm 1840.'),
(2002.46,'2002-07-07','2002-07-16','Paul Dowd; FGPS','Clarify codes table','','','','Codes table updated to ISO terminology.'),
(2002.47,'2002-06-07','2002-07-13','Roar Nilsen; PGS','Add east Malaysia transformation','Coordinate Operation','1592','','Added area 2780, tfm 1852. Added remarks re Lela field to tfm 1592. Added remarks re metric supersession to proj 1956-57 and projCRS 29871-72.'),
(2002.48,'2002-07-13','2003-01-21','EPSG','Correct and add Swedish data','Coordinate Operation; Datum','1437 1680 1787 1788; 5117','Awaiting decision on projected CRS(s) to be associated with the SWEREF99 geogCRS - see 2002.482.','Added datum 6619, geogCRS 4619, transformations 1878-79. Deprecated tfm 1787-88 and added replacements 1895-96. Changed remarks in tfm 1437 and 1680 to reference 1895 and 1896. Corrected spelling of name of vertical datum 5117.'),
(2002.481,'2002-07-13','2003-09-01','EPSG','Add Swedish RT projCRS data','Coordinate Operation; Coordinate Reference System','19929; 2400 30800','','For proj 19929 reversed name and alias and changed remarks. Deprecated projCRS 30800 and 2400. Added area 2845-50; proj 17334-38; projCRS 3019-3030.'),
(2002.482,'2002-07-13','2004-01-07','EPSG','Add Swedish SWEREF projCRS data','','','','Added area 2833-44; proj 17321-33; projCRS 3006-3018.'),
(2002.49,'2002-07-16','2002-07-16','EPSG','Add alias to Egypt Blue Belt','Coordinate Operation; Coordinate Reference System','18071; 22991','','Added alias to proj 18071 and projCRS 22991'),
(2002.5,'2002-07-16','2002-09-19','Bruno Ravenas; TotalFinaElf','Review ellipsoid for SAD69','Ellipsoid; Datum; Coordinate Reference System; Coordinate Operation','7003 7036; 6291; 4291; 29100 29118-22 29177-85; 1212-24 1548.','SAD69 uses GRS 1967 ellipsoid but with 1/f to 2 decimal places.','Added ellipsoid 7050; additional remarks to 7003 and 7036. Deprecated datum 6291; geogCRS 4291, projCRS 29100 29118-22 29177-85; transformations 1212-24 and 1548. Added as replacements datum 6618; geogCRS 4618, projCRS 29101 29168-72 29187-95; transformations 1864-77.'),
(2002.51,'2002-07-16','2002-07-31','EPSG','Review coordinate operation formulae','Coordinate Operation Parameter; Coordinate Operation Method','8806 8807; 9636 9808','Also reviewed and if necessary amended remarks for all operations to bring into consistency with ISO19111 terminology (these changes having no practical consequences). Formulas in db brought into consistency with August 2002 revision of GN7.','Added alias and made minor amendment to description of coord op param 8806-07. Corrected formulas for 9808. Added formulas for 9636.'),
(2002.52,'2002-07-25','2002-07-31','Melita Kennedy; ESRI','Correct Kazakstan spelling and review addition of CS63 K1 zone','Area','1284; 1291; 1357; 1798; 1799-1804; 2074-2088; 2314; 2405','Check compliance with ISO country spelling and review possible addition of K1 zone','CS63 K1 zone not added as there is no evidence of its actual usage; changed spelling from Kazakhstan to Kazakstan in affected records 1284; 1291; 1357; 1798; 1799-1804; 2074-2088; 2314; 2405'),
(2002.53,'2002-07-31','2002-07-31','EPSG','Version 6.2 release','','','',''),
(2002.54,'2002-08-12','2002-08-13','EPSG','Delete spurious deprecation record','Deprecation','38','Refers to datum code 6314 which remains valid.','Deleted this spurious record.'),
(2002.55,'2002-08-12','2002-08-13','EPSG','Complete change record 2002.33 action.','','','','Added action to record in this table.'),
(2002.56,'2002-08-16','2002-08-29','EPSG','Correct nomenclature in Algeria CRS remarks.','Coordinate Reference System','4307 30791-92','','Changed remarks for geogCRS 4307 and alias remarks for projCRS 30791-92 to conform to ISO terminology.'),
(2002.57,'2002-08-07','2002-09-19','Gerhard Somer; Magistrat Wien','Clarify Austria projected CRS updates','Coordinate Operation; Coordinate Reference System','1757; 18041-46; 31281-86','Change request 2001.182 refers','Amended scope and remarks for proj 18041-43. Amended scope and remarks and added 2nd alias to projCRS 31281-83. Amended remarks for proj 18044-46 and projCRS 31284-86. Added proj 18047-49 and projCRS 31288-90. Corrected area of use for tfm 1757 and projCRS 31282-83.'),
(2002.58,'2002-08-13','2002-09-19','Chas Dense; AK Div of Government Coordination','Add Alaska Albers projection','','','ProjCRS based on NAD27 to be included in v6.3; further investigation required for NAD83-based projCRS.','Added proj 15020 and projCRS 2964.'),
(2002.59,'2002-06-16','2002-09-13','EPSG','Add AMS projections','','','Unable to ascertain geodetic datum with which the projections are associated - CRS therefore incomplete - request rejected.','None.'),
(2002.6,'2002-08-20','2002-09-05','EPSG','Fix VBA compilation errors.','','','','Amended VBA code behind all form controls.'),
(2002.61,'2002-08-24','2002-08-24','EPSG','Correct China record deprecation trail','Coordinate Reference System','5704','See change record 2002.16.','Reference to change id in deprecation trail of deprecated record 5704 changed from 2002.33 to 2002.16.'),
(2002.62,'2002-08-29','2003-01-21','Roger Lott; BP','Add new UK and Ireland data','Coordinate Operation','1314','','Deprecated tfm 1681. Added area 2792-2803, vert datum 5138-5148, vertCRS 5740-50; coord op param 8668-8693, coord op method 9637, tfm 1039-42. Amended remarks to tfm 1036. Added remarks to geod datum 6277. Amended name of datum 5131 and added previous name as abbreviation; added abbreviation to vertCRS 5732. Changed remarks for tfm 1314 to refer to 1039 rather than 1036.'),
(2002.621,'2002-09-13','2003-09-01','EPSG','Correct Ireland CRS/Tfm inconsistencies','Datum; Coordinate Reference System; Coordinate Operation; UoM','6299 6300; 4299 4300; 1229 1640-41 5401; 9095.','','For datum 6300 changed name from TM75 to Geodetic Datum of 1965 and added aliases and remarks. Added remarks to datum 6299 and CRSs 4299 and 4300. Deprecated tfm 1229 and 1640. Changed remarks for tfm 1641. Added tfm 1953-56. Deprecated tfm 5401 and replaced it with 5406. Added UoM 9095, Coord Sys 6496, datum 5152, CRS 5754, tfms 5407-08. Added additional info source for Ireland to UoM 9095.'),
(2002.622,'2002-09-13','2003-09-01','EPSG','Correct Ireland ellipsoid inconsistencies','Ellipsoid','7002','','Amended remarks and added information source.'),
(2002.63,'2002-09-05','2002-09-05','EPSG','Version 6.2.1 release','','','See change record 2002.60.',''),
(2002.64,'2002-09-13','2002-09-19','EPSG','Correct Morocco projection and add Western Sahara data','Area; Coordinate Operation; Coordinate Reference System','1704-05; 18131-33; 26191-93','','Added aliases to proj 18131-32 and projCRS 26191-92. Amended area of use for proj 18132 and projCRS 26192. Deprecated areas 1704-05, proj 18133 and projCRS 26193. Added areas 2787-89, proj 18134-35 and projCRS 26194-95.'),
(2002.65,'2002-09-13','2002-09-19','EPSG','Add Iran vertical CRS data','','','','Added datum 5149-50; vertCRS 5751-52.'),
(2002.66,'2002-09-13','2002-09-13','EPSG','Add Angola Cabinda transformation','','','','Provenance of data not proven. No action taken.'),
(2002.67,'2002-09-13','2005-04-11','EPSG','Add Brazil offshore transformations','','','Further investigation required',''),
(2002.68,'2002-09-13','2003-01-21','EPSG','Correct problem in Browse Transformation form in Access2000 SR1.','','','','Revised forms included in v6.3.'),
(2002.69,'2002-09-16','2002-09-16','EPSG','Version 6.2.2 release','','','See change record 2002.60.',''),
(2002.7,'2002-09-19','2002-09-19','EPSG','Correct revision date','Coordinate Operation','1592','','Revision date changed from 15-Oct-02 to 15-Oct-00.'),
(2002.71,'2002-09-19','2002-09-19','EPSG','Order edit/add alias form deprecation trail','','','','Added sort ascending to Replaced By field on subform Deprecation Trail Area.'),
(2002.72,'2002-09-19','2003-01-21','EPSG','Correct Portuguese transformations','Coordinate Operation','1656 1791 1793','','Deprecated tfm 1656, 1791, 1793. Replaced with tfm 1944-45. Amended remarks for tfm 1790 and 1792.'),
(2002.73,'2002-09-19','2002-11-18','EPSG','Correct Indonesian transformations','Coordinate Operation','1834 1835 1836','Changed source CRS code from 4294 to 4613.','Deprecated tfm 1834-36 and replaced these with 1897-99.'),
(2002.74,'2002-09-19','2002-09-19','EPSG','Correct reference in France transformation','Coordinate Operation','1764','Tfm 1467 was deprecated and replaced by 1763 (see change 2001.39), but reference to 1467 in tfm 1764 was missed.','Changed remarks reference from preferred code 1467 to code 1763.'),
(2002.75,'2002-09-19','2002-09-19','EPSG','Amend general polynomial formulae','Coordinate Operation Method','9625-27','Formulae in Guidance Note 7 use superscripted suffixes and these did not transcribe.','Added power (^) signs where missing in formulae.'),
(2002.76,'2002-09-19','2002-09-19','EPSG','Amend scope for transformations.','Coordinate Operation','1444 1518','Taken from NIMA TR8350.2.','Amended scope and remarks for tfm 1444 and 1518.'),
(2002.77,'2002-10-11','2002-11-18','Alain Robert; Kodak','Correct US Indiana NAD83 ft SP projections','Coordinate Operation; Coordinate Reference System','11331-32 15326-27; 2244-45 2792-93 2889-90','','Deprecated proj 15326-27 and projCRS 2244-55 2889-90. Added replacement proj 15372-73 and projCRS 2965-68. Amended CRS code reference in remarks for proj 11331-32, projCRS 2792-93 and projCRS 26973-74.'),
(2002.771,'2002-10-13','2002-11-18','EPSG','Correct US HARN CRS remarks','Coordinate Reference System','2761-63 2766-81 2787-89 2792-93 2798-99 2804-09 2813-14 2818 2825-33 2836-39 2843-51 2853-56 2859-61 2867-88 2891-2930','','Amended CRS code reference in remarks.'),
(2002.78,'2002-10-21','2003-01-21','Akira Uematsu; NEC','Add WGS84 CRS with alternative CS','Unit of Measure','9107 9108 9110 9111 9115','See also 2002.85 for amendments to remarks of CS 6401-02.','For UoM 9107, 9108, 9110, 9111 and 9115 amended target UoM from 9101 to 9102 and also amended remarks. Added UoM 9116-21; added Coord Operation Methods 9637-44; added Coord Conversions 101-108; added Coord Systems 6405-21; added WGS 84 codes CRS 63266405-20. Added geog2D (deg) CRS codes 6***6405 where *** = 120-124, 126-171, 173-176, 178-184, 188-216, 218-225, 227, 229-233, 236-259, 261-286, 288-289, 292-293, 295, 297-304, 306-319, 322, 324, 600-616, 618-640, 650-655, 801-806, 808-809, 813-815, 818, 820 and 903-903. Added geog3D (deg) CRS codes 6###6413 where ### = 126, 130, 140, 148, 151, 152, 163, 167, 170, 171, 173, 176, 180, 189, 190, 258, 283, 612, 619, 624, 627, 640 and 645.'),
(2002.79,'2002-10-25','2002-10-25','Milan Trninic; Galdos','Correct deprecation record inconsistency','','','See change record 2002.54','Advised correspondent'),
(2002.8,'2002-10-25','2002-11-18','Milan Trninic; Galdos','Make alias table object type field entries consistent in case','','','','Where necessary, changed "datum" to "Datum".'),
(2002.81,'2002-09-13','2003-01-21','EPSG','Check Sudan datum','Coordinate Reference System; Datum','4296, 29635-36; 6296','','Amended area 1552-53; added area 2825-27. Deprecated CRSs 4296 and 29635-36, datum 6296. Added projCRS 20134-36.'),
(2002.82,'2002-11-01','2002-11-18','EPSG','Correct area text','Area','2286','','Added closing parenthesis around NSW in area name.'),
(2002.83,'2002-11-01','2003-01-21','EPSG','Review NAD83 ITRF transformations','Coordinate Operation','1308 1515 1850','','Deprecated tfm 1308 and 1515. Added tfm 1900-01, 1946. Corrected variant for tfm 1850 from 2 to 3.'),
(2002.84,'2002-11-01','2003-01-21','EPSG','Check Cameroon data','Coordinate Reference System','2215 4193 4197','','Deleted remarks from geogCRS 4197. In remarks for geogCRS 4193 corrected spelling of Bukavu and changed datum to CRS. Added remarks to projCRS 2215. Added tfm 1902 and concat tfm 8646.'),
(2002.85,'2002-11-07','2002-11-18','EPSG','Correct ellipsoidal CS unit description.','Coordinate system','6401-03','See also 2002.78','Corrected order of north and east in CS name for CS 6401-03.  Added additional remarks to CS 6401-02.'),
(2002.86,'2002-11-07','2002-11-18','Alan Haugh; Hydrosearch','Correct angle unit remarks','Unit of Measure','9102-06 9112-13.','','Added "radians" to formula within remarks for UoM 9102-06 and 9112-13.'),
(2002.87,'2002-11-11','2003-01-21','Georg Haefele; IABG','Add Comoros data','','','No transformation information available from IGN.','Added Area 2807-09, datum 6646, geog CRS 4646 and projCRS 2999.'),
(2002.871,'2002-11-11','2003-02-25','EPSG','Add French Overseas Territories data','Coordinate Reference System; Datum; Area','4235; 6235; 1099','','Added Area 2810-2824, CS 4492, datum 6621-6645, geog CRS 4621-45, proj 19981-83, projCRS 2969-73, 2975--90 and 2995-98, tfm 1903-1934. Deprecated datum 6235 and CRS 4235. Added remarks to area 1099.'),
(2002.88,'2002-11-11','2003-09-30','Georg Haefele; IABG','Add Iceland data','','','','Added Area 2851-53; ellipsoid 7051, datum 6657-59; proj 19987-89; geogCRS 4386 4657-59 66576405 66586405 66596405 66596413; geocenCRS 4387; projCRS 3052-57; tfm 1951-52 and 1994.'),
(2002.89,'2002-11-27','2003-01-21','EPSG','Add ITRF','Datum','6326','','Added datums 6647-56; geocentric CRSs 4330-38 and 4385, tfm 1935-43. Added remarks to datum 6326 (WGS84).'),
(2002.9,'2002-12-02','2002-12-09','EPSG','Correct remarks for Netherlands transformations','Coordinate Operation','1112, 1672','Corrected incorrect reference to Amersfoort to ETRS89 (2) to ETRS89 (1).','Amended remarks for transformations 1112 and 1751.'),
(2002.91,'2002-12-17','2003-01-21','OGC','Add US Oregon projection','','','','Added proj 13633 and 15374; projCRS 2991-94.'),
(2002.92,'2002-12-18','2003-01-21','Melita Kennedy; ESRI','Correct formula for spherical radius','Coordinate Operation Method','9823','Changed formula for R from R = b to R = sqrt(Mo * No). Also amended GN7.','Changed formula for R.'),
(2002.93,'2002-12-18','2003-01-21','EPSG','Correct CS axes for UPS','Coordinate Reference System','32661, 32761','','Added CS 4493-94. Amended CRS 32661 and 32761 to use these CS.'),
(2002.94,'2002-12-18','2003-09-30','EPSG','Include coordinate operation formula rather than citations','Coordinate Operation Method','9820 9822 9827 9828','','Added formula to methods 9820 9822 9827 9828; example to method 9820.'),
(2002.95,'2002-12-18','2003-01-31','Norm Berls; Geoquest','Correct Krovak formula','Coordinate Operation Method','9819','Also corrected GN7. Note: date closed wrongly documented in v6.3 and corrected in v6.4.','Corrected formula and amended example for coord op method 9819.'),
(2002.96,'2002-12-18','2006-03-16','EPSG','Check Oblique Stereographic formula','Coordinate Operation Method','9809','Descrepancy in implementations of about 0.06m has been reported.','Investigation to be actioned when resources permit.'),
(2002.97,'2002-12-18','2003-01-21','EPSG','Amend show CRS switch setting','Coordinate Reference System','4188','','Changed Show? from No to Yes.'),
(2003.01,'2003-01-03','2003-01-08','Martin Daly; Cadcorp','Review precision of British National Grid parameters','Coordinate Operation','19916','This change will affect conversions by a maximum of 0.4mm. This is not considered to be a critical change: parameter value has been amended rather than deprecated and replaced. Note: date closed wrongly documented in v6.3 and corrected in v6.4.','Changed SF value from 0.999601272 to 0.9996012717. Included change record reference in dependent projCRS 27700.'),
(2003.02,'2003-01-15','2003-01-21','Frank Warmerdam','Correct projCRS prime meridian and projection inconsistency','Coordinate Reference System','2934 21100 25700 26591-92','This deprecation and replacement effectively renames the CRSs.','Deprecated CRSs 2934, 21100, 25700, 26591-92 and replaced them with 3000-3004. Added remarks regarding longitude reference to proj 18041-43, 18047-49, 18081-84, 18091-94, 18221-28, 19901, 19903, 19911, 19921, 19923, 19936-37, 19952, 19969, 19979.'),
(2003.021,'2003-02-04','2003-02-05','Bernard Snyers; Ionic Software','Correct Italy prime meridian and projection inconsistency','Coordinate Reference System','26591-92','See change record 2002.020','Advised correspondent.'),
(2003.03,'2003-01-21','2003-09-30','EPSG','Add Netherlands transformation','','','','Added tfm 1960-61.'),
(2003.04,'2003-01-31','2003-09-30','EPSG','Add French Overseas Territories vertical datums','','','','Added datums 5153-56 and vertCRSs 5755-58.'),
(2003.041,'2003-06-20','2004-04-27','EPSG','Add French datum transformations','','','','Added coord op param 8727, coord op method 9655, tfms 1053-54.'),
(2003.05,'2003-02-05','2003-02-05','Frank Warmerdam','Correct scale factor unit','Coordinate Operation','18441 18442','','Amended unit of measure for scale factor from "US survey foot" to "Unity".'),
(2003.051,'2003-02-05','2003-02-06','EPSG','Correct rotation unit','Coordinate Operation','1026 1027','','Amended unit of measure for parameter B00 from "coefficient" to "arc-second".'),
(2003.052,'2003-02-16','2003-02-17','EPSG','Correct Scale Factor and False Easting unit of measure names','Coordinate Operation','16376','','Amended unit of measure for parameter scale factor from "meter" to "unity" and amended unit of measure for parameter False Northing from "unity" to "meter".'),
(2003.06,'2003-02-06','2003-02-06','EPSG','Amend country name for Yugoslavia','Area','1258','Follows change of country name to Union of Serbia and Montenegro. ISO3166 yet to be updated.','Added "Union of Serbia and Montenegro" to Yugoslavia.'),
(2003.07,'2003-02-17','2003-02-17','EPSG','Correct alias','Coordinate Operation','1274','','Deleted aliases and replaced with corrected alias.'),
(2003.08,'2003-02-25','2003-02-25','EPSG','Correct Canada Maritme Provinces transformation','Coordinate Operation','1604-08','','Corrected area of use and version for tfm 1604-05 which were transposed. Deprecated tfm 1606-08 and replaced with 1947-49. Added tfm 1950 and concatenated tfm 8657.'),
(2003.09,'2003-02-26','2003-02-26','EPSG','v6.3 release.','','','',''),
(2003.1,'2003-04-29','2003-09-30','EPSG','Add BC Albers projection','','','','Added area 2832, projection 19984 and projected CRS 3005.'),
(2003.11,'2003-05-01','2003-06-27','Simon Cox','Add geogCRSs with axes long-lat and in decimal degrees','','','EPSG recommends that ISO 670-9 order (latitude, longitude) be adhered to for data exchange.','Notified reporter.'),
(2003.12,'2003-05-15','2003-06-06','Roar N Nilsen; PGS','Verify ellipsoid for M''Poraloko datum','','','M''Poraloko datum and CRS implemented by Elf; confirmed that the Clarke 1880 (IGN) ellipsoid was used. Records which indicate Clarke 1880 (RGS) ellipsoid used are not correct.','Notified reporter 6/6/03.'),
(2003.13,'2003-06-09','2003-09-30','EPSG','Add Pan-European data','','','','Added area 2854-68 and 2881; proj 19985-86; projCRS 3034-35 and 3038-51.'),
(2003.14,'2003-06-17','2003-09-30','EPSG','Add Jan Mayen data','','','','Added Area code 2869, proj 19991, datum 6660, geogCRS 4660 and 66606405, projCRS 3057, tfm 1957.'),
(2003.141,'2003-06-17','2003-09-30','EPSG','Clarify usage in Norwegian dependencies.','Area','1296 1635-38 2056 2062 2064 2066 2332 2601','','Deleted Jan Mayen from area codes 2062 2064 2332 and 2601; added Jan Mayen to Area code 2056. Added Svalbard to area codes 1296 and 1635-38.'),
(2003.15,'2003-06-20','2003-09-30','Aivars Terauds; Envirotech','Add Latvia data','','','','Added datum 6661; geogCRS 4661 4388 4389 66616405 66616413; proj 19990; projCRS 3059; tfm 1958. Added aliases and remarks to CRSs 2600 3300-01 4126 4133 4180.'),
(2003.16,'2003-06-20','2003-09-30','EPSG','Add St. Vincent transformation','','','See change request 2002.391.','Added tfm 1959.'),
(2003.17,'2003-06-24','2003-06-27','Flavio Pletti; Polettix','Clarify Helmert transformation formulae','Coordinate Operation Method','','Rotations are in radians as the mathematics uses the approximation of sine 1".','Notified correspondent.'),
(2003.18,'2003-06-27','2004-03-17','Richard Wylde; ExxonMobil','Add Jamaica transformation','','','','Added tfms 1083-86. 10086-88.'),
(2003.19,'2003-06-27','2004-01-07','EPSG','Add Italy data','','','','Added datum 6670; CRSs 4670 and 4982-83 and 3064-65; tfm 1098-99.'),
(2003.2,'2003-06-27','2003-09-30','EPSG','Add offshore Germany transformation','','','','Added coordinate operation method 9654, parameters 8697-8726, area 2879, tfm 1052.'),
(2003.201,'2003-10-31','2004-03-17','EPSG','Add Germany offshore transformation','','','','Added tfm 1998. Added cross-reference to tfm 1052.'),
(2003.21,'2003-08-06','2004-03-17','Stephen H. Savage; Arizona State University','Add Jordan data','','','ED50 to WGS 84 geocentric transformation with parameters dX=-112.0m, dY=-110.3m, dZ=-140.2m not added to dataset as it is inconsistent with tfm from neighbouring countries (Turkey and Egypt).','Added projection 19995, projCRS 3066.'),
(2003.22,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Review Antarctica Terre Adelie projection','Coordinate Operation Method; Coordinate Operation','9810; 19983','GN7 updated. Method 9810 also used by proj 16061 and 16161.','Enhanced formula for method 9810; added methods 9829-30; changed proj 19983 from using method 9810 to method 9830 including deletion of scale factor parameter.'),
(2003.221,'2003-08-06','2003-09-30','EPSG','Add Antarctic data','','','','Added area 2880; proj 19992-94; CS 4489-90; CRS 3031-33.'),
(2003.23,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of Portugal Selvagens transformation','Coordinate Operation','1889','','Deprecated tfm 1889 and added replacement 1965. Amended area 2779 description from Portugal - Selvagens island (Madeira group) to Portugal - Selvagens islands (Madeira province).'),
(2003.231,'2003-08-14','2003-09-30','EPSG','Add Portugal data','Datum; Coordinate Reference System; Coordinate Operation','6183-84 6615; 4183 4615 2189 2942; 1944-45.','','Amended datum 6615 name from Porto Santo to Porto Santo 1936; added alias Porto Santo. Added datum 6663-66, geogCRS 4663-6 66636405 66646405 66656405 66666405, projCRS 3061-63. Added area 2870-75, tfm 1966-91 and 8648-49. Added aliase Base SE to datum 6615, CRSs 4615, 2942 and tfm 1888. Added alias Base SW to datum 6183, CRSs 4183, 2189 and tfm 1886. Added remarks to alias to datum 6184, CRSs 4184 and 2190. Added supersession remarks to datum 6183-84 and 6615; CRS 4183-84 and 4615. Deprecated tfm 1944-45.'),
(2003.232,'2003-08-14','2003-09-30','EPSG','Update Portugal information source URL','Datum; Coordinate Reference System','6615-16 6904; 4615-16 2942-43 2963','','Changed URL from www.ipcc.pt to www.igeo.pt.'),
(2003.233,'2003-08-14','2003-12-23','EPSG','Check parameter value for Portugal transformation','Coordinate Operation','1790 1792','Verified that tfm 1992 added in v6.4 is OK.','Deprecated tfm 1792. Deprecated tfm 1790 and added replacement tfm 1997. Changed cross-referencing remarks in tfms 1655 and 1657.'),
(2003.234,'2003-08-14','2003-09-30','EPSG','Add aliases for Portugal transformations','Coordinate Operation','1655 1756 1790','','Added aliases to tfm 1655 1756 1790'),
(2003.24,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of New Caledonia Grande Terre','Area; Coordinate Reference System; Coordinate Operation','2822-23; 2984 3060 4381-82 4634 66346405 4645; 1918 1929.','','In area 2822 and 2823 and remarks for CRSs 4381-82 4645 and 2984, changed Grand Terre to Grande Terre. Deprecated CRSs 4634, 2982 and tfms 1918, 1929; added replacement CRSs 4662, 3060 and tfms 1962-63. Amended CRS 66346405 name and source CRS.'),
(2003.241,'2003-08-14','2003-08-14','EPSG','Delete spurious remark','Coordinate Operation','1919','','Deleted remarks for tfm 1919.'),
(2003.25,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of Reunion transformation','Coordinate Operation','1933','','Deprecated tfm 1933 and added replacement 1964. Amended remarks for reciprocal tfm 1926.'),
(2003.26,'2003-08-14','2003-09-30','EPSG','Add ETRS89 origin details','Datum','6258','','Added origin description and amended remarks.'),
(2003.27,'2003-08-27','2003-09-30','Carol McCaig; NIMA','Correct WGS 84 remarks','Datum','6326','','Amended origin description and added remarks and info source.'),
(2003.28,'2003-08-30','2003-09-30','EPSG','Correct Niger CRS axis unit','Coordinate Reference System','2931','','Corrected CS axis unit from ftUS to m.'),
(2003.29,'2003-08-30','2003-09-30','EPSG','Amend Australia AGD84 area','Area; Datum; Coordinate Reference System','2576; 6203; 4203','','For area 2576, added Qld and SA to list of states. (Impacts datum 6203 and CRS 4203). For CRS 62036405 changed area of use from "Australia" to area 2576. For datum 6203, added origin information, remarks and info source. For CRS 4203, added info source.'),
(2003.3,'2003-08-30','2003-09-30','EPSG','Add IKBD','','','','Added datum 6667; CRS 4667 and 66676405; tfm 1993.'),
(2003.31,'2003-09-16','2003-09-30','EPSG','Correct Russia projCRS source geogCRS','Coordinate Reference System','2641-2735 and 2738-2759.','','Corrected source geogCRS from code 4284 to code 4200.'),
(2003.32,'2003-10-15','2003-10-15','EPSG','v6.4 release.','','','',''),
(2003.33,'2003-10-24','2004-04-27','Markus Neteler; ITC','Check US National Atlas projCRS','Coordinate Reference System; Datum','2163 4047; 6047','','Added ellipsoid 7052, datum 6052, geogCRS 4052. Changed projCRS 2163 to reference geogCRS 4052 rather than 4047. Additional deprecation record applied to previously deprecated ellipsoid 7047. Datum 6047 amended to reference ellipsoid 7048 rather than 7047.'),
(2003.34,'2003-11-27','2003-11-28','Maxim Dubinin; Biodiversity Conservation Center, Moscow','Add Romania transformation','','','','Added tfm 1097 and 1996.'),
(2003.341,'2003-11-27','2003-11-28','EPSG','Correct Romania transformation name','Coordinate Operation','1789','','Deprecated tfm 1789 and replaced it with 1995.'),
(2003.35,'2003-12-10','2003-12-14','Andreas Schimke; OLANIS Expertensysteme GmbH','Correct example','Coordinate Operation Method','9820','Guidance Note 7 also corrected. No error in actual example, only in defining parameters.','Corrected values for FE and FN in Lambert Azimuthal Equal Area method example.'),
(2003.36,'2003-12-18','2003-12-18','Alan Haugh; Hydrosearch','Correct Italy datum origin details','Datum','6265','','Prime meridian referenced in Datum Origin fundamental point longitude details changed from Rome to Greenwich. Origin date and alias added (also to 6806).'),
(2003.361,'2003-12-18','2004-01-07','EPSG','Correct datum origin details','Datum','6190-91 6201-03 6211 6215 6221 6224 6230 6239 6257 6261 6263 6289 6297 6304 6666 6801-02 6807 6809-11 6813','','Datum Origin longitude details changed: for 6215 from Brussels to Greenwich, for 6297 the Paris value wrongly labeled as Greenwich is corrected to the actual Greenwhich value, for 6304 and 6310 from Paris to Greenwich and from grads to degrees, for 6666 from Lisbon to Greenwich, for 6813 from Greenwich to Jakarta; for 6801 "from Bern" added, for 6802 "from Bogota" added, for 6807 "from Lisbon" added; coordinates added for 6257 6804; precision increased for 6202 6203 6211 6221 6263 6813; leading zero added to datum origin minutes/seconds for 6201 6224 6227 6282; double space removed from text for Datum Origin for 6157 6191 6289; details amended for 6239; for 6261 changed DMS symbols to abbreviations. Info source added for 6230 6257 6804. Origin remarks amended for 6191. Added datums 6304, 6811; geogCRSs 4671 and 4821; projCRSs 30493-94. Added remarks to datums 6304 and 6811, geogCRSs 4304 and 4811, projCRSs 30491-92. Amended remarks to projCRSs 30791-92.'),
(2003.362,'2003-12-18','2004-01-07','EPSG','Add datum origin details','Datum; Coordinate Reference System','6131 6137-39 6159 6169 6181 6194 6216 6220 6223 6231 6236 6251 6255 6273 6293 6295 6302 6307 6309-10 6322 6618 6665 6816-17 6819; 4131, 61316405, 3176, 3148-4.','','Datum origin information added. For datum 6131 also moved alias info from remarks to alias; alias added to CRS 4131, 61316405, 3176, 3148-49. For datum 6139 also added epoch.'),
(2003.364,'2003-12-18','2004-01-07','EPSG','Add ED79 datum and CRS details','','','','Added datum 6668, CRS 4668.'),
(2003.365,'2004-01-06','2004-01-07','EPSG','Deprecate Algeria data','Datum; Coordinate Reference System','6819; 4819','','Deprecated datum 6819, CRS 4819.'),
(2003.37,'2003-12-31','2004-01-07','EPSG','Amend geogCRS axis description','Coordinate Reference System','4001-16 4018-22 4024-34 4036 4041-45 4047 4120-24 4127-39 4141-71 4173-76 4178-84 4188-4216 4218-25 4227 4229-33 4236-59 4261-86 4288-89 4292-93 4295 4297-4304 4306-4318 4322 4324 4326 4600-4633 4635-46 4657-69 4801-06 4808-09 4813-15 4817-18 4820 4903-0','The derived geogCRS mechanism is no longer supported.','Added UoM 9122 and Coordinate System 6422-23. For geog2D CRSs changed CS from 6402 (DMSH) to 6422 (any representation) and amended scope and remarks. For geog3D CRSs changed CS from 6401 (DMSH) to 6423 (any representation) and amended scope and remarks. CS 6404 horizontal Axis UoM changed from 9102 (degree) to 9122 (degree (supplier-defined representation)).'),
(2003.38,'2003-12-31','2004-01-07','EPSG','Eliminate CRS kind from CRS name','Coordinate Reference System','4328-4389','For geog 3d systems, CS changed from 6401 to 6423 - see change record 2003.37','Deprecated geocentric and geographic 3D CRSs 4328-4389; added replacement CRSs 4910-19, 4930-81 and 4984-87.'),
(2003.381,'2003-12-31','2004-01-07','EPSG','Eliminate alias CRS name','Coordinate Reference System','4126','Old name LKS94 (ETRS89) included as alias to replacement record.','Changed CRS name from "LKS94 (ETRS89)" to "LKS94".'),
(2003.39,'2003-12-31','2004-01-07','EPSG','Withdraw support for code-concatenated geogCRSs','Coordinate Reference System; Coordinate Operation; Coordinate Operation Method; Coordinate System','Any CRS code > 32767; conversions 101-108; methods 9637-44; CS 6401-02 and 6405-20.','Degree representations no longer supported. GN7 updated.','Deprecated geographic CRSs with code in range 6xxx6405, 6xxx6413, 63266405-20; conversions 101-108, methods 9637-44; CS 6401-02 and 6405-20.'),
(2004.01,'2004-01-06','2004-01-07','Melita Kennedy; ESRI','Resolve discrepancy in method codes','','','Error in Guidance Note 7 references to database method codes corrected in January 2004 version of GN.','No action required to database records.'),
(2004.02,'2004-01-06','2004-01-07','Melita Kennedy; ESRI','Correct Netherlands transformation','Coordinate Operation','1961','','Deprecated tfm 1961 and added replacement 1999.'),
(2004.03,'2004-01-08','2004-01-08','Melita Kennedy; ESRI','Correct tranformation variant','Coordinate Operation','1770 1772','','Deprecated tfms 1770 and 1772 and added replacements 1095-96.'),
(2004.04,'2004-01-13','2004-01-13','EPSG','v6.5 release.','','','',''),
(2004.05,'2004-01-15','2004-04-27','EPSG','Add Trinidad transformations','','','','Added tfm 10085.'),
(2004.06,'2004-01-15','2004-03-01','EPSG','Add datum information','Datum','5118 5120 5151 6223 6302 6816','','Added origin description to datums 5118, 5120 and 5151.  Added datum epoch to 5120 and 5151. Amended alias for 5151. Added datum epoch and remarks to datums 6223 6816. Amended origin details and source info for datum 6302.'),
(2004.07,'2004-01-15','2004-01-15','Alan Haugh; Hydrosearch','Clarify usage of Italy geogCRS','Coordinate Reference System','4265 4806 3003-04','See change request 2003.36','Amended scope of CRSs 4265 and 4806 to include minerals licencing. Also added aliases to these and CRSs 3003-04.'),
(2004.08,'2004-01-15','2004-01-20','EPSG','Add Italy transformations','Coordinate Operation','1169 1659-64','','Added area 2882-88; tfm 1088-1094. Added aliases to tfm 1169 and 1659-64.'),
(2004.09,'2004-01-29','2004-01-30','Stefan Steiniger','Correct signs of Germany transformation','Coordinate Operation','1309','Parameter values for 1309 are consistent with its method (Coordinate Frame).','Amended remarks.'),
(2004.1,'2004-02-08','2004-09-14','EPSG','Add European vertical information','Datum; Coordinate Reference System','5101 5105 5109 5117 5127-29 5132 5138 5730','','Added coord op parameters 8730-31, coord op method 8731, vert datums 5172-5185, vertCRS 5774-5787, tfm 5415-5431. Added origin description and remarks to datums 5101 5105 5109 5117 5127-29 5132 5138. Scope revised for datums 5127-28. Name for vertCRS 5730 amended from "European Vertical Reference System 2000" to "EVRF2000".'),
(2004.11,'2004-02-11','2004-03-09','EPSG','Add New Zealand data','','','','Added Chatham Islands data: area 2889, datum 6672-73, geogCRS 4672-73, tfm 1080-82. Added additional remarks to datum 4167 and CRSs 6167 and 6272. Added vertical data: datum 5157-5170, vertCRS 5759-5772.'),
(2004.12,'2004-03-01','2004-04-27','Reino Ruotsalainen; National Land Survey of Finland','Add Finnish data','Coordinate Operation','1638-39','','Added proj 16065 and projCRS 3067; tfm 10098-99. In tfm 1638 and 1639 changed remarks.'),
(2004.13,'2004-03-09','2004-03-09','EPSG','Add Luxembourg transformation.','','','','Added tfm 1078 and 1079.'),
(2004.14,'2004-03-17','2004-10-14','EPSG','Add Netherlands transformations.','Coordinate Operation','1751','','Added tfm 1066. Changed remarks for 1751 to refer to 1066.'),
(2004.141,'2004-03-17','2004-04-07','EPSG','Amend Molodenski-Badekas method name','Coordinate Operation Method','9606-07 9636','Similar change to GN7. Change made to clarify that the coordinates of the evaluation point are critical parameters.','Inserted "10-parameter" into method name, added alias, example and remarks to method 9636. Added alias and alias remarks and made minor changes to example to methods 9606 and 9607.'),
(2004.15,'2004-03-17','2004-04-27','EPSG','Add Israel data.','Area; Datum','1296; 6141 6281','','Aliases added to datums 6141 628. Amended area of use for ED50 and ED50 / UTM zone 33 (area codes 1296 and 1639) to include Israel offshore. Added area 2896-97, coord op param 8728-29, coord op method 9656, tfm 1071-1075 and 8650.'),
(2004.16,'2004-03-17','2004-04-27','EPSG','Add/amend Nigeria transformations.','Coordinate Operation','1818','','Added tfm 1067. Deleted remarks concerning Statoil from tfm 1818.'),
(2004.161,'2004-03-26','2004-04-27','EPSG','Amend Nigeria CRS usage','Coordinate Reference System','2311','','Updated area of use, scope and remarks information.'),
(2004.17,'2004-03-24','2004-04-09','EPSG','Correct remarks','Coordinate Operation','1026-28','','Corrected codes referenced in remarks.'),
(2004.181,'2004-03-26','2004-03-26','EPSG','Correct spelling','Area','2058 2060','','Corrected spelling of Burkina Faso.'),
(2004.182,'2004-03-26','2004-03-26','EPSG','Correct remarks','Coordinate Operation','1454 1804','','In remarks for tfm 1454, deleted "to". In remarks for tfm 1804, amended "1159" to "1559".'),
(2004.183,'2004-03-26','2004-03-26','EPSG','Correct remarks','Datum; Coordinate Reference System','6120; 4134 4910-19','','In remarks for datum 6120, added supersession info. In remarks for CRS 4134, amended "coordinate system" to "coordinate reference system". In remarks for CRS 4910-19, corrected CRS code references.'),
(2004.184,'2004-03-26','2004-04-27','EPSG','Correct Venezuela transformation name','Coordinate Operation','1095-96','','In name, "\ufffd\ufffd\ufffd WGS84 ..." changed to  "\ufffd\ufffd\ufffd WGS 84 ...".'),
(2004.19,'2004-03-17','2004-05-22','EPSG','Correct tfm parameter sign reversibility','Coordinate Operation Method','9613-15 9633 9635','','For tfm methods 9613, 9614, 9615, 9633 and 9635 changed coordinate operation parameter sign reversal from "No" to "Yes".'),
(2004.191,'2004-05-22','2005-05-21','EPSG','Check Norway tfm reversibility','Coordinate Operation Method','9620','','Added remarks on reversibility.'),
(2004.2,'2004-03-26','2004-04-27','EPSG','Correct Area of Use','Datum; Coordinate Operation','6640; 1955','','Corrected area of use.'),
(2004.201,'2004-03-26','2004-04-27','EPSG','Correct Area of Use','Coordinate Reference System','4982-83','','Corrected area of use from Yemen to Italy..'),
(2004.21,'2004-04-07','2004-04-07','EPSG','Correct remarks','Coordinate Reference System','4129 4160-61 4232 4259 4316-17 3439-40 23239-40 31600','','In remarks, changed CS to CRS.'),
(2004.211,'2004-04-07','2004-04-07','EPSG','Correct remarks','Coordinate Reference System','5752','','In remarks, changed  Bandar Abbas (code 5752) to Fao (code 5751).'),
(2004.212,'2004-04-07','2004-04-07','EPSG','Correct remarks','Datum','5124','','Move information on datum origin from remarks field to datum origin field.'),
(2004.22,'2004-03-25','2004-05-31','Emelie Nilsson, Lund University','Add data for Laos.','','','','Added datums 6676-78, geogCRS 4676-78 4991 4993, geocentric CRS 4990 4992, conv 15560-63, tfm 1063-65 and 8651-52.'),
(2004.23,'2004-04-07','2004-04-27','EPSG','Add Guam data','','','','Amended area 1337 to include Guam. Added proj method 9831, proj 15400, datum 6675, geogCRS 4675, projCRS 3993, tfm 1068-70.'),
(2004.24,'2004-04-21','2004-04-27','Marcus Schaber; Logitrak AG','Add Germany Berlin CRS','','','','Added area 2898, proj 19996, projCRS 3068.'),
(2004.25,'2004-04-22','2004-04-27','EPSG','Add SIRGAS 2000 data','Datum; Coordinate Reference System; Coordinate Operation','6170; 4170 4974-75 31986-32000; 1581 1767 1774','','Corrected area of use and amended name, alias and remarks for datum 6170. Added alias and remarks and amended info source to CRSs 4974-75. Added alias and remarks to geogCRS 4170 and projCRSs 31986-32000. Added datum 6674, CRSs 4674 4988-89 31971-85, tfm xxx'),
(2004.26,'2004-04-23','2004-04-27','Ted Koch; State of Wisconsin','Add Wisconsin NAD83 TM','','','','Added proj  14811 and 14841; projCRS 3069-71.'),
(2004.271,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Maine 2000 systems','Coordinate Operation; Coordinate Reference System','11801-02 11831-82; 26783-4 26983-4 2802-3','','For Maine 2000 added proj 11851-53 and projCRS 3072-77; amended remarks for proj 11801-02 11831-82 and projCRS 26783-4 26983-4 2802-3; added aliases for projCRS 26783-4 26983-4 2802-3.'),
(2004.272,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Michigan Oblique Mercator','','','','Added proj 12150 and projCRS 3078-79.'),
(2004.273,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Texas state-wide systems','','','','Added proj 14251-54 and projCRS 3080-85.'),
(2004.274,'2004-08-27','2004-10-14','EPSG','Add Florida state-wide system','','','','Added proj 10934 and projCRS 3086-87.'),
(2004.275,'2004-09-22','2004-10-14','EPSG','Add Kentucky state-wide system','','','','Added proj 15375-6 and projCRS 3088-91.'),
(2004.276,'2004-09-22','2004-10-14','EPSG','Add US HPGN','Datum; Coordinate Reference System; Coordinate Operation','6152; 4152 4956-57 2195 2759-2930 2967-68 2993-94; 1068 1474-1503 1520-26 1553-54 1578-80 1704-07 1900-01 8460-8489 8508-14 8553-54 8586-89.','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','Added alias(es) including HPGN to datum 6152, CRS 4152 4956-57, projCRS 2195 2759-2930 2967-68 2993-94, tfm 1068 1474-1503 1520-26 1553-54 1578-80 1704-07 1900-01 8460-8489 8508-14 8553-54 8586-89.'),
(2004.28,'2004-04-27','2004-05-28','Melita Kennedy; ESRI','Add UTM for Japan','','','','Added projCRS 3092-3101.'),
(2004.29,'2004-04-27','2004-04-27','Melita Kennedy; ESRI','Correct spelling of Myanmar','Area; Datum','1307 1671; 6243','','Corrected spelling of Myanmar in area name for areas 1307 and 1671. Corrected spelling of extension in remarks for datum 6243.'),
(2004.3,'2004-04-27','2004-10-14','EPSG','Add Nigeria vertical data','','','','Added vertical datum 5194 and CRS 5796.'),
(2004.31,'2004-04-27','2004-10-14','EPSG','Add Bangladesh data','','','','Added datum 6682, geogCRS 4682, projCRS 3106, tfm 15700.'),
(2004.32,'2004-04-27','2004-10-14','EPSG','Add Pakistan data','','','','Added tfm 15701-04.'),
(2004.33,'2004-04-27','2004-05-22','EPSG','Add geographic 3D conversions','Coordinate Operation Method','9602 9618-19','','Added methods 9659-60. Changed name of method 9618 from "Geographical and Height Offsets" to "Geographic 2D with Height Offsets" and method 9618 from "Geographical Offsets" to "Geographic 2D Offsets". Amended remarks for coord operation method 9602 to include cross-referencing to method 9636. Added coord operations (conversions) 15500-59.'),
(2004.331,'2004-10-16','2004-10-16','EPSG','Add geographic CRS derived information','Coordinate Reference System','4931-4993 even numbers only; 4130 4148 4151-52 4163 4167 4170-71 4173 4176 4180 4189-90 4258 4283 4322 4324 4326 4612 4617 4619 4624 4627 4640 4645 4659 4661 4669-70 4674 4677-78','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','For geographic 3D CRSs, added base geocentricCRS code and geocentric to geographic 3D conversion code to SOURCE_GEOGCRS_CODE and PROJECTION_CONV_CODE fields respectively; for geographic 2D CRSs, added base geog3DCRS code and geographic 3D to geographic 2D conversion code to SOURCE_GEOGCRS_CODE and PROJECTION_CONV_CODE fields respectively.'),
(2004.34,'2004-04-27','2004-05-22','EPSG','Add local geoid model transformations','Coordinate Operation Method','9635','Each geoid file format recognised as a separate method. GN7 updated. See also change 2004.37.','Added coordinate operation methods 9661-65, coordinate operations 10000-83. Amended description (remarks and formula) for coordinate operation method 9635.'),
(2004.35,'2004-04-27','2004-05-22','EPSG','Add US Vertcon transformations','','','','Added coordinate operation parameter 8732, coordinate operation method 9658, tfm 5409-11.'),
(2004.36,'2004-04-27','2004-05-22','EPSG','Add full url to NADCON parameter value file names','Coordinate Operation','1241 1243 1454-57 1461 1474-1503 1520-26 1553-54 1578-79 1694-95 1698-1700 1704-50','','Added ftp address to NADCON transformations.'),
(2004.361,'2004-04-27','2006-02-03','EPSG','Add full url to parameter value file names','Coordinate Operation','','Not inacted due to lack of stability in URLs and impracticality of online transformation which required large gridded files to be downloaded.','No action.'),
(2004.37,'2004-04-27','2004-05-22','EPSG','Add global geoid model transformations','','','','Added vert datum 5171, vertCRS 5773, coordinate operation method 9661, coordinate operation 10084.'),
(2004.38,'2004-05-08','2004-05-22','EPSG','Correct Japanese transformations','Coordinate Operation','1336-1436 1827','','Added compound CRS Tokyo+JSLD (code 7414). For transformations 1336-1436 and 1827 changed source CRS from Tokyo (CRS code 4301) to code 7414. Amended alias for vert datum 5122 and added second abbreviation to vertCRS 5723.'),
(2004.39,'2004-06-11','2004-06-11','Jim Dunn; Blue Marble Geographics','Check tfm rotation parameter units','Coordinate Operation','1146','Tfm 1146 checked against EPSG''s authoritative information source and confirmed as correct.','Advised correspondent.'),
(2004.4,'2004-06-11','2004-10-14','EPSG','Add Mauritania data','','','Tfm 10095-97 inserted as place-holders - awaiting parameter values.','Added datums 6679-81, geogCRSs 4679-81, projCRSs 3103-05, tfm 10094-97.'),
(2004.41,'2004-06-11','2004-10-14','EPSG','Add Kuwait vertical data','Datum','6246 6318','','Added origin information to datums 6246 and 6318. Added vertical datums 5186-88, vertCRSs 5788-90 and tfms 5412-14.'),
(2004.42,'2004-06-16','2004-06-16','EPSG','Update EuroGeographics url','Datum; Coordinate Reference System; Coordinate Operation','Multiple','','In info source field of datum, CRS and coord operation tables, replaced "http://crs.ifag.de" with "http://crs.bkg.bund.de/crs-eu".'),
(2004.43,'2004-06-16','2004-06-22','Mike Horhammer; Oracle','Correct formulae','Coordinate Operation Method','9805 9810 9812 9815 9820 9829','GN7 Lambert Azimuthal Equal Area also corrected. (Remainder of probems are in transposition from GN7 to Access).','In formula for method code 9805 (mercator), corrected "N = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))(1 + esin(lat))]^e/2}" to "N = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2}" (division sign missing). \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn formula for methods code 9810 and 9829 (polar stereographic), corrected "E = FE  rho * sin(lon \ufffd\ufffd\ufffd lonO)" to "E = FE + rho * sin(lon \ufffd\ufffd\ufffd lonO)" (addition sign missing). \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn formula for methods code 9812 and 9815 (oblique mercator):\ufffd\ufffd\ufffd (i) corrected "H = F* t0*B" to "H = F*(t0)^B" (power instead of multiplication), \ufffd\ufffd\ufffd (ii) corrected "Q\ufffd\ufffd\ufffd = e- (B v \ufffd\ufffd\ufffd/ A)" to "Q\ufffd\ufffd\ufffd = e^[- (B v \ufffd\ufffd\ufffd/ A)]" (power sign missing). \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn formula for methods code 9810:\ufffd\ufffd\ufffd (i) corrected  "\ufffd\ufffd\ufffd = sin (q / qP)" and "\ufffd\ufffd\ufffdO = sin (qO / qP)" to "\ufffd\ufffd\ufffd = asin (q / qP)" and "\ufffd\ufffd\ufffdO = asin (qO / qP)" (sin changed to asin); \ufffd\ufffd\ufffd (ii) corrected "D = a . [cos ?O / (1 \ufffd\ufffd\ufffd e2 sin2 ?O)0.5] / (Rq . cos \ufffd\ufffd\ufffdO)" to "D = a . [cos latO / (1 \ufffd\ufffd\ufffd e2 sin2 latO)^0.5] / (Rq . cos \ufffd\ufffd\ufffdO)" (? changed to lat and missing power sign inserted).'),
(2004.44,'2004-07-16','2004-07-31','EPSG','Check Kuwait TM parameter values','Coordinate Operation; Coordinate Reference System','19928; 31900','','Deprecated projection 19928 and projCRS 31900; added replacements 19997 and 31901.'),
(2004.45,'2004-08-04','2004-09-22','Victor Minor; Blue Marble Geographics','Check American Samoa Lambert parameters','Coordinate Operation; Coordinate Reference System','15301; 2194','','Deprecated projection 15301 and projCRS 2194. Added replacement proj 15376 and projCRS 3102. Amended cross-referencing remarks of projCRS 2195.'),
(2004.46,'2004-08-23','2004-08-23','EPSG','Correct cross-referencing remarks','Coordinate Operation','1603','','Amended remark: changed reciprocal tfm code from 1948 to 1947.'),
(2004.47,'2004-08-24','2004-08-24','EPSG','Change transliteration spelling of Molodenski','Coordinate Operation','9604-05 9636','','Changed spelling of transliterated name from "Molodenski" to "Molodensky" to accord with majority usage.'),
(2004.48,'2004-09-01','2004-10-14','EPSG','Add offshore Ireland transformations','Area; Coordinate Operation','2342 1311','','Offshore Ireland added to area 2342. Scope for Common Offshore tfm 1311 amended to include Irish CS. Added area 2961 and tfm 1853.'),
(2004.49,'2004-09-01','2004-09-01','EPSG','Amend area of use for Niger datum','Datum','6213','','For datum 6213 (Beduaram), changed area of use from Niger (code 1177) to Niger SE (code 2771).'),
(2004.5,'2004-09-05','2004-10-14','EPSG','Clarify Reunion Helmert tfm reversibility','Coordinate Operation','1926 1964','The tfm accuracy reflects the goodness of fit at derivation points. This cannot be replicated by operation method mathematics.','For coordinate operations 1926 and 1964, changed remarks to include "Errors of up to 0.5m may occur".'),
(2004.51,'2004-09-12','2004-10-14','EPSG','Correct Jamaica CRS remarks','Coordinate Operation; Coordinate Reference System; Datum','19909-10; 24100 24200 4241-42; 6241-42','','Amended remarks for projCRS 24200 from "Supersedes 24100 (JAD69 / Jamaica National Grid)" to "Supersedes CRS code 24100 Jamaica 1875 / Jamaica (Old Grid)". Amended remarks for proj 19909 from "Supersedes Jamaica (New Grid)" to "Supersedes Jamaica National Grid". Added information source to proj 19909-10; projCRS 24100 24200 geogCRS 4241-42; datum 6241-42.'),
(2004.52,'2004-09-14','2004-09-14','EPSG','Add tfm accuracy','Coordinate Operation','All valid','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','Add coord_op_accuracy field to coordinate_operation table, populated all valid records.'),
(2004.521,'2004-09-14','2004-09-14','EPSG','Correct Azores tfm variant','Coordinate Operation','1968','','Amended variant from "CGC-Prt Az Mig 1m" to "CGC-Prt Az Mig 5m".'),
(2004.53,'2004-09-14','2004-09-14','EPSG','Add missing UoM factors','Unit of Measure','9203','','For UoM 9203 inserted value of 1 into both factor B and factor C fields.'),
(2004.54,'2004-10-01','2004-10-01','EPSG','Amend area names','Area','1431 1433 2418','Area 1431 used by CRS 2019. Area 1433 used by CRSs 2021 17712 32192. Area 2418 used by tfm 1170.','For Area 2418, changed area name from "Caribbean - central" to "Caribbean - central (DMA tfm)" and added to area of use "Note: does not include other islands within this geographic area". \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor area 1431 changed area of use from \ufffd\ufffd\ufffd"Canada - Ontario - between 79 deg 30 min and 78 deg W in area to north of 47 deg N; between 80 deg 15 min and 78 deg W in area between 46 deg and 47 deg N; between 81 deg and 78 deg W in area south of 46 deg N." to \ufffd\ufffd\ufffd"Canada - Ontario - between 81 deg and 78 deg West: south of 46 deg North in area to west of 80 deg 15 min West, south of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West, entire province between 79 deg 30 min and 78 deg West.". \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor area 1333 changed area of use from \ufffd\ufffd\ufffd"Canada - Ontario - between 82 deg 30 min and 79 deg 30 min W in area to north of 47 deg N; between 82 deg 30 min and 80 deg 15 min W in area between 46 deg and 47 deg N; between 82 deg 30 min and 79 deg 30 min W in area north of 47 deg N. " to \ufffd\ufffd\ufffd"Canada - Ontario - between 82 deg 30 min and 79 deg 30 min West: north of 46 deg North in area between 82 deg 30 min and 80 deg 15 min West, north of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West.".'),
(2004.55,'2004-10-06','2004-10-06','EPSG','Correct Lithuania projCRS','Coordinate Reference System','2600','4126 had been deprecated due to name change - see change record 2003.381.','Changed source (base) CRS for projCRS 2600 from geogCRS 4126 to geogCRS 4669.'),
(2004.56,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Add France French DOM geocentric CRS data','','','RGF95 already in dataset (CRS code 4966). NTF, CSG67, Guadeloupe 1948, Martinique 1938, Reunion 1947 are all classical 2D systems.','No change to dataset. Correspondent advised.'),
(2004.561,'2004-10-12','2004-10-14','EPSG','Add French DOM datum and CRS alias data','Datum; Coordinate Reference System; Coordinate Operation','5154-56 6622 6625 6626; 2970 2973 2990 4622 4625 4626 5756-58; 1904-05 1909-10 1926 1964','','For datums 5154-56 6622 6625 6626, CRSs 2970 2973 2990 4622 4625 4626 5756-58, and tfms 1904-05 1909-11 1926 1964, replaced name and moved previous name to be alias:- horizontal: Fort Desaix>Martinque 1938, Sainte Anne>Guadeloupe 1948, Piton des Neiges>Reunion 1947; vertical: IGN 1987>Martinque 1987, IGN 1988>Guadeloupe 1988, IGN 1989>Reunion 1989. For datums 6622 6625 and 6626, added datum epoch.'),
(2004.562,'2004-10-12','2005-04-14','Nicolas Lesage; IGN / DGIWG','Add French Guiana UTM zone 21 projected CRS','','','IGN confirm that UTM zone 22 is used for all French Guiana, including that west of 54 deg W.','Added area 3105. For datum 6623, CRS 4623 and 2971, tfm 1906 and 1908, changed area from "French Guiana" (area code 1097) to "French Guiana - coastal area" (area code 3105).'),
(2004.563,'2004-10-12','2004-10-13','Nicolas Lesage; IGN / DGIWG','Add Reunion Gauss-Laborde projected CRS','','','This projection uses an unusual truncated method. It has been replaced by TM Reunion which uses the standard TM method. Noted in projCRS 2990 remarks.','No change to dataset. Correspondent advised.'),
(2004.564,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Correct Corsica vertical CRS','Datum; Coordinate Reference System','5120; 5721','','For datum 5120, deleted alias and changed name from "Nivellement General de la France - IGN78" to "IGN78 Corsica". Changed alias "NGF" to "IGN78"; deleted alias remarks. Added comment on supersession to remarks. Added datum 5189. For CRS 5721, deleted changed name from "NGF IGN78" to "IGN78 Corsica". Added comment on supersession to remarks. Added datum 5189, CRS 5791.'),
(2004.565,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Add  vertical CRSs for St Pierre & Miquelon, Mayotte, Martinique, Guadeloupe','','','','Added datums 5190-93; vertCRSs 5792-95.'),
(2004.566,'2004-10-12','2004-10-20','EPSG','Correct spelling of French projected CRS alias','Coordinate Reference System','27572','','In alias for CRS 27572, corrected spelling of "etendu".'),
(2004.57,'2004-10-12','2004-10-14','Barry Barrs; Exxon-Mobil','Add Brazil tfms.','','','','Added tfm 10089-93.'),
(2004.58,'2004-10-12','2004-10-14','Norm Olsen; Mentor Software','Correct miscellaneous CRS and Coordinate Operation parameters','Coordinate Reference System; Coordinate Operation','2091-92 2166-68 31278; 1471 1508 1534','Correspondent was actively using deprecated records. See change records 2001.183, 2001.31, 2001.37, 2001.38 and 2002.36.','Correspondent advised that deprecated records should be excluded from active use of EPSG dataset.'),
(2004.59,'2004-10-12','2006-04-07','APSG','Add US GoM transformations','Area; Coordinate Operation','2172-74 2374; 8496','','Added areas 3357-61 and tfms 15851-56. Deprecated tfm 8496. For area 2172, added Sigsbee Escarpment and Amery Terrace to area of use. For area 2173, added Lund South, Florida Plain and Campeche Escarpment to area of use. For area 2174, added Tortugas Valley to area of use. For area 2374 added \ufffd\ufffd\ufffdUS Gulf of Mexico (GoM) OCS\ufffd\ufffd\ufffd to area of use.'),
(2004.6,'2004-10-12','2004-10-16','Norm Berls; Geoquest','Correct Oblique Mercator formula','Coordinate Operation Method','9812 9815','uc and vc not used in HOM method. Changes also made to GN7.','In method 9815 (Oblique Mercator), equation for calculation of u, corrected "SIGN(lon-lonc)" to "SIGN(latc)". In method 9812 (Hotine Oblique Mercator), eliminated equations for calculation of uc and vc.'),
(2004.61,'2004-10-12','2005-01-04','David Digby','Correct Lambert Conic Near Conformal reverse formula','Coordinate Operation Method','9817','GN7 also amended.','For coord op method 9817, amended significantly the reverse formula.'),
(2004.621,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Improve printout from browse foms','','','','To be implemented once addressed by correspondent.'),
(2004.622,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Add context-sensitive help to browse foms','','','','To be implemented once addressed by correspondent.'),
(2004.623,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Add indexed and searchable help files','','','','To be implemented once addressed by correspondent.'),
(2004.63,'2004-10-20','2004-10-22','EPSG','Update Germany minerals tfm','Coordinate Reference System; Coordinate Operation','4230; 1052 1133 1998','','Amended scope for tfm 1052 and 1133, remarks for tfm 1052 1133 and 1998; info source for tfm 1052. Added info source for tfm 1998. Amended area of use for CRS 4230.'),
(2004.64,'2004-10-20','2005-04-14','Simon Cox, CSIRO','Add Australia-wide projections','','','Remaining requests referred back to correspondent for clarification.','Addedprojection 17359 and projCRS 3107.'),
(2004.65,'2004-10-20','2005-05-21','EPSG','Correct area bounding box for American Samoa','Area','1027','See change record 2005.23.','Amended bounding box to include territorial sea.'),
(2004.66,'2004-10-23','2004-10-23','EPSG','v6.6 release.','','','',''),
(2004.67,'2004-10-28','2005-09-30','EPSG','Add UKOOA P6 example transformations.','','','','Added coord op parameters 8733-42. Deprecated coord op method 9622 and added replacement method 9666. For method 9624, changed name from "Affine general parametric transformation" to "Affine parametric transformation" (to match GN7-2) and for method 9623, changed name from "Affine general geometric transformation" to "Affine geometric transformation". For methods 9621, 9623 and 9624 changed method reversiblity from no to yes and added reversibility information to parameters, extended formula to cover reverse case. Deprecated datum 9312 and CRSs 5804-05; added datum 9315, CS 6511, CRS 5818, tfm 15744.'),
(2004.68,'2004-10-28','2004-10-28','Cememhehko; GeoNadir Moscow','Correct TM formula.','Coordinate Operation Method','9807','This is a problem in the transcription of Greek characters from GN7-2 to Access. It affects only the db copy of the GN7-2 formula - the GN itself is correct.','In coord op method 9807, in formula for lat1 replaced right hand side occurances of "lat1" with "mu1"; in example replaced "phi1" with "lat1".'),
(2004.69,'2004-10-29','2004-10-30','EPSG','Add Nigeria offshore transformations','','','','Added tfm 15705-06.'),
(2004.7,'2004-11-02','2005-04-14','Martin Redford; Petro-Canada','Add Libya transformations','Coordinate Operation','1859','','Added tfm 15707. Amended remarks and area of use for tfm 1859.'),
(2004.71,'2004-11-09','2004-11-26','Ralph Buchholz; Planning Department,','Add Channel Islands data','','','','Added proj 19998-99 and projCRS 3108-09.'),
(2004.721,'2004-11-23','2005-04-27','Melita Kennedy; ESRI','Correct Romania VertCRS name','Coordinate Reference System','5781','','Corrected CRS 5781 name from "Constana" to "Constanta".'),
(2004.722,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Correct Turkey Vertical datum detail','Datum','5173','','For datum 5173, corrected name in origin description from "Antalaya" to "Antalya".'),
(2004.723,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Amend Canada VertCRS name','Coordinate Reference System; Datum','5713; 5114','','For VertCRS 5713 and datum 5114, changed name from "Canadian Vertical Datum of 1928" to "Canadian Geodetic Vertical Datum of 1928", changed abbreviation from "CVD28" to "CGVD28", added aliases "Canadian Vertical Datum of 1928" and "CVD28", added information source. For datum 5114 also added origin description.'),
(2004.724,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Amend Azerbaijan VertCRS.','Coordinate Reference System','5734','','Added Vert CRS 5797. For VertCRS 5734, moved reference to use as height system at Sangachal terminal from scope to remarks; in remarks also added cross reference to CRS 5797.'),
(2004.725,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Check European VertCRS name.','Coordinate Reference System; Datum','5730; 5129','Verified that nomenclature in EPSG dataset (EVRF2000) follows that of IAG subcommission for Europe (Euref).','Correspondent advised.'),
(2004.73,'2004-12-20','2004-12-28','Nick Kirby, Shell','Add Philippines data','Coordinate Reference System; Datum','4253 25391-95; 6253','','Added datum 6683, conversions 15564-65, CRSs 4994-5 4683 and 3121-25, tfm 15708. Added remarks to datum 6253 and CRSs 4253 and 25391-95.'),
(2004.74,'2004-12-28','2004-12-28','EPSG','Amend US Alabama tfm','Coordinate Operation','8590','','Corrected target CRS code from 4152 [NAD83(HARN)] to 4326 [WGS 84].'),
(2004.75,'2004-12-28','2004-12-28','EPSG','Correct HARN area','Area; Coordinate Operation','1337 2424; 15526-27','','Added PRVI to area code 1337. Deprecated area code 2424. For conversions 15526-27 changed area code from 2424 to 1337.'),
(2005.01,'2005-01-06','2005-05-21','Melita Kennedy; ESRI','Add Australia-wide projections','','','See also change request 2004.64','Added projections 17360-62 and projCRSs 3110-12.'),
(2005.02,'2005-01-06','2005-04-14','Bernard Flaceliere; Total','Correct Syria transformation','Coordinate Operation','1584-86','','Deprecated tfm 1585. Added tfms 15741-43. Added further remarks and accuracy for tfm 1584. Added further remarks for tfm 1586.'),
(2005.03,'2005-01-25','2005-04-14','EPSG','Add Finland projCRS','','','','Added area 3092-3104, proj 18183-90 and 18195-99, projCRS 3126-38.'),
(2005.04,'2005-01-26','2005-05-27','EPSG','Correct Mauritania transformation','Coordinate Operation','10094','','Deprecated tfm 10094 and added replacement 15709 in which source CRS was corrected.'),
(2005.05,'2005-01-26','2005-04-27','EPSG','Add Brazil transformations','Coordinate Operation','1549','','Added tfm 15710-12. Deprecated tfm 1549, added replacement tfm 15754 with added remarks and amended tfm version.'),
(2005.06,'2005-02-03','2005-05-27','Claude Williamson; Landmark','Add Colombia data','','','','Added area 3082-89, datum 6686, conv 15566-67, proj 18055-58, CRSs 4686 4996-97 3114-18, tfm 15714-38.  Added supersession remarks to datum 6218, CRS 4218.'),
(2005.061,'2005-02-03','2005-05-27','EPSG','Correct Colombia projCRSs','Coordinate Reference System; Coordinate Operation','21891-94; 18051','','Deprecated projCRSs 21891-94. Added replacement CRSs 21896-99 in which CS corrected from easting, northing (X,Y) (CS code 4499) to northing, easting (X,Y) (CS code 4530) and supersession remarks added. For proj 18051, corrected remark "6 west" to "3 west".'),
(2005.062,'2005-06-01','2005-07-01','EPSG','Correct Colombia projCRSs','Coordinate Reference System','21817','','Deprecated projCRSs 21817, Area 1602.'),
(2005.07,'2005-02-01','2005-05-21','Pete Murray; Brisbane City Council','Add Australia Brisbane data','','','','Added area 2990, proj 17363 and projCRS 3113.'),
(2005.075,'2005-02-07','2005-05-21','Dag Lohmann; Risk Management Solutions','Correct Lambert azimuthal equal area formula','Coordinate Operation Method','9820','Corrections also made to GN7 in which equation for D also corrected.','For method 9820 corrected equations for beta and betaO.'),
(2005.08,'2005-02-16','2005-04-14','Melita Kennedy; ESRI','Add new Dutch transformation','','','','Added tfm 15739-40. Added supersession information and remarks to tfms 1066 and 1751.'),
(2005.09,'2005-03-02','2005-05-14','Miguel Manso; Polytechnical University of Madrid','Add historic datums and atlas projections (Eckert, Molleweide, Robinson, etc.)','','','"Atlas" projection methods not to be included in EPSG db unless utilised for a CRS that itself is in use by several parties or used in data exchange.','Advised correspondent.'),
(2005.101,'2005-03-09','2005-11-23','Melita Kennedy; ESRI','Check CRS name - Kerguelen','Coordinate Reference System; Datum; Coordinate Operation','6631; 4631 2979; 1915','See also change record 2006.24.','Deprecated datum 6631 geogCRS 4631 projCRS 2979 and tfm 1915. Added replacement datum 6698 geogCRS 4698 projCRS 3336 and tfm 15850.'),
(2005.102,'2005-03-09','2005-05-21','Melita Kennedy; ESRI','Check CRS name - Maldives','Datum; Coordinate Reference System; Coordinate Operation','6233; 4233; 1894','Industry records seem to have been confused after a code "GAN" was mistakenly associated with the datum named Gan. Records for a system in Democratic Republic of Congo called Gandajika not added, awaiting further information.','Deprecated datum 6233, CRS 4233, tfm 1894. Added datum 6684-85, CRS 4684-85, tfm 15713.'),
(2005.11,'2005-03-17','2005-05-21','EPSG','Saudi Arabia data','Area; Coordinate Reference System','1570 1571; 20438-39','','Added projCRSs 20436 and 20440. For projCRS 20439 added scope and remarks concerning Kuwait. Changed Area 1570 (used by projCRS 20439) name from "Saudi Arabia - E of 48 deg E" to "Asia - Middle East - Kuwait and Saudi - 48 to 54 deg E" and area of use from "Saudi Arabia - east of 48 deg East" to "Kuwait - east of 48 deg East. Saudi Arabia - between of 48 and 54 deg East". Changed Area 1571 (used by projCRS 20438) area of use from "Kuwait.  Saudi Arabia - between 42 and 48 deg East" to "Kuwait - west of 48 deg East. Saudi Arabia - between of 42 and 48 deg East".'),
(2005.12,'2005-03-29','2005-05-14','Paul Cooper, SCAR','Add Antarctica projCRS','','3031','','Added area 2991-3081, proj 17204-94, CS 4471-88, projCRS 3204-3294. For CRS 3031 amended scope and info source url.'),
(2005.13,'2005-03-30','2005-05-30','Myles Sutherland; Trimble','Clarify NAD83 transformations','Coordinate Operation','1900-01','','Added alias NAD83(CORS96) to tfms 1900 and 1901. Added accuracy statement to scope of tfm 1901. Removed alias NAD83(CSRS) from tfm 1901.'),
(2005.14,'2005-04-11','2005-05-27','EPSG','Clarify area names','Area','1631-41 1755-62 1806-19 1823-37 1993-2119 2122-2132 2346','Area Name content is a cryptic summary of the content of the Area of Use field; use Area Name only for data maintenance purposes and Area of Use for displaying description of area.','Changed area names that resembled CRS names.'),
(2005.141,'2005-05-12','2005-05-27','EPSG','Delete duplicate areas','Area','2857-67','See change 2005.142.','Deprecated areas 2857-67.'),
(2005.142,'2005-05-12','2005-05-27','EPSG','Amend Europe area of use','Coordinate Reference System','3040-51','See change 2005.141.','For CRSs 3040-3050, changed area code from 2857-66 and 2868 to 2122-32. For CRS 3051 changed area code from 2867 to 2868.'),
(2005.143,'2005-04-12','2005-05-27','EPSG','Correct Algeria area name','Area','1729','','For area 1729, in area name changed ''of'' to ''to''.'),
(2005.144,'2005-06-06','2005-09-29','EPSG','Clarify area names','Area','2000-2119; 1806-19; 1823-37','Area Name content is a cryptic summary of the content of the Area of Use field; use Area Name only for data maintenance purposes and Area of Use for displaying description of area.','Deprecated areas 1806-13; for [scientific] SAD69 projCRSs 24168-71 and 29187-90, changed area code from 1806-13 to 1824-31 respectively. For areas 1814-1819 changed area name and area of use from South america to Brazil. Further changes to names of UTM zones used with global datums.'),
(2005.145,'2005-06-06','2005-09-29','EPSG','N limit of GK3 zones is 60 deg N.','Area','2655-2710','','Not confirmed.'),
(2005.146,'2005-06-06','2005-07-01','EPSG','Deprecate Sudan south area records','Area','1361 1846-47','See change record 2002.81.','Deprecated area records 1361, 1846 and 1847.'),
(2005.147,'2005-06-06','2005-07-01','EPSG','Deprecate redundant France area record','Area','1353','','Amended datums 6275 and 6807, CRSs 4275 and 4807 and tfms 1053 and 1054 to use area 1326 rather than 1353. Deprecated area 1353..'),
(2005.148,'2005-06-06','2005-07-01','EPSG','Deprecate redundant Indonesia records','Area; Coordinate Reference System','1648 1661; 23886 23853','','Deprecated projCRSs 23853 and 23886 and associated Area records 1648 and 1661.'),
(2005.15,'2005-04-14','2005-09-30','EPSG','Resolve inconsistency between area of use of tfm 1119 and its source CRS.','Coordinate Operation','1113  1119','Area 2312 used by tfm 1113.','Added datum 6695-97, geogCRS 4695-97, proj 17401-02 and 17412-30 (even  numbers), projCRS 3314-27. Deprecated datum 6685, CRS 4685 and tfm 1119. For area 2312, deleted Zaire from area name and area of use.'),
(2005.16,'2005-04-14','2005-05-27','EPSG','Correct Estonia proj area of use','Coordinate Operation','15505','','Changed area of use code from 1278 (Australian Antarctic) to 1090 (Estonia).'),
(2005.17,'2005-04-20','2005-05-27','Rick Burris, Openspirit.','Correct Wisconsin TM parameter units','Coordinate Operation','14811','No change made to projCRS 3069 other than adding reference to change record.','For proj 14811, changed unit from metre (code 9001) to degree (code 9102). Added change record reference to dependant projCRS code 3069.'),
(2005.18,'2005-04-27','2005-05-27','EPSG','Check European systems','Coordinate Reference System','4668 7409','','Corrected name of compound CRS 7409 from "ETRS89 + EVRS2000" to "ETRS89 + EVRF2000" to reflect component single CRS names. Added EuroGeographics identifier as alias to CRSs 2056 2065 2100 2169-80 2188-90 2192 2319-25 2393 2397-99 2462 2600 2942 3003-04 3021 3034-35 3038-51 3059 3301 4936-37 5701 5705 5709 5717-18 5720 5728-31 5733 5774-80 5786 21781 23028-33 27391-98 27492 27561-64 27572 27700 28992 29902 31275-76 31281-83 31370 31466-69 and transformations 1309 1314 1659 1661 1663 1751 1775-76 1778-82 1785 1895 1992 1997 5415-22 5424-29 5431 10098. For CRSs 4936-37 and 5730, added EuroGeographics URL to Information source. Added Belgium tfm 15748-49, Finland tfm 5432, Lithuania tfm 5434, Slovakia tfm 5435. For datum 5105, corrected date in origin description from 1933 to 1833. For CRS 4668 (ED79), corrected datum from ED87 (code 6231) to ED79 (code 6668).'),
(2005.181,'2005-05-27','2005-05-27','EPSG','Correct UK height tfm.','Coordinate Operation','5423','','Deprecated tfm 5423 and added replacement 5433.'),
(2005.19,'2005-05-20','2005-05-28','Jim Cain; Cain & Barnes','Add Yap Islands data','','','','Added area 3108, coord op method 9832, proj 15399 projCRS 3295.'),
(2005.2,'2005-05-20','2005-05-28','EPSG','Correct US NGA tfm information source','Coordinate Operation','1070 1080 1100-09 1113-21 1123-28 1130-34 1136-43 1148 1151 1157-58 1160-62 1164-66 1168-87 1189 1191 1195-99 1201-09 1226-28 1234 1284-85 1287-93 1304-07 1556 1558 1561 1797 1864-76 1893 1897 1885-88 1951 1956 1965 15713','','For tfm 1080 1284-85 1287-93 1304-06 1558 1897 1885-88 1965, in Information Source changed URL from "http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html" to "http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html". For tfm 1070 1100-09 1113-21 1123-28 1130-34 1136-43 1148 1151 1157-58 1160-62 1164-66 1168-87 1189 1191 1195-99 1201-09 1226-28 1234 1307 1556 1561 1797 1864-76 1893 1951 1956 15713, in Information Source changed date for TR8350.2 from December 1987 to September 1987. For tfm 1126 changed Information Source from "U.S. Defense Mapping Agency  TR8350.2 September 1987" to "U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html"'),
(2005.21,'2005-05-20','2005-05-27','EPSG','Add US NGA names as tfm alias','Coordinate Operation','1125 1131 1155-56 1247 1256 1287-95 1306 1561 1886-87 1892 1897 1956','','Added naming system 7313. For tfms 1125 1131 1155-56 1247 1256 1287-95 1306 1561 1886-87 1892 1897 1956, added US NGA alias. Added tfm 15750-52.'),
(2005.22,'2005-05-20','2005-05-21','EPSG','Update Sweden info source URL','Coordinate Reference System; Coordinate Operation','3006-30; 17321-38 19929','','For projCRS 3006-30 and proj 17321-38 and 19929 replaced URL with http://www.lantmateriet.se'),
(2005.23,'2005-05-20','2005-05-21','EPSG','Clarify American Samoa areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1337 1580; 6169; 4169 3102; 15376','Changes to area 1337 impact datum 6152, CRSs 4152 4956-57 2195, conversions 15526-27.','For Area 1337, added 2 main island groups and Rose island to American Samoa. Added areas 3109-10.  For proj 15376, datum 6169, geogCRS 4169, projCRS 3102 and tfm 1577 changed area code from 1027 to 3109. For projCRS 2195 changed area code from 1027 to 3110.'),
(2005.24,'2005-05-21','2005-05-21','EPSG','Deprecate redundant Michigan SP area','Area','1722','','Deprecated area 1722. Changed proj 12103 and projCRS 26803 area code from 1722 to 1723. For proj 12103 changed remarks from "Superseded by north, central and south zones" to "Superseded by central and south zones". For proj 12103 changed remarks from "Superseded by north, central and south zones" to "Superseded by north zone". For projCRS 26801-03 changed remarks from "Superseded by 26811 26812 and 26813." to "Superseded by [CRS name(s)] [CRS code(s)]. For projCRS 26811-13 changed remarks from "Supersedes 26801 26802 and 26803." to "Supersedes [CRS name(s)] [CRS code(s)].'),
(2005.25,'2005-05-30','2005-05-30','Mike Clark; Subsea7','Correct North Sea tfm.','Coordinate Operation','1043 8046 8570','Error in coefficient Bu3v0. Causes approx 30cm error in transformation result.','Deprecated tfm 1043 and added replacement 15753. Deprecated concatenated tfms 8046 and 8570 which used 1043 and replaced them with 8653 and 8654 respectively.'),
(2005.26,'2005-05-30','2006-02-03','EPSG','Add missing NGS TR8350.2 transformations.','','','','Added areas 3181-3207, ellipsoid 7053, datums 6707-6736 and 6738-39, geogCRSs 4707-4736 and 4738-39, tfm 15794-15828 and 15842. Added supersession remarks to datum 6611, geogCRS 4611 and projCRS 2326.'),
(2005.27,'2005-05-31','2005-05-31','EPSG','v6.7 release.','','','',''),
(2005.28,'2005-06-03','2005-09-30','Rick Burris, Openspirit.','Correct Mozambique area bounding box.','Area','','For area table records where the information source is the ISO 3166 Maintenance Agency, EPSG dataset geographic bounding box coordinates for maritime states bound the country landmass plus contiguous maritime zones.','Multiple amendments to the area table to clean up area of use associated with CRS, datum and coordinate operation records. In some cases the area code for the CRS, datum or coordinate operation record has been changed.'),
(2005.29,'2005-06-03','2005-06-13','Oscar van Vlijmen','Correct Lambert azimuthal equal area reverse formula.','Coordinate Operation Method','9820','Corrections also made to GN7 in which equation for beta'' also corrected.','For method 9820 corrected equations for C. Also simplified equation for qp.'),
(2005.3,'2005-06-16','2005-08-18','Tony Hope, NSW Lands Dept.','Add NSW Lambert.','','','','Added projection 17364 and projCRS 3308.'),
(2005.31,'2005-06-17','2005-06-17','OGP','Correct Cameroon projCRS name.','Coordinate Reference System','2214','','Deprecated projCRS 2214; added replacement 3119.'),
(2005.32,'2005-06-24','2005-09-23','Nicolas Lesage; IGN / DGIWG','Add French Guiana data.','','','','Added projCRSs 3312-13. Amended area of interest for projCRSs 2971 and 2972.'),
(2005.33,'2005-07-01','2005-07-01','OGP','Correct Trinidad CRS area of use.','Coordinate Reference System','2314 4302 30200','','For Trinidad geogCRS 4302 and projCRSs 2314 and 30200, changed area code from 1322 (Tobago) to 1339 (Trinidad).'),
(2005.34,'2005-07-05','2005-07-05','Roar Nilsen; PGS','Correct California SPCS parameter.','Coordinate Reference System; Coordinate Operation','26747; 10407','','Deprecated proj 10407 and projCRS 26747. Added replacements proj 10408 and projCRS 26799.'),
(2005.341,'2005-07-22','2005-07-22','Dardo D Kleiner; US Naval Research Laboratory','Correct California SPCS parameter.','Coordinate Reference System; Coordinate Operation','26747; 10407','See change record 2005.340.','Advised correspondent.'),
(2005.35,'2005-07-28','2005-09-29','OGP','Add Ireland to area of use of ETRS89 and ETRS89 as alias to IRENET95.','Coordinate Reference System','4942 4943','','Aliases added to CRSs 4942-43.'),
(2005.36,'2005-07-29','2005-08-03','Bruno Ravanas; Total','Add Nigeria transformation.','','','','Added tfm 15755.'),
(2005.37,'2005-08-07','2005-08-14','OGP','Add further precision to Clarke''s unit conversion.','Unit of Measure','9005 9037-39','','For Unit 9005, Clarke''s foot, added one further significant figure to factor b (changing 0.304797265 to 0.3047972654). Changed factor b values for Units 9037-39 accordingly. Amended remarks for ellipsoid 7007 to included amended ratio for Clarke''s foot.'),
(2005.38,'2005-08-09','2005-09-30','Franck Bernard;','Add French Polynesia data.','','','','For datums 6628 and 6629 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias, added origin description, datum epoch and remarks regarding supersession, amended information source from "IGN Paris" to local government. For datum 6630, added origin description. For datum 6630, geog CRS 4630 and tfm 2978 changed area of use from "Nuku Hiva" to "Nuku Hiva, Ua Huka and Ua Pou" and info source from "IGN Paris" to local government. For CRSs 4628 and 4629 and tfms 1913 and 1924 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias, added remarks regarding supersession, amended information source from "IGN Paris" to local government. For tfms 1913 and 1924 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias. Added datums 5195-5202 and 6687-6692, CRSs 4998-99 4687-4692 3296-99,  3302-06 and 5600-5607, conversions 15568-69, tfms 15756-77.'),
(2005.39,'2005-08-12','2005-09-09','Norm Berls; GeoQuest','Improve Lambert Conic Near-Conformal reverse formula.','','9817','Old equation fails when theta = 0. GN7-2 updated.','Changed equation for r'' from "(E \ufffd\ufffd\ufffd  FE) / sin(theta\ufffd\ufffd\ufffd)" to "+/- {(E \ufffd\ufffd\ufffd  FE)^2 + [rO \ufffd\ufffd\ufffd  (N \ufffd\ufffd\ufffd  FN)]}^2}^0.5, taking the sign of latO".'),
(2005.4,'2005-08-17','2005-08-30','Bernard Flaceliere; Total','Add Libya transformation.','','','','Added tfm 15778.'),
(2005.41,'2005-08-17','2005-08-18','Bernard Flaceliere; Total','Add Iran data.','','','','Added datums 6693 and 9314, CRSs 4693 3307 and 5817, tfms 15745-47.'),
(2005.42,'2005-08-26','2005-09-02','OGP','Correct Bangladesh transformation.','Coordinate Operation','15700','','Deprecated tfm 15700, added replacement 15779.'),
(2005.43,'2005-08-26','2005-08-30','Darren Aklestad; Schlumberger','Add DIGEST ellipsoids.','','','Geodetic items not forming part of a coordinate reference system are generally not included in the EPSG dataset.','Correspondent advised. It is OGP policy to maintain within the EPSG dataset the definitions of (i) coordinate reference systems (CRSs), and (ii) transformations between coordinate reference systems. We include within the dataset all component items needed to support CRS and transformation definitions. Conversely, in general we do not include items that do not form part of a CRS included within the dataset. We know of many hundred ellipsoids which have been defined. Most of these have been for purely scientific purposes and never used as part of a coordinate reference system.'),
(2005.44,'2005-08-19','2005-09-30','Jim Bellenger; NGA','Add EGM84 geoid.','','','','Added datum 5203, CRS 5798, coord operation 15781.'),
(2005.45,'2005-08-30','2005-08-30','OGP','Deprecate Venezuela incomplete records.','Coordinate Operation','1076-77','See change record 2004.184.','Deprecated duplicate tfm codes 1076 and 1077.'),
(2005.46,'2005-09-01','2005-09-30','OGP','Update obsolete url.','Various','See actions','','For Area 2833-50, Datum 6133 6135 6162 6165-66 6170-71 6190 6194 6221 6224 6236 6251 6255 6257 6263 6295 6309 6322 6326 6663-65 6674-75; CRSs 2096-98 3032-35 3038-51 3300 4133 4162 4166 4190 4960-61 4974-75 4978 4988-89 25884 31300 31370, Coord Operation 1278-79 1304-06 1331-35 1463-64 1558 1565-66 1568 1593 1596 1701 1751 1849 1885-88 1895 1897 1965 10035 15750-52 18203-04 19938-39 19961 19985-86 19992-94 and UoM 9005 9037-39 9112-14, updated information source field entry. For CRSs 4190, 4960-61 also changed alias remarks field entry from obsolete URL to "see information source".'),
(2005.47,'2005-09-12','2005-09-30','OGP','Correct applicability of data to Faroe Islands.','Datum; Coordinate Reference System; Coordinate Operation','6230; 4230 23030 5730 7409; 1133','Eliminated Faroe Islands from ED50, ED79 and ED87 usage.','For CRSs 5730 and 7409, changed area code from 1298 to 1299. For Area 1296 1633 and 2420 deleted Faroe Islands from area of use.'),
(2005.471,'2005-09-12','2006-04-07','OGP','Add Faroes data.','Area; Datum; Coordinate Reference System; Coordinate Operation','1296 1632 2420; 6230; 4230; 1133','Changes to areas 1296, 1632 and 2420 affect datum 6230, geogCRS 4230, projCRS 23029 and tfm 1133. These reverse elimination of ED50 (but not ED79 or ED87) from Faroe Islands usage - change 2005.47 refers.','For Area codes 1296 1632 and 2420, added Faroe Islands to Area of Use. Added datum 6741, geogCRS 4741, projCRS 3374, tfm 15866.'),
(2005.472,'2005-09-12','2006-08-04','OGP','Add Faroes data.','Datum; Coordinate Reference System; Coordinate Operation','6741; 4741; 3374','','Added datum 6753, geogCRS 4753, proj 19870 and 19877, projCRS 3144-45 and 3173. For datum 6741, geogCRS 4741 and projCRS 3374 added supersession remarks.'),
(2005.48,'2005-05-12','2005-09-30','OGP','Add Argentine CRS data.','','','','Added datum 6694, conversions 15570-71, CRSs 4928-29 4694 22181-87 22171-77, tfm 15780. Added deprecation trail record to previously deprecated datum 6172 and CRS 4162. For datum 6190 and CRS 4190 changed code in remarks from 6172/4172 to 6694/4694.'),
(2005.481,'2005-09-29','2006-02-06','OGP','Add Argentine tfm data.','','','','Added tfms 15782 and 15845.'),
(2005.49,'2005-09-12','2005-09-12','OGP','Update info source.','Coordinate Operation','15500-69','','For conversions 15500-67, changed info source from EPSG GN7 to GN7-2.'),
(2005.5,'2005-09-19','2005-09-30','Will Patterson; California Department of Fish and Game','Add US California Albers projection.','','','','Added proj 10420 and projCRSs 3309-11.'),
(2005.51,'2005-09-19','2005-09-19','OGP','Amend Libya tfm remarks.','Coordinate Operation','1863','','Deleted "Used by Saga in Mabruk blocks A and B" from remarks field.'),
(2005.52,'2005-09-21','2006-04-07','Jaw-Fang Chen','Add CRSs for Alaska Aleutian Islands.','Area','2000 2116 2118 2133-36 2412','Area records 2000, 2116 and 2118 used by CRSs 32601, 32659 and 32660.','For Area codes 2000, 2116 and 2118, added "US Alaska" to area of use. For areas 2133-36, revised north and south bounding latitudes (to include EEZ). For area 2412, in description changed "excluding Aleutian Islands" to "mainland". Added Areas 3372-75, projCRSs 3370-73, 26701-02 and 26901-02.'),
(2005.53,'2005-09-22','2005-09-30','Antonio Rotundo; National Centre for Information Technology in the Public Administration','Add Italy cadastral CRSs.','','','','Request withdrawn by correspondent.'),
(2005.54,'2005-09-28','2006-02-02','Simon Atkinson; Papuan Oil Search','Variant reference in Oman PSD93 transformations.','Coordinate Operation','8581 1439','Variant numbers are allocated within a source/target CRS pairing sequentially as data is included in the datset. No historical meaning to the transformation data should be implied from this sequence.','Advised correspondent.'),
(2005.55,'2005-09-29','2005-09-30','OGP','Update WGS 84 definition.','Datum','6326','','For datum 6326 added reference to G1150 realisation by (i) in Origin Description replacing "... and a further 0.2m on 29/1/1997 [WGS 84 (G873)] since when they have been retained within 10cm of the then current ITRF" with "... a further 0.2m on 29/1/1997 [WGS 84 (G873)] and a further 0.06m on 20/1/2002 [WGS 84 (G1150)]", (ii) in Remarks, replacing "... WGS 84 (G730) and WGS 84 (G873)" with "... WGS 84 (G730), WGS 84 (G873) and WGS 84 (G1150). Since 1997, WGS 84 has been maintained within 10cm of the then current ITRF", and (iii) in Info Source, updated url to include G1150 addendum at http://gis-lab.info/docs/nima-tr8350.2-addendum.pdf.'),
(2005.56,'2005-09-29','2005-09-30','OGP','Correct transformation name.','Coordinate Operation','6326','','For tfm 10084, in name changed  "EGM" to "EGM96".'),
(2005.57,'2005-10-10','2005-10-10','OGP','v6.8 release.','','','',''),
(2005.58,'2005-10-11','2006-04-07','OGP','Add Mauritania data.','Coordinate Operation','10095-97','','Deprecated datum 6681, geogCRS 4681, projCRSs 3103-05, tfms 10095-97. Added replacement datums 6700 and 6702, CRSs 4700 4702 4924-25, 3343-45 and 3367-69, conversions 15574-75, tfms 15857-63.'),
(2005.59,'2005-10-23','2005-11-02','Maciej Sieczka; Wroclaw University','Correct Poland data.','Coordinate Reference System; Coordinate Operation; Area','2171; 18281; 1792-93.','Corrects FN value for System 1965 zone I. Adds system 1942 (3-degree) & GUGiK-80 projCRSs. Changes base geogCRS used by System 1942 (6-degree) projCRSs from Pulkovo 1942 to Pulkovo 1942(58). For System 1942 (6-degree) and UTM, adds projCRS with cm 27E.','Deprecated proj 18281 and projCRS 2171. Added replacement proj 18280 and projCRS 3120. Added naming system 9314 and alias to projCRSs 2172-2180. Added proj 18286, projCRSs 3328-35. For areas 1792 and 1793 (used by projCRSs 2493-94 and 28403-04), deleted reference to Poland. For area 2068 (used by projCRS 32635), added Poland. For transformation 1644, added remarks "Parameter values given to greater precision but to no better accuracy in GUGiK Technical Instruction G-2, Warsaw 2001".'),
(2005.6,'2005-10-26','2006-04-07','Francois Boucquaert; Fugro-Topnav','Add Mauritius data.','','','','Added datum 6699, geoCRSs 4699, projCRS 3337, tfm 15784.'),
(2005.71,'2005-10-28','2005-11-23','OGP','Correct Reunion duplicate tfm version.','Coordinate Operation','1911 15751','','Deprecated tfm 19111. For tfm 15751'),
(2005.72,'2005-11-01','2005-11-01','Bryan W. Bunch; Kentucky EPPC','Add Kentucky single zone.','','','Data already in dataset - CRS codes 3088-91. Change 2004.275 refers.','Replied to correspondent.'),
(2005.73,'2005-11-05','2006-01-26','Jim Cain; Cain & Barnes','Change autonumber datatype for [Alias.Alias Code], [Coordinate Axis.Coordinate_Axis_Code], [Deprecation.Deprecation_ID] and [Supersession.Supersession_ID] fields.','','','','Changes made to forms and reports - no data changes.'),
(2005.74,'2005-11-05','2005-11-10','Hans Paul van Rossen; Saipem','Correct GN7 Mercator formula.','GN7-2','Mercator, section 1.4.3.','Database records checked - no error.','GN 7-2 corrected, v28 of 10th November 2005.'),
(2005.75,'2005-11-25','2005-11-28','OGP','Add DR Congo data.','','','','Added datum 6701, geogCRS 4701, projCRS 3339-42, tfm15787. On deprecation table record 1008 for tfm 1119, in reason for deprecation field changed "Kasai 1953" to "IGC 1962 6th Parallel South".'),
(2005.751,'2005-11-25','2006-01-06','OGP','Clarify Cabinda MHAST datum','Datum; Coordinate Reference System; Coordinate Operation','6259 6264;','Note: In db v6.9 (February 2006), tfm record 1557 was given a revision date of 6-Jun-06. This was corrected to 6-Jan-06 in v6.10 (April 2006).','Deprecated datum 6254, geogCRS 4254, projCRS 26432, tfm 1328-29. Added areas 3179-80, datums 6703-05, geogCRSs 4703-05, projCRSs 3353-54, tfms 15790-91 and 8656. For datum 6259 and CRSs 4259 and 25932 and tfm 1557 (Malongo 1987), added alias Mhast; changed area of use code from 1317 to 3180; amended coordinates of origin, scope and remarks.'),
(2005.76,'2005-11-29','2005-12-21','Zydrunas Denas; ITG','Correct Lithuania CRS name; add CRSs.','Coordinate Reference System','2600','','Deprecated projCRS 2600; added replacement 3346. Added proj 18450-52 and projCRS 3350-52.'),
(2005.77,'2005-12-05','2005-12-05','OGP','Correct scope for Katanga CRS.','Coordinate Reference System','4695','','Changed scope from "Horizontal component of 3D system" to "Geodetic survey".'),
(2005.78,'2005-12-05','2005-12-05','OGP','Correct remarks for Finland transformation.','Coordinate Operation','10099','Comment added 2006-11-17: this action was only partially implemented; see change record 2006.95.','In remarks, changed "from KKJ to ETRS89 (1) (code 1638)" to "from KKJ to ETRS89 (2) (code 10098)".'),
(2005.79,'2005-12-15','2005-12-15','Jim Dunn','Correct New Zealand transformation.','Coordinate Operation','1567','Previously corrected - see change record 2001.23.','Notified correspondent.'),
(2005.8,'2005-12-15','2005-12-21','Jeff Logan; Pacific Disaster Center','Add Pacific projCRS.','','','','Added area 3172, projection 19898, projCRS 3349.'),
(2005.81,'2005-12-15','2005-12-21','Peter Rusforth; StatsCanada.','Add Canada projCRS.','','','','Added projection 19897, projCRSs 3347-48.'),
(2005.82,'2005-12-15','2005-12-15','Wayne Jauer; ExxonMobil','Correct Cameroon transformation.','Coordinate Operation','8646','','Deprecated tfm 8646 and added replacement 8655.'),
(2005.821,'2005-12-18','2006-02-02','OGP','Correct Cameroon transformation.','Coordinate Operation','1902','','Added transformation version.'),
(2005.83,'2005-12-30','2006-02-09','OGP','Correct datum origin details.','Datum','6192 6224-25 6236 6674','','For datum 6236, in origin description corrected name of fundamental point from "Doula base" to "Douala base". For datum 6236, in origin description corrected name of fundamental point from "Herat North" to "Hu Tzu Shan". For datum 6674, changed datum epoch from 1995 to 2000.'),
(2005.84,'2005-12-30','2006-02-17','OGP','Correct Brazil Chua data.','Datum; Coordinate Reference System; Coordinate Operation','6224; 4224; 1131','','For tfm 1131, corrected NGA alias from "Chua Asro" to "Chua Astro to WGS 84 (1)". For datum 6224 and CRS 4224, changed area to code 3356. For datum 6224, changed scope from topographic mapping to geodetic survey.'),
(2005.841,'2005-12-30','2005-12-30','OGP','Correct Brazil Corrego Alegre data.','Area; Coordinate Operation','1293; 1621-22','Area 1293 used by datum 6225, geogCRS 4225, projCRSs 22523-24.','Amended description and geographic bounding limits for area 1293. Added areas 3176-78 and projCRSs 22521-22 and 22525. Deprecated areas 1621-22; changed area code for projCRS 22523 from 1621 to 3177; changed area code for projCRS 22524 from 1622 to 1818. Changed area code for tfm 1132 from 1053 to 1293. For datum 6225, changed datum origin coordinates to those given by IBGE; NIMA values and supersession info added as remarks. For CRSs 4225 and 22523-24, supersession info added as remarks.'),
(2005.85,'2005-12-30','2005-12-30','OGP','Add NGA TR8350.2 names as aliases for Portugal data.','Datum; Coordinate Reference System; Coordinate Operation','6182 6616; 4182 4616 2188 2943; 1887 1965','','For each of datums 6182 and 6616, CRSs 4182 and 4616 and transformation 1965, added two US DMA/NIMA/NGA alternative identifiers as aliases, with alias remarks. For projCRSs 2188 and 2943, added US DMA/NIMA/NGA alternative identifier as alias, with alias remarks. For tfm 1887 amended existing US DMA/NIMA/NGA alternative identifier from "Observatario Meteorologico to WGS 84" to "Observatorio Meteorologico 1939 to WGS 84 (1)" and added remarks; added second US DMA/NIMA/NGA alternative identifier "Observatorio 1966 to WGS 84 (1)" with remarks.'),
(2005.86,'2005-12-20','2006-01-11','OGP','Duplicate Australian transformations to WGS 84.','','','','Added tfms 15788-89. Added cross-referencing remarks to these to tfm 1278 and 1280.'),
(2005.87,'2005-12-22','2006-02-03','OGP','Add Egypt data.','','','','Added datum 6706, geogCRS 4706, projCRS 3355, tfms 15792 and 8657. Deprecated tfm 1546 and added replacement 15846.'),
(2005.88,'2005-12-30','2006-01-16','OGP','Harmonise geogCRS/datum area definitions.','Area; Datum; Coordinate Reference System','1264; 5103 5109-10 5146 6140 6278 6299 6307 6820; 5757 4299 4820','','For area 1264, added Isle of Man to name; changed CRS code 7405 area code from 1264 to 2792; changed datum code from 1264 to 2801. For CRS 5757, changed area code from 1109 to 2829. For datum 6140, changed area code from 1336 to 2784. For datum 6307, changed area code from 1026 to 1365. For datum 5109, changed area code from 1172 to 1275. For datum 5103, changed area code from 1325 to 1730. For datum 5110, changed area code from 1044 to 1347. For datum 6278, changed area code from 1354 to 1264. For CRS 4299, changed area code from 1125 to 1305. For CRS 4820, changed area code from 1295 to 1360.'),
(2005.89,'2005-12-30','2006-02-12','Christen Faber; TU Dresden','Review area definitions.','','','','Extensive changes made to area table records. These are not documented in detail here. Generically these changes include: (i) for all area records with ISO country code and maritime extent, added remarks regarding onshore and offshore extent, and added onshore only records 3212-3332.  (ii) clarifications to area of use where ISO 3166 includes dependencies etc. within a country name; (iii) corrections to erroneously-assigned areas. For (i) and (iii), relevant Datum, CRS and Coord Operation records reassigned new area code - these changes not reflected in change ID in these records.'),
(2005.891,'2005-12-30','2006-01-31','Christen Faber; TU Dresden','Add HARNS tfms for North Carolina, South Carolina, Pennsylvania','Area; Coordinate Reference System','1337; 2273','','Added projCRSs 3358-65, tfms 15834-41. For Area 1337, added North Carolina, South Carolina and Pennsylvania to area of use. For CRS 2273, changed remarks to refer to state law requiring International feet (not US survey feet).'),
(2006.01,'2006-01-02','2006-01-02','OGP','Correct Australian transformation remarks.','Coordinate Operation','1278-80, 1458-60, 1507, 1594-95 and 1803-04','','For tfms 1458 1460, in remarks updated cross reference to higher accuracy tfm from variant 10 code 1596 to variant 11 code 1803. For tfm 1594, in remarks updated cross reference to higher accuracy tfm from variant 6 code 1506 to variant 11 code 1803. For tfm1595, in remarks updated cross reference to higher accuracy tfm from variant 7 code 1507 to variant 11 code 1803. For tfm 1596, in remarks deleted "In Victoria replaces AGD66 to GDA95 (5) (code 1464)." For tfm 1803, in remarks deleted "Variant 10 (1596) replaced #5 (1464)." For tfm 1278-80, 1458-60, 1507, 1594-95 and 1803-04 Information Source URL updated to http://www.icsm.gov.au/gda.'),
(2006.02,'2006-01-02','2006-02-09','OGP','Check OGP accuracy for NGA tfms.','','','','For tfm 1108 changed accuracy from 3 to 5.'),
(2006.021,'2006-02-03','2006-02-03','OGP','Amend HARNS tfm accuracies.','Coordinate Operation','1069','','For tfm 1069, changed tfm accuracy from 1m to 5m.'),
(2006.03,'2006-01-10','2006-01-26','OGP','Add Barbados transformation.','Datum','6212 6600 6603 6607','','Added tfm 15793. For datums 6212 6600 6603 and 6607, added station name to datum origin.'),
(2006.04,'2006-01-16','2006-01-16','David McGibbon; EnCana','Review France Lambert projection definitions.','','','The official definition uses the Lambert Conic Conformal (1SP) method. Industry applications using the 2SP method do not follow the official definition.','No action taken with dataset. Advised correspondent.'),
(2006.05,'2006-01-26','2006-01-30','OGP','Add Korea data.','','','','Added datum 6737, conversions 15572-73, CRSs 4926-27 and 4737; tfm 15831.'),
(2006.06,'2006-01-26','2006-02-03','OGP','Harmonise abbreviation for saint in CRS names.','Datum; Coordinate Reference System; Coordinate Operation','6638; 2005-07 2987; 1923 1959','','For projCRSs 2005-07 and tfm 1959, changed name and alias from "St  \ufffd\ufffd\ufffd" to "St.  \ufffd\ufffd\ufffd" (i.e. inserted a "." in abbrevation). For datum 6638 and tfm 1923, changed alias from "St  \ufffd\ufffd\ufffd" to "St.  \ufffd\ufffd\ufffd". For projCRS 2987, added alias.'),
(2006.07,'2006-01-26','2006-01-26','OGP','Add Cayman Island data.','','','','Added projCRSs 3356-57, tfm 15829-30.'),
(2006.08,'2006-01-26','2006-01-30','OGP','Correct information source entry.','Datum; Coordinate Reference System','6176; 4176','','For datum 6176 and CRS 4176, changed information source from ISO 19127 to EPSG.'),
(2006.09,'2006-01-26','2006-01-30','OGP','Correct Bahrain and Qatar area of use.','Area','1272','','For area 1272, added Bahrain. For tfm 1536, changed area code from 1346 to 2406.'),
(2006.1,'2006-01-26','2006-01-30','OGP','Correct Netherlands compound CRS.','Coordinate Reference System','7408','','Deprecated compound CRS 7408; added replacement 7415.'),
(2006.11,'2006-01-26','2006-02-03','Shell','Add Brazil tfm.','Coordinate Operation','10090','','Remarks regarding derivation from older Shell data added to tfm 10090.'),
(2006.12,'2006-01-29','2006-09-21','OGP','Add Pacific data.','','','','No action at this time.'),
(2006.13,'2006-01-30','2006-02-09','OGP','Correct French Polynesia tfms; add data.','Coordinate Operation','15766-67','','Deprecate tfms 15766-67, added replacements 15832-33. Added tfms 15783 and 15847. Added aliases to datums 6639 6690 CRSs 4639 4690.'),
(2006.131,'2006-02-02','2006-02-03','OGP','Change geoid model source CRS.','Coordinate Operation','10013-20 10035-84','As a principle, changes source CRS for Geographic3D to GravityRelatedHeight methods from geog2D to geog3D for geoid model methods. US geoid models tfm 10013-20 are an exception noted in remarks in the tfms themselves. Documentation added to GN7-1.','For tfms 10035-83, changed source CRS code from 4283 to 4939. For tfms 10084, changed source CRS code from 4326 to 4979. For tfms 10013-20 added note to remarks.'),
(2006.14,'2006-02-02','2006-02-03','OGP','Remove full url from NADCON parameter value file names.','Coordinate Operation','1068-69 1241 1243 1454-57 1461 1474-1503 1520-26 1553-54 1578-79 1694-95 1698-1700 1704-50','This reverses change 2004.36. Strategy reviewed and changed after files moved to a single downloadable zip file.','Removed ftp address from NADCON transformations.'),
(2006.15,'2006-02-03','2006-02-03','Andy Fletcher; Acergy Group','Add Congo transformation.','','','Data is already in database (tfm 1802).','Advised correspondent.'),
(2006.16,'2006-02-03','2006-04-07','OGP','Add Glonass PZ-90 data.','','','','Added ellipsoid 7054, datum 6740, CRS 4740 4922-23, conversions 15576-77, tfms 15843-44 and 15865.'),
(2006.17,'2006-02-10','2006-02-10','OGP','Add Niger tfm.','Coordinate Operation','1839','','Added tfm 15849. For tfm 1839, added accuracy information to scope, added remarks.'),
(2006.18,'2006-02-16','2006-04-07','Frank Steggink; Bentley Systems','Check Krovak formulae','Coordinate Operation Method','9819','','Corrected formula for theta''. Clarified formulae for tO and lat.'),
(2006.19,'2006-02-20','2006-02-20','OGP','v6.9 release.','','','',''),
(2006.2,'2005-12-06','2006-04-07','Stefan Horvatin; softelec GmbH','Correct typographic errors in GN7-2','Coordinate Operation Method','9806 9809 9820 9822 9832','Corrections also applied to GN7-2. In GN only, for Cassini (9806), in example corrected radian value of longitude of natural origin (db was OK).','For method 9809, corrected formula for w. For method 9820, changed example. For method 9822, corrected formulae for alpha. For method 9832, corrected formula for c.'),
(2006.201,'2006-02-28','2006-03-30','Leeyork Yan bing','Check Albers formulae','Coordinate Operation Method','9822','','Included in change request 2006.20.'),
(2006.21,'2006-03-06','2006-05-15','Stephanie Kreibich; Papuan Oil Search','Add Egypt data','','','','Advised correspondent that insufficient evidence for Egypt-wide Lambert projection has been found.'),
(2006.22,'2006-03-13','2006-04-07','Palle Jensen; Maersk','Review Greenland data','Datum; Coordinate Reference System; Coordinate Operation','6194; 4194 2296-2306 2218 2221; 1798','','Deprecated projCRSs 2297 2298 2300 and 2302. Added areas 3362-71. For datum 6194 geogCRS 4194 and tfm 1798, changed area code from 3119 to 3362. For projCRSs 2218 2221 2296 2299 2301 and 2303-06, changed area code from 2560-68 to 3370 3369 2571 and 3368-63 respectively.'),
(2006.221,'2006-03-13','2006-07-30','OGP','Add Greenland GR96 data','','','','Added area 3449-60, datum 6747, conv 15580-81, CRSs 4747 4908-09,projCRSs 3178-89,  tfm 15879 and .'),
(2006.231,'2006-03-14','2006-04-07','Wayne Jauer; ExxonMobil','Add Australia data','','','','Added tfms 15785-86.'),
(2006.232,'2006-03-14','2006-04-07','Wayne Jauer; ExxonMobil','Add Alaska data','','','','Added tfm 15864.'),
(2006.24,'2006-03-14','2006-04-07','OGP','Correct deprecation of Kerguelen tfm.','Coordinate Operation','1915','Change 2005.101 refers.','For tfm 1915, set deprecated flag; amended associated deprecation record 1036 change ID from 2005.38 to 2005.101.'),
(2006.251,'2006-03-14','2006-07-31','OGP','Check Malaysia Kertau name/epoch','Datum; Coordinate Reference System; Coordinate Operation','6245; 4245; 24500 24571 24547-48; 1158','','For datum 6245, CRSs 4245, 24500 24547-48, amended name and added aliases and info source. For datum 6245 also added remarks. For tfm 1158 amended name and added aliases. Deprecated proj 19935 and projCRS 24571. Added UoM 9099 and 9300-03, ellipsoid 7056, datum 6751, geogCRS 4751, proj 19871-2, CS 4410, projCRSs 3167-68, tfms 15896 and 8659.'),
(2006.252,'2006-03-14','2006-09-21','OGP','Check Malaysia Timbalai name/epoch','Datum; Coordinate Reference System; Coordinate Operation','6298; 4298; 29871-73 29849-50; 1228 1592 1615 1852','','Added aliases to datum 6298, CRSs 4298, 29873 29849-50 and tfms 1228 1592 1615 1852. For datum 6298 also added remarks regarding 1968 extension. For CRS 29871, in remarks added cross-reference to 29872. For CRS 29872, amended scope. For CRS 29873, amended scope and remarks. For tfm 1592, deleted remarks. For tfm 1615, amended remarks.'),
(2006.253,'2006-03-14','2006-04-07','OGP','Add Malaysia GDM2000 CRS data','Area','1151','','Added areas 3376-84, datum 6742, conversions 15578-79, proj19885-95; CRSs 4742 4920-21 3375-85. For area 1151, in area of use changed Peninsula Malaya to Peninsula Malaysia.'),
(2006.254,'2006-03-14','2006-09-21','OGP','Add Malaysia GDM2000 tfm data','','','','Data not freely available at this time.'),
(2006.26,'2006-03-17','2006-04-07','Darren Aklestad; Schlumberger','Resolve inconsistency in unit factors and remarks','Unit of Measure','9050-53','No error with factor B or factor C.','For units 9050-53, in remarks changed conversion factor from 0.9144392 to 0.9143992.'),
(2006.27,'2006-03-29','2006-04-07','Reino Ruotsalainen; NLS','Add Finland kkj data','Area; Datum','1536 1539; 6123','Areas 1536 and 1539 used by proj 18191 and 18194 and projCRSs 2391 and 2394 respectively.','For area 1536, changed western limit to 19deg 30min E. For area 1539, changed eastern limit to 28deg 30min E. For datum 6123, corrected name and alias (deleted spaces). Added area 3385, proj 18180 and 18205, projCRSs 3386-87.'),
(2006.28,'2006-04-06','2006-07-30','Magnus J\ufffd\ufffd\ufffdngren; Intergraph Sverige','Add Sweden ST74','','','','Added area 3408, proj 19876, projCRS 3152.'),
(2006.29,'2006-04-07','2006-04-07','OGP','v6.10 release.','','','',''),
(2006.3,'2006-04-07','2006-07-31','OGP','Add Caspian Sea Mercator','','','','Added proj 19884, CS 4534 and projCRS 3388. For tfm method 9805, added remarks.'),
(2006.31,'2006-05-03','2006-05-08','OGP','Correct tfms using deprecated CRS.','Coordinate Operation; Coordinate Reference System','1274 1283 1882 1935-43 8640; 4669.','See change records 2003.365 and 2003.381. (confirm amendment strategy)','Deprecated tfms 1882 and 8640. For tfms 1274 and 1283, changed source CRS code from 4126 to 4669, deleted "(ETRS89)" from tfm name, added deprecation record, deleted abbeviation, added alias. Added alias to CRS 4669. For tfms 1935-43, changed source CRS from 4338-30 respectively to 4918-10 respectively; changed target CRS code from 4385 to 4919.'),
(2006.32,'2006-05-10','2006-06-02','OGP','Add ESRI world projections','','','World Mercator projCRS included as usage is common. Other world projections not included as common usage of these or their  related projCRSs not proven.','Added area 3391, proj 19883, projCRS 3395.'),
(2006.33,'2006-05-11','2006-06-12','Mike Horhammer; Oracle','Check Krovak projection formula','Coordinate Operation Method','9819','','Note regarding formula for D outside of normal usage added to coordinate operation method in GN7-2; this additional note not repeated in method 9819.'),
(2006.34,'2006-05-11','2006-07-20','OGP','Add Iraq data','Area; Coordinate Reference System','1351 1749 2076; 27038','Area 1351 used by datum 6270 and CRS 4270; area 1749 used by projCRS 27039; area 2076 used by projCRs 32369.','Added Iraq to Areas 1351 1749 and 2076. Added Areas 3387-90, datum 6743-44, geogCRS 4743-44, projCRS 3391-94, tfms 15871-72 . For projCRS 27038, changed area code from 1739 to 3386. Added supersession remarks to geogCRS 4270 and projCRSs 27038 and 27039. Added projCRS 27037.'),
(2006.351,'2006-05-11','2006-05-23','David Heath; Transform Software','Review dates in SQL scripts','','','','vba module amended (to v0.16) to change date formal in SQL scripts from yyyy/mm/dd to yyyy-mm-dd.'),
(2006.352,'2006-05-23','2006-05-23','OGP','v6.10.1 release','','','SQL scripts date format changed from yyyy/mm/dd to yyyy-mm-dd.',''),
(2006.353,'2006-05-11','2006-06-08','David Heath; Transform Software','Review unique SQL scripts','','','','vba module amended (to v0.18) to output SQL scripts modified to resolve conflict between Unique constraint and table keys.'),
(2006.36,'2006-05-11','2006-05-15','Loic Maze; Geosphere','Add France transformations','','','','Correspondent referred to section 5.7.6 of Guidance Note 7-1.'),
(2006.37,'2006-06-01','2006-07-30','Darren Aklestad; Schlumberger','Correct Russia projection parameter.','Coordinate Operation; Coordinate Reference System','16090; 2577 2694','','Deprecated proj 16090 and dependent projCRSs 2577 and 2694. Added replacement proj 16099 and projCRSs 3389 and 3390. Amended cross-referencing remarks in proj 16190 and projCRSs 2636 and 2754.'),
(2006.38,'2006-06-01','2006-06-02','Darren Aklestad; Schlumberger','Correct country name spelling.','Area','1284 1357 1801-03','','In area of use field, corrected spelling of Kyrgyzstan and Tajikistan'),
(2006.39,'2006-06-02','2006-06-12','John Connor; EnSoCo','Add US Louisiana Offshore zones','','','','Added proj 11703 and 11733; projCRSs 32099 32199 32164-67 and 32664-67.'),
(2006.391,'2006-06-02','2006-07-14','OGP','Correct US GoM OCS areas','Area; Coordinate Reference System','2145; 32065-67','','For projCRSs 32065-67, changed area code from 2171 to 2172-74 respectively. For Area codes 2028 2145 and 3114 deleted Gulf of Mexico.'),
(2006.392,'2006-06-02','2006-06-12','OGP','Correct NAD83 areas','Coordinate Reference System','2278-79 2801 2847-48 2919-20 4152 4617 26915-18 26982 32140-41','','For projCRSs 26915-18, changed area code from 2145-48 to 3114-17 respectively. For geogCRS 4152 added remarks regarding longitude axis. For projCRSs 2278-79 26892 and 32140-41, added "onshore" to remarks. For projCRs 2801, added remarks. For projCRSs 2847-48 and 2919-20, modified remarks to include reference to offshore.'),
(2006.4,'2006-06-08','2006-06-08','OGP','v6.10.2 release','','','SQL scripts modified to resolve conflict between Unique constraint and table keys.',''),
(2006.41,'2006-06-08','2006-07-19','Martin Koehr; Sapos','Add Germany CRS data','Area; Datum; Coordinate Reference System; Coordinate Operation','1295 1625-27 2326; 6314; 4314 2397-99 31466-69; 1309 1673 1775 1781-82 5420','','Added areas 3392-96, datums 6745-46, geogCRSs 4745-46, projCRSs 3396-99, tfm 15869. Deprecated area 1295. For area 2326, added states to area of use. For areas 1625-27, removed former East German states. For datum 6314, geogCRS 4314 and projCRSs 31467-69, removed aliases RD/83 and PD/83. For projCRSs 2397-99 amended supersession remarks. For projCRSs 2397-99 and 31466-69 added note to EuroGeographics Identifier alias remarks. For projCRSs 2397-99 amended supersession remarks. Deprecated tfms 1781-82 and added replacements 15867-68. For tfm 1775 changed area code  from 1343 to 3396. For tfm 5420 changed area code from 1103 to 3339. Deprecated tfm 1673. Added supersession trail to tfm 1309.'),
(2006.42,'2006-05-18','2006-07-31','Oscar van Vlijmen','Formulae errata (GN7-2 v29 April 2006)','Coordinate Operation Method','9605','GN7-2 updated.','For transformation method 9805, example corrected.'),
(2006.43,'2006-06-05','2006-06-05','Norm Berls; Schlumberger GeoQuest','Add Imperial foot','','','"Imperial foot" embraces all versions of the British foot as it has changed its relationship to the metre with time. Thus already in db - see Unit codes 9005, 9041, 9051, 9061, 9095.','Advised correspondent.'),
(2006.44,'2006-05-08','2006-06-12','Gareth Jones; BHP','Add Mauritania data','Datum; Coordinate Reference System','6679-80 6700; 4679-80 4700','','Added tfm 15870. For datums 6679-80 and CRSs 4679-80, in remarks amended superseding CRS code.  For datum 6700 and CRSs 4700, in remarks added superseding CRS code.'),
(2006.45,'2006-06-16','2006-06-12','Bish Karko; Devon Energy','Add Cameroon tfm data','','','','Added tfm 15873.'),
(2006.46,'2006-06-16','2006-07-20','David Spiess; Alberta Agriculture Food and Rural Dev.','Add Canada Alberta projections','','','','Added proj 19881-82 and projCRSs 3400-03.'),
(2006.461,'2006-06-16','2006-07-30','OGP','Update area of use for NAD83(CSRS)','Area; Coordinate Reference System','1448-49 1506-08 2784; 2955-62 4617','','Added areas 3409-17, projCRS 3153-60. For area 2784, added British Columbia, Manitoba, Newfoundland & Labrador and Ontario to area of use, amended geog bounding box coordinates. For areas 1448-49 and 1506-08, amended area name, area of use and geog bounding box. For geogCRS 4617 added remarks regarding longitude axis. For projCRS 2958, changed area code from 1448 to 3416. For projCRS 2959, changed area code from 1449 to 3417. For projCRSs 2955-59 added info source URL. For projCRSs 2960-61changed info source. For projCRS 2962, changed area code from 1446 to 2151 and changed info source. For projCRS 3005, added remarks.'),
(2006.462,'2006-07-18','2006-07-20','OGP','Correct Canada Nunavut spelling','Area','1325 1350','','For areas 1325 and 1350, corrected spelling of Nunavut.'),
(2006.463,'2006-07-18','2006-07-30','OGP','Review Canada Newfoundland and Labrador area records','Area','1061 1325 1349-50 1531-32 1730 2036 2038 2040 2149 2151 2276-78 2290 2416 2831','','For areas 1061 1325 1349-50 1730 2040 2151 2831, added Labrador to area of use. For areas 2290 and 2416, added Labrador to both area name and area of use. For areas 2036 2038 and 2149, in area of use changed Newfoundland to Labrador. For areas 2276-78, deleted Newfoundland from area of use and changed Newfoundland to Labrador in area name. For area 2151, corrected longitude range in area name. For areas 1531 and 1532, amended area of use coverage for Nova Scotia and New Brunswick. For areas 2038 and 2150, replaced North West Territory with Nunavut.'),
(2006.464,'2006-07-18','2006-07-30','OGP','Review NAD83 usage','Area; Datum; Coordinate Reference System','1350 2141-48 3114-15; 6269; 4269 26911-16 26919-20','Change of area 3114-15 impacts projCRSs 26915-16.','For area 1350, deleted Greenland and Mexico. Added remarks to datum 6269 and CRS 4269. Added areas 3404-07 and 3419-20. For areas 2141-48, amended name. For areas 3114-15, deleted Mexico from area of use. For projCRSs 26911-14, changed area code from 2141-44 to 3404-07 respectively. For projCRSs 26919-20, changed area code from 2149-50 to 3419-20 respectively.'),
(2006.465,'2006-07-18','2006-07-29','OGP','Amend SIRGAS systems','Datum; Coordinate Reference System; Coordinate Operation','6170 6674; 4170 4674 4974-75 4988-89 31973-76 31978-85; 1581 15544-45 15558-59','Extends SIRGAS 2000 to Central America, adds Brazil to South American countries having adopted system.','Added areas 3418 and 3421-28, projCRS 31965-70, tfm 15894. For datum 6674, CRSs 4674 4988-89 and conversions 15558-59, changed area code from 1341 to 3418. For datum 6170, CRSs 4170 4974-75, conversion 15544-45, and tfm 1581, changed area code from 1341 to 3448. For projCRSs 31971-72 changed area code from 1823 and 1825 to 3421and 3422 respectively. For projCRSs 31973-76 changed area code from 1827 through 1833 to 3436-39. For projCRSs 31978-85 changed area code from 1826 through 1837 to 3440-47.'),
(2006.466,'2006-07-20','2006-07-31','OGP','Add remarks to Greenland tfm','Coordinate Operation','1186','','For tfm 1186, added note to remarks.'),
(2006.47,'2006-06-22','2006-07-07','OGP','Modify Bangladesh CRS information.','Datum; Coordinate Reference System; Coordinate Operation','6682; 4682 3106; 15779','','For datum 6682, added remarks. For datum 6682, CRSs 4682 and 3106 and tfm 15779, modified information source.'),
(2006.48,'2006-06-22','2006-07-14','OGP','Amend PSAD56 area of use','Area','1348','Impacts datum 6248 and CRS 4248.','For Area 1348, added "Brazil - offshore Amazon Cone" to area of use.'),
(2006.49,'2006-06-22','2006-07-14','OGP','Check remarks for Chua tfm','Datum; Coordinate Reference System; Coordinate Operation','6224; 4224; 1131','See also change record 2005.84.','For tfm 1131 deleted remarks regarding country of usage. Added remarks to datum 6224 and CRS 4224.'),
(2006.5,'2006-06-22','2006-07-30','OGP','Add Fiji data','Datum; Coordinate Reference System; Coordinate Operation','6720-21 6731; 4720-21 4731; 15821','GN7-2 revised.','Added areas 3398-3401, UoM 9096-98, ellipsoid 7055, datum 6748, geogCRS 4748, proj method 9833, CS 4533, proj 19878-80, projCRSs 3139-43, tfm 15875-78. Deprecated datum 6731, CRS 4731 and tfm 15821 and added replacements 6752, 4752 and 15897. For datum 6720 amended name, scope and info source; added alias, origin description and remarks. For datum 6721 amended area of use code, remarks and info source. For CRS 4720 amended scope, remarks and info source; added alias. For CRS 4721 amended area of use code, scope, remarks and info source. For area 1094, added names of groups adjacent to main islands to area of use.'),
(2006.51,'2006-06-22','2006-07-30','OGP','Review Vanuatu data','Area; Datum; Coordinate Reference System','1249 3194; 6714 6730; 4714 4730','','For datums 6714 and 6730, added alias and remarks. For CRSs 4714 and 4730, added alias. For areas 1249 and 3194, added Epi, Paama and Shepherd to area of use.'),
(2006.52,'2006-06-22','2006-07-16','Sabine Grabner; University of California Marine Science Institute','Review SQL script byte encoding error','','','','Unable to replicate error - advised correspondent.'),
(2006.53,'2006-06-22','2006-08-04','Mike Chapman; Vectorgrafix','Formulae errata (GN7-2 v29 April 2006)','','','See change record 2006.420.',''),
(2006.54,'2006-07-06','2007-01-09','Phil Summerfield; ExxonMobil','Review reporting of area of use of obsolete WGS','Area; Coordinate Reference System','1065; 32433-34','WGS 60 and WGS 66 datums and associated CRSs not to be added due to obsolescence.','Added area 3464-65. For projCRSs 32433 and 32434, changed area from 1937 and 1939 respectively to 3464 and 3465 respectively. For area 1065, changed east bounding longitude from 24.02 to 24 deg.'),
(2006.55,'2006-07-07','2006-07-30','Torbj\ufffd\ufffd\ufffdrn Westin; Spacemetric AB','Change Belgium tfm parameter','Coordinate Operation','1609 15748-49','','For tfm 1609, changed scale difference from 0.999999 to -1ppm. For tfms 1609 and 15748-49, added remarks regarding scale difference parameter value.'),
(2006.56,'2006-07-10','2006-08-02','Sigrid Matthes Ofstad; Statoil','Add Algeria tfm','','','','Added area 3402, tfm 15874.'),
(2006.57,'2006-07-10','2006-09-21','Bernard Flaceliere; Total','Add Libya data','Coordinate Operation','1859','','Added datum 6754, conversions 15582-83, projections 18310-19, CRSs 4754 4899 4900 3177 3190-99 3201-03, and tfms 15908-10. For tfm 1859, changed accuracy from 10m to 20m.'),
(2006.58,'2006-07-11',NULL,'Frank Warmerdam','Review use of data requirements','','','Under consideration.',''),
(2006.59,'2006-07-12','2006-07-30','OGP','Correct area of use descriptions for FSU Gauss-Kruger zones','Area','1763 1793 1795 1797-98 1801-02 2653-55 2662-63 2665 2668 2747','Corrects country names listed in area of use.','For areas 1763 1793, 1795, 1797-98, 1801-02, 2653-55 2662-63 2665, 2668 and 2747, amended area of use description to correct for omissions. Added projCRSs 3146-47 and 3150-51.'),
(2006.591,'2006-07-12','2006-07-31','OGP','Correct area of use codes for Russia CS95 projCRSs','Coordinate Reference System','2582 2700-21','CS95 used only in Russia, not FSU.','For projCRS 2582, changed area code from 2747 to 2653. For projCRS 2700-21, changed area code from 2654-2675 to 2748-69 respectively.'),
(2006.592,'2006-07-12','2006-08-04','OGP','Review duplication of Gauss-Kruger projection zones','Coordinate Reference System; Coordinate Operation','16071-93, 16171-93, 16261-99, 16301-99; 2319-25, 2370-90, 2422-42, 2582-98, 2601-39, 2699-2735, 2738-57','','Deprecated projections 16171-16193 (odd numbers only) and 16361-16399 (odd numbers only). For projections 16071-16093 (odd numbers only) and 16261-16299 (odd numbers only), amended cross-referencing remarks. For projections 16301-60, changed name, added previous name as alias, amended remarks. For projCRSs 2319-2325 (odd numbers only), 2370-2390 (even), 2422-2442 (even), 2582-98 (even), 2601-2639 (odd), 2699-2735 (odd), 2739-57 (odd), changed projection code.'),
(2006.6,'2006-07-13','2006-11-17','David Heath; Transform Software','Problem with SQL scripts and Apache Derby database','','','','Resolved in vba script v1.04.'),
(2006.61,'2006-07-14','2006-07-30','Alex Kuznetsov; Sir Sandford Fleming College','Add Canada Ontario MNR','','','','Added proj 19875 and projCRS 3161-62.'),
(2006.62,'2006-07-20','2006-08-01','Yann-Eric Boyeau; Government of New Caledonia','Correct/add New Caledonia data','Datum; Coordinate Reference System; Coordinate Operation','6645; 4645 4968-69 2984; 1920','','Deprecated datum 6635 6645, CRSs 4635 4968-69 4645 2983-84, tfms 1919 2984. Added replacement datums 6749-50, CRSs 4906-07 4749-50 3163-64, tfms 15880-81. Added areas 3433, proj 19873-74, projCRS 3165-66 and 3169-71, tfms 15882-93. For datums 6633-34 6641-42 and 6644, added datum origin. For CRSs 2981 2995-98 3060 4633 4641-44 and 4662, in remarks amended cross-referenced code. For areas 2813-14 and 2819, included Loyalty Islands in area of use. For conversions 15538-39, amended name.'),
(2006.63,'2006-07-24','2006-07-30','Javier Gonzalez Matesanz; IGN','Add Spain transformation','','','','Added area 3429 and tfm 15895.'),
(2006.64,'2006-07-29','2006-07-30','OGP','Amend area of use to include Galapagos.','Area','2028-31.','','For areas 2028-31, added Galapagos to area of use.'),
(2006.65,'2006-07-31','2006-08-25','Cliff Mugnier; Louisiana State University','Add time-dependent transformations','','','Treatment of time-dependent CRSs and tfms considered out of scope of this version of the dataset.','Notified correspondent.'),
(2006.66,'2006-07-31','2006-11-17','OGP','Standardise on Helmert 7-parameter transformation method','','','The EPSG dataset will continue to document both Position Vector and Coordinate Frame methods, as found in source information. GN7-1 to be strengthened to emphasise that applications should cope with both.','Note added to Coordinate Transformation browse form and reports whenever method is 7-parameter geocentric.'),
(2006.67,'2006-08-02','2007-01-25','Harley Parks; usi-hawaii','Add US Hawaii State Plane in feet.','','','','Requested information not received from correspondent.'),
(2006.68,'2006-08-03','2006-11-16','OGP','Review requirement for transformation variant field','','','',''),
(2006.69,'2006-08-03','2006-11-17','OGP','Review requirement for version history table version code','','','','Code field added to version history table.'),
(2006.691,'2006-09-07','2007-01-20','OGP','Review policy for deprecation of duplicated ITRS tfms to  WGS 84','Coordinate Operation','1673','Amended deprecation rules in GN7-1.','Reversed deprecation of tfm 1673 (see change record 2006.41) and added supersession remarks. For tfms 1776 and 1777, added supersession remarks.'),
(2006.7,'2006-08-09','2006-08-09','OGP','v6.11 release','','','',''),
(2006.71,'2006-08-10','2006-08-10','OGP','Add aliases to US HARN projCRSs','Coordinate Reference System','3311 3358-65','','For projCRSs 3311 and 3358-65, added HPGN alias.'),
(2006.72,'2006-08-10','2006-08-24','OGP','Add aliases to US Maine, Michigan and Texas projCRSs','Coordinate Reference System','3072-3079 3081-85','','For projCRSs 3075-79 and 3081-85, added alias. For projCRSs 3072-74, added remarks to alias. For projCRS 3081, in remarks corrected abbreviation TCMS.'),
(2006.721,'2006-08-10','2006-08-25','OGP','Add alias to Congo datum','Datum','6697','','For datum 6697, added alias.'),
(2006.73,'2006-08-10','2007-01-09','OGP','Harmonise RSO abbreviations','Coordinate Reference System; Coordinate Operation','3167-68 3376 4751 29871-73; 19871-72 19956-58','','For projCRSs 3167-68 and 29871-73, in CRS name and alias changed R.S.O. to RSO. For proj 19956-58, in alias changed R.S.O. to RSO. For proj 19871-72 added alias. For projCRS 3376, in remarks changed 1968 to 1948. For projCRSs 3375-76, 3167-68 and 29873 added supersession cross-references. For geogCRS 4751, deleted entry in change field.'),
(2006.74,'2006-08-10','2006-09-21','OGP','Add Fiji transformations','','','','Added tfms 15905-06.'),
(2006.75,'2006-08-14','2006-10-03','OGP','Add Spain tfm','Coordinate Operation','15895','See change record 2006.63.','Added tfm 15907. Added cross-referencing remarks to tfm 15895.'),
(2006.76,'2006-08-16','2006-08-18','OGP','Correct Mozambique data remarks','Coordinate Operation','1297-1301','','For tfms 1297-1301, in remarks changed Moznet to Tete.'),
(2006.77,'2006-08-16','2006-08-18','OGP','Standardise ITRF epoch references','Datum','6130 6148 6151 6170 6180 6627 6647-56 6659 6674 6686-87 6693 6702 6737 6747 6749','Standard format: ITRFxx at epoch yyyy.y where ITRFxx uses geogCRS name, ''at epoch'' written in English and yyyy.y = epoch year and fraction.','For datum 6130, in origin description corrected epoch. For datums 6148 6151 6170 6180 6627 6659 6674 6686-87 6693 6702 6737 6747 and 6749, in origin description standardised format for epoch. For datums 6647-56, in origin description and remarks standardised format for epoch.'),
(2006.78,'2006-08-16','2006-08-17','Oyama; SA Solutions','No proj.4 support for South African systems','','','Proj.4 does not handle South-Oriented TM projection method. OGP is not responsible for proj.4','Advised correspondent; forwarded to proj.4 support.'),
(2006.79,'2006-08-18','2007-01-14','Oscar van Vlijmen','Precision of values in sexagesimal dms','Unit of Measure','','GN7-1 updated.','Advised correspondent.'),
(2006.8,'2006-08-18','2006-08-21','Oscar van Vlijmen','Correct Modified Azimuthal Equidistant projection example.','','','','GN7-2 corrected. No change to database.'),
(2006.81,'2006-08-21','2006-10-02','OGP','Correct Indonesia 1995 datum/CRS','Coordinate Reference System; Coordinate Operation','2309-10 4326 4978-89 32646-52 32747-54; 1248 1832-33 15548-49','Reverses addition of aliases made in 2002.151.','Added datum 6755, conversions 15584-85, CRSs 4755 4897-98  23866-72 23877-84, and tfms 15911-12. For datum 6326, CRSs 2309-10 4326 4978-79 32646-52 32747-54, conv 15548-49, tfm 1248 and 1832, deleted DGN-95 alias. For tfm 1833, deleted DGN-95 alias; added remarks. For CRSs 4238, 23846-52 and 23847-54, added supersession remarks.'),
(2006.82,'2006-08-24','2006-08-24','OGP','Remove incorrect remarks from WGS72 datum record','Datum','6322 6324','','For datums 6322 and 6324, removed remarks for projCRS codes.'),
(2006.83,'2006-08-28','2006-09-28','APSG','Add Mexico Bay of Campeche transformations','Coordinate Operation','15852-','','Added area 3461-62 and tfms 15699 and 15913. For tfma 15852-55, changed tfm accuracy from 999 to 5 and amended scope to include accuracy statement.'),
(2006.84,'2006-09-12','2006-10-03','Christophe Lafit; EADS','Add Vietnam data','','','','Added datum 6756, geogCRS 4756, projCRSs 3405-06. Added remarks regarding supersession to datum 6147, CRSs 4147 and 2044-45. For CRS 2045, corrected EPSG alias.'),
(2006.85,'2006-09-22','2006-10-03','Markus Neteler; ITC','Correct US North Carolina CRS','Coordinate Reference System','3359','','Deprecated projCRS 3359. Added replacement 3404.'),
(2006.851,'2006-09-22','2006-10-03','OGP','Correct China Hong Kong CRS','Coordinate Reference System','3366','','Deprecated projCRS 3366. Added CS 4502 and replacement CRS 3407.'),
(2006.852,'2006-09-26','2006-09-26','OGP','Clarify Namibia CRS units','Coordinate Reference System','29333','','For projCRS 29333, added remarks regarding ellipsoid unit conversion.'),
(2006.86,'2006-09-22','2006-12-15','Vincent J Troisi ; University of Colorado, National Snow and Ice Data Center.','Add NSIDC data','','','','Added ellipsoids 7057-58, datums 6053-54, geogCRSs 4053-54, proj 19865-69, CS 4468-70, areas 3463 and 3473-76, method 9834, projCRSs 3408-13.'),
(2006.87,'2006-09-28','2006-09-28','Dave Doyle; NGS','Add US Cape Canaveral data','Datum','6717','','For datum 6717, added origin description, datum epoch and amended info source.'),
(2006.88,'2006-10-04','2006-10-04','OGP','v6.11.1 release','','','',''),
(2006.881,'2006-10-18','2006-10-20','Maciej Sieczka; Wroclaw University','Reinstate removed records for Poland','Coordinate Reference System','2172-75','These records accidentally deleted from v6.11 and v6.11.1.','Added former records 2172-75 as they had been in v6.10.2.'),
(2006.882,'2006-10-23','2006-10-23','OGP','v6.11.2 release','','','',''),
(2006.89,'2006-10-05','2007-01-03','OGP','Ensure transformation names following naming convention','Coordinate Operation','1071-72 1131 1158 1260 1262 1264-66 1311 1314 1444 1516 1755-62 1765 1881-84 1887-88 1935-43 1965 1991 5400 5402-08 5412-14 8646 10087-88 15744 15747 15794-96 15798-99 15801 15803 15805 15807-11 15713-14 15816-20 15822-23 15842','','For tfms 1035, 1260, 1262, 1264-66, 1755-62, 1765, 1881-84, 1935-43, 1991, 5400, 5402-08, 5412-14, 15744 and 15747, added variant to tfm name. For tfm 1756, added variant to tfm name and alias. For tfms 1071-72, 1516 and 10087-88, added variant to alias. For tfm 1131, deleted variant from alias. For tfm 1311, transposed tfm name and alias. For tfm 1314, deleted Petroleum and added variant to tfm name, added previous name as alias. For deprecated tfm 8646, version added. For tfms 1158, 1444, 1887-88, 1965, 15794-96, 15798-99, 15801, 15803, 15805, 15807-11, 15813-14, 1586-20, 15822-23 and 15842, deleted variant number from NGA alias. For tfm 1965 amended remarks for alias 3112.'),
(2006.891,'2006-10-13','2006-10-13','OGP','Add Singapore data.','','','','Added datum 6757, geogCRS 4757, proj 19864, projCRS 3414, tfm 15922. For projCRS 24500, added remarks.'),
(2006.892,'2006-10-13','2007-01-20','OGP','Add ITRF2005.','Coordinate Reference System','4919','','Added datum 6896, CRS 4896, tfm 15698. For datums 6647-6653, amended name and added previous name as alias. For datums 6654-55, in name changed IERS to International. For datum 6656, in name changed IERS to International, added supersession remarks. For CRS 4919, added supersession remarks, changed area code from 2830 to 1262.'),
(2006.894,'2006-10-13','2006-12-29','OGP','Amend Germany aliases','Coordinate Operation; Coordinate Reference System','15869; 3396-99 4745-46','','For CRSs 4745-46, added alias. For CRSs 3396-97, amended name, previous name added as alias, amended existing alias. For tfm 15869, deleted alias.'),
(2006.901,'2006-10-20','2006-10-23','Nate Rudy; Blue Marble Geographics','Check truncation of British links','Unit of Measure','9099 9300-02','Changes made are for clarification only; no change to ratio to metre for any of these units.','For UoM 9099 and 9300-02, amended remarks. For UoM 9300 and 9302, amended b and c to clarify their derivation. For UoM 9099, 9300 and 9302, added alias and abbreviation.'),
(2006.902,'2006-10-20','2007-01-25','Jose Ornelas; INEGI','Add Mexico data','','','','Requested information not received from correspondent.'),
(2006.903,'2006-10-20','2006-12-20','OGP','Add US Arkansas, Illonois, Iowa, Kansas, Louisiana, New Hamshire, New Jersey, Rhode Island, South Dakota data','','','','Added proj 15377-80, 15384-90 and 15391-95, projCRSs 3417-20, 3424-29, 3433-38, 3441-46 and 3451-59. Amended remarks for proj 15378. Added remarks to proj 10331-2, 11231-2, 11431-2, 11531-2, 11731-33, 12830, 12930, 13830 14031-32; geogCRSs 4152, 4269; projCRSs 2264, 2271-73, 2759-2848, 2852-2920, 2924-30, 2967-69, 3075, 3077, 3079, 3084-85, 3087, 3090-91, 3358-65, 3404, 26951-52, 26971-72, 26981-82, 26975-78, 32110-11, 32119, 32128-30, 32133-35, 32145, 32199. Added alias to projCRSs 2759-2865, 2993, 3072, 3074-75, 3077,3358, 3360, 3362, 3364 and 32199.'),
(2006.904,'2006-10-20','2006-12-20','Jeff Jensen; Clark County, Nevada','Add US Nevada data','','','','Added proj 15381-83, projCRSs 3421-23 and 3430-32. Added remarks to proj 12731-3; projCRSs 2820-22, 32107-09.'),
(2006.905,'2006-12-23','2007-01-21','OGP','Review status of Utah CS83 non-metric projCRSs','Coordinate Operation; Coordinate Reference System','15362-64; 2280-82 2849-51','','For proj 15362-64 and projCRSs 2280-02 and 2921-23, amended remarks and changed show status to No. For proj 14331-03, deleted remarks. For projCRSs 2849-51and 32142-44, amended remarks. Added proj 15297-99, projCRSs 3560 and 3566-70.'),
(2006.91,'2006-09-22','2006-11-15','Shawn Stanley; United Nations','Check GN7 polynomial for Spain method example','Coordinate Operation Method','9617','GN7-2 also corrected.','For method 9617, corrected example longitude calculation.'),
(2006.92,'2006-10-25','2006-11-17','Bruno Ravanas; Total','Add China transformations','','','','Added areas 3466 and 3469-70 and tfms 15918-21. Added proj 19863 and projCRS 3415.'),
(2006.93,'2006-11-11','2006-11-11','Peter Parker; Alaska Department of Natural Resources','Add US NAD 83 Alaska Albers projected CRS','','','','Added proj 15021 and projCRS 3338.'),
(2006.931,'2006-11-11','2007-01-19','OGP','Add Great Lakes data','','','','Added area 3467-68, proj 15397-98, projCRSs 3174-75; datums 5204-05, vertCRSs 5608-09.'),
(2006.932,'2006-11-11','2007-01-20','Oscar van Vlijmen','Clarify British foot 1936 conversion ratio','Unit of Measure; Ellipsoid','9095; 7001','','For unit 9095 and ellipsoid 7001, remarks on logarithmic metric conversion amended.'),
(2006.933,'2006-11-11','2006-11-11','Jeff Jensen; Clark County, Nevada','Harmonise EPSG and Mentor codes','','','The EPSG dataset coding is independent of all propriatory applications. Such applications are free to adopt EPSG dataset information in line with our conditions of use.','Advised correspondent.'),
(2006.94,'2006-08-30','2007-01-20','Zamfir Pop; Fugro Chance','Clarify target CRS for Japan compound 3D tfms','Coordinate Operation','1336-1436 1827','Target CRS WGS 84 geog2D replaced by WGS 84 geog3D.','Deprecated tfms 1336-1436 and 1827. Added replacements 15596-15697.'),
(2006.95,'2006-11-17','2006-11-17','Reino Ruotsalainen; NLS','Add Finland transformation data.','Coordinate Operation','10099','Requested data missing from proj.4 has been in EPSG dataset since release 6.6 (April 2004). For actions, see also change record 2005.78.','In remarks, changed "from KKJ to ETRS89 (1) (code 10098)" to "from KKJ to ETRS89 (2) (code 10098)".'),
(2006.96,'2006-11-17','2007-01-31','APSG','Review applicability of Oblique Mercator formula to Madagascar','Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','9813; 19911; 29700','Previous use of Oblique Mercator method only approximates to 1m level. Replaced by more accurate data. GN7-2 updated.','For proj 19911 and projCRS 29700, added "approximation" to name, added alias of previous name, amended scope, added remarks. Added proj 19861 and projCRS 29701.  For method 9813, changed name from Laborde Oblique Mercator to Laborde Madagascar, deleted remark, added formulae and example, amended information source.'),
(2006.97,'2006-11-21','2006-11-28','James Rapaport; Atkins','Correct Access form CS type control list.','Coordinate System','6496-99','These amendments reflect changes included in version 2 of ISO 19111.','In Coordinate System table, field COORD_SYS_TYPE, added ''vertical'' to value list and amended description. (Historic type ''gravity-related'' retained as allowable value to accommodate existing user data). For CS 6496-99 changed CS type from ''gravity-related'' to ''vertical''. In edit/add coordinate system form, added ''vertical'' to value list, changed ''multi-linear'' to ''linear''. Help forms updated. (Edit/add Form now limited to current valid subtypes).'),
(2006.971,'2006-11-24','2007-02-02','Gerhard Sommer; Magistrat Wien','Add Austria data','Coordinate Operation; Coordinate Reference System','1618-19; 31287','For transformation 1619 the change in precision of the parameter values changes results by up to 3cm. This is not significant given the transformation accuracy of 1.5m.','Added proj 18001-09; projCRSs 31251-59 and 3416. For tfm 1619, amended tfm parameter dX from 577.3 to 577.326, dY from 90.1 to 90.129, dZ from 463.9 to 463.919 and dS from 2.42 to 2.4232 - see comment; added remarks to alias. For tfm 1618, in remarks referencing 1619 deleted "but to lesser precision ". For ProjCRS 31287 added supersession remarks. For projCRSs 31284-86 changed name. For projCRSs 31288-90 changed name and added remarks.'),
(2006.972,'2006-11-22','2006-12-31','Flemming Nissen; Danish National Survey and Cadastre','Add Danish data','','','','Added datum 5206, vertCRS 5799. Supersession remarks added to CRS 5733. Added areas 3471-72 and compound CRSs 7416-20.'),
(2006.973,'2006-10-31','2006-12-05','Neil Ayres; De Beers','Correct Angola Camacupa datum origin','Datum','6220','','For datum 6220, in origin description corrected latitude of fundamental point (seconds 19.07 changed to 09.07); added Hydrographic Institute to Information Source..'),
(2006.98,'2006-12-17','2006-12-29','Martin Desruisseaux; Geomatys','Correct missing units from New Caledonia transformation','Coordinate Operation','15901','','For tfm 15901, added tfm parameter units.'),
(2006.991,'2006-12-29','2006-12-31','OGP','Add Belgium data','','','','Added proj 19862 and projCRS 3447.'),
(2006.992,'2006-12-29','2007-01-04','OGP','Amend remarks for European transformations','Coordinate Operation','1193 1646 1649 1753 1766 15869','Updates cross-referencing between records.','For tfm 1753 added supersession record and amended remarks. For tfms 1193 1275 added remarks. For tfms 1646 1649 and 1766, amended remarks. For tfm 15869, amended scope.'),
(2006.993,'2006-12-29','2007-01-04','OGP','Amend remarks for American transformations','Coordinate Operation','1243 1313 1703 1769 1771','Updates cross-referencing between records.','For tfms 1769 1771, added remarks. For tfms 1243 1313 1703, amended remarks.'),
(2006.994,'2006-12-29','2007-01-04','OGP','Amend remarks for Asian transformations','Coordinate Operation','1539','Updates cross-referencing between records.','For tfm 1539, added remarks.'),
(2007.001,'2007-01-04','2007-01-19','Noel Zinn; ExxonMobil','Add Jamaica data','Coordinate Operation','1086 19909-10','','Added areas 3478-79, datum 6758, conversions 15586-87, proj 19860, CRSs 3448-50 4758 4894-95, tfms 15925-26. For proj 19909-10 changed area of use code from 1128 to 3342, amended remarks regarding supersession. For tfms 1083-86 and 10086-88 changed area of use code from 1128 to 3342. For CRS 24200, added remarks regarding its supersession. Deprecated tfm 1086 and added replacement 15927.'),
(2007.002,'2007-01-04','2007-01-25','Patrick Mollbrink; Spatial Technology AB','Add Sweden plane CRS data','','','','Not in scope of EPSG geodetic parameter dataset. Advised correspondent.'),
(2007.003,'2007-01-09','2007-01-11','Joan Maso; Fac Ciencies UAB','Add CRSs for Spain nautical charts','','','As the CRSs for most nautical charts are used solely to support that one chart, they are outside of the scope of the EPSG dataset. A ProjCRS or vertCRS used for a chart series over a significant area would be considered for inclusion.','Advised correspondent.'),
(2007.004,'2007-01-09',NULL,'Rick Niles; Mitre','Clarify conditions of use for dataset','','','See 2006.580.',''),
(2007.005,'2007-01-11','2007-01-20','Allison Gaylord; Nuna Technologies','Add Polar equal area systems','Coordinate Operation Method','9820','GN7-2 updated.','For method 9820, added formulae for polar aspect. Added area 3480, proj 17295-17300, CS 4462-67, projCRSs 3471-76.'),
(2007.006,'2007-01-16','2007-01-17','OGP','Clarify accuracy of Libya tfm','Coordinate Operation','1862 15909-10','','For tfms 15909-10, in scope amended accuracy to 5m (to be consistent with that given in tfm accuracy field). For tfm 1862, amended remarks.'),
(2007.007,'2007-01-18','2007-01-18','Bruno Ravanas; Total','Add Libya transformation','','','','Added area 3477 and tfm 15923.'),
(2007.008,'2007-01-18','2007-01-18','Bernard Flaceliere, Total','Correct Libya transformation','Coordinate Operation','15910','','Deprecated tfm 15910, added replacement 15924.'),
(2007.009,'2007-01-22','2007-01-22','Robert Smart ; Australian Govt, Bureau of Rural Sciences','Add Australia data','Area','1281 2575','','Added proj 17365 and projCRS 3577. For area records 1281 and 2575, changed "Northern Territories" to "Northern Territory".'),
(2007.01,'2007-01-22',NULL,'Tony Drake; BP','Add UAE data','','','',''),
(2007.011,'2007-01-26','2007-01-25','Melita Kennedy; ESRI','Correct unit conversion remarks','UoM; Coordinate Reference System','9082-03 9086-87; 24376-81 24383','','For units of measure 9082-03 and 9086-87, amended remarks (reference to siginficant figures changed from 8 to 7, conversion ratio corrected from 0.30489... to 0.30479...); for projCRSs 24376-81 and 24383, in remarks corrected conversion ratio (from 0.30489... to 0.30479...).'),
(2007.012,'2007-01-29',NULL,'Chuck Stein; GeoFusion','Add square polar projection','','','',''),
(2007.013,'2007-01-29','2007-01-30','Lander Erzeel; Eurotronics','Correct Lambert 1SP formula','Coordinate Operation Method','9801','No change required in db.','In GN7-2, corrected formula for r''.'),
(2007.014,'2007-02-02','2007-02-02','OGP','Add alias to ETRS89 projCRS','Coordinate Reference System','2176-80 2196-98 2213 3034-35 3038-51 3067 3126-38 3145 7409','','For projCRSs 2176-80, 2196-98, 2213, 3034-35, 3038-51, 3067, 3126-38, 3145 and 7409, added alias ETRF89.'),
(2007.015,'2007-02-05','2007-02-06','OGP','Correct tfm version','Coordinate Operation','15779','','For tfm 15779, changed version country code from BGD to Bgd.'),
(2007.016,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Iwo Jima area bounding longitude','Area','3200','Impacts tfm 15796.','For area 3200, changed right bounding longitude from 1412.36 deg to 141.36 deg.'),
(2007.017,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Fiji projection unit','Coordinate Operation; Coordinate Reference System','19880; 3143','','Deprecated proj 19880 and projCRS 3143. Added replacements 19859 and 3460. For projCRSs 3139-42, amended remarks cross-referencing to code 3460.'),
(2007.018,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Guinea projCRSs','Coordinate Reference System','2063-64','','Deprecated projCRSs 2063-64. Added replacements 3461-62. For projCRSs 31528-29, amended code in cross-referencing remaks.'),
(2007.019,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct US Maine proj and projCRSs','Coordinate Operation; Coordinate Reference System','11852; 3073 3076','','Deprecated proj 11852 and projCRSs 3073 and 3076. Added replacements 11854 and 3463-64.'),
(2007.02,'2007-02-08','2007-02-08','OGP','v6.12 release','','','','')
INSERT INTO EPSG_COORDINATEAXIS VALUES
(1,4400,9906,'east','E',9001,1),
(2,4400,9907,'north','N',9001,2),
(3,4401,9906,'east','E',9062,1),
(4,4401,9907,'north','N',9062,2),
(5,4402,9906,'east','E',9042,1),
(6,4402,9907,'north','N',9042,2),
(7,4403,9906,'east','E',9005,1),
(8,4403,9907,'north','N',9005,2),
(9,4404,9906,'east','E',9094,1),
(10,4404,9907,'north','N',9094,2),
(11,4405,9906,'east','E',9041,1),
(12,4405,9907,'north','N',9041,2),
(13,4406,9906,'east','X',9036,1),
(14,4406,9907,'north','Y',9036,2),
(15,4407,9906,'east','E',9039,1),
(16,4407,9907,'north','N',9039,2),
(17,4408,9906,'east','E',9084,1),
(18,4408,9907,'north','N',9084,2),
(19,4409,9906,'east','E',9040,1),
(20,4409,9907,'north','N',9040,2),
(181,4410,9906,'east','E',9301,1),
(182,4410,9907,'north','N',9301,2),
(193,4462,9906,'South along 180 deg','X',9001,1),
(194,4462,9907,'South along 90 deg West','Y',9001,2),
(195,4463,9906,'South along 100 deg East','X',9001,1),
(196,4463,9907,'South along 170 deg West','Y',9001,2),
(197,4464,9906,'South along 90 deg West','X',9001,1),
(198,4464,9907,'South along 0 deg','Y',9001,2),
(199,4465,9906,'South along 50 deg East','X',9001,1),
(200,4465,9907,'South along 140 deg East','Y',9001,2),
(201,4466,9906,'South along 10 deg West','X',9001,1),
(202,4466,9907,'South along 80 deg East','Y',9001,2),
(203,4467,9906,'South along 60 deg West','X',9001,1),
(204,4467,9907,'South along 30 deg East','Y',9001,2),
(191,4468,9906,'South along 45 deg East','X',9001,1),
(192,4468,9907,'South along 135 deg East','Y',9001,2),
(187,4469,9906,'South along 90 deg East','X',9001,1),
(188,4469,9907,'South along 180 deg','Y',9001,2),
(185,4470,9906,'North along 90 deg East','X',9001,1),
(186,4470,9907,'North along 0 deg','Y',9001,2),
(137,4471,9906,'North along 75 deg West','E',9001,1),
(138,4471,9907,'North along 165 deg West','N',9001,2),
(156,4472,9906,'North along 60 deg West','E',9001,1),
(139,4472,9907,'North along 150 deg West','N',9001,2),
(157,4473,9906,'North along 45 deg West','E',9001,1),
(140,4473,9907,'North along 135 deg West','N',9001,2),
(158,4474,9906,'North along 15 deg West','E',9001,1),
(141,4474,9907,'North along 105 deg West','N',9001,2),
(159,4475,9906,'North along 0 deg','E',9001,1),
(142,4475,9907,'North along 90 deg West','N',9001,2),
(160,4476,9906,'North along 15 deg East','E',9001,1),
(143,4476,9907,'North along 75 deg West','N',9001,2),
(161,4477,9906,'North along 45 deg East','E',9001,1),
(144,4477,9907,'North along 45 deg West','N',9001,2),
(162,4478,9906,'North along 60 deg East','E',9001,1),
(145,4478,9907,'North along 30 deg West','N',9001,2),
(163,4479,9906,'North along 75 deg East','E',9001,1),
(146,4479,9907,'North along 15 deg West','N',9001,2),
(164,4480,9906,'North along 105 deg East','E',9001,1),
(147,4480,9907,'North along 15 deg East','N',9001,2),
(165,4481,9906,'North along 120 deg East','E',9001,1),
(148,4481,9907,'North along 30 deg East','N',9001,2),
(166,4482,9906,'North along 135 deg East','E',9001,1),
(149,4482,9907,'North along 45 deg East','N',9001,2),
(167,4483,9906,'North along 165 deg East','E',9001,1),
(150,4483,9907,'North along 75 deg East','N',9001,2),
(168,4484,9906,'North along 180 deg','E',9001,1),
(151,4484,9907,'North along 90 deg East','N',9001,2),
(169,4485,9906,'North along 165 deg West','E',9001,1),
(152,4485,9907,'North along 105 deg East','N',9001,2),
(170,4486,9906,'North along 135 deg West','E',9001,1),
(153,4486,9907,'North along 135 deg East','N',9001,2),
(171,4487,9906,'North along 120 deg West','E',9001,1),
(154,4487,9907,'North along 150 deg East','N',9001,2),
(172,4488,9906,'North along 105 deg West','E',9001,1),
(155,4488,9907,'North along 165 deg East','N',9001,2),
(21,4489,9906,'North along 160 deg East','E',9001,1),
(22,4489,9907,'North along 70 deg East','N',9001,2),
(23,4490,9906,'North along 90 deg East','E',9001,1),
(24,4490,9907,'North along 0 deg','N',9001,2),
(25,4491,9907,'north','N',9001,2),
(26,4491,9908,'west','W',9001,1),
(27,4492,9913,'North along 130 deg West','X',9001,1),
(28,4492,9914,'North along 140 deg East','Y',9001,2),
(29,4493,9906,'South along 90 deg East','E',9001,2),
(30,4493,9907,'South along 180 deg','N',9001,1),
(31,4494,9906,'North along 90 deg East','E',9001,2),
(32,4494,9907,'North along 0 deg','N',9001,1),
(33,4495,9906,'east','X',9002,1),
(34,4495,9907,'north','Y',9002,2),
(35,4496,9906,'east','E(X)',9001,1),
(36,4496,9907,'north','N(Y)',9001,2),
(37,4497,9906,'east','X',9003,1),
(38,4497,9907,'north','Y',9003,2),
(39,4498,9906,'east','Y',9001,1),
(40,4498,9907,'north','X',9001,2),
(41,4499,9906,'east','X',9001,1),
(42,4499,9907,'north','Y',9001,2),
(43,4500,9906,'east','E',9001,2),
(44,4500,9907,'north','N',9001,1),
(45,4501,9907,'north','N',9001,1),
(46,4501,9908,'west','E',9001,2),
(190,4502,9906,'east','E',9005,2),
(189,4502,9907,'north','N',9005,1),
(47,4530,9906,'east','Y',9001,2),
(48,4530,9907,'north','X',9001,1),
(49,4531,9906,'east','y',9001,2),
(50,4531,9907,'north','x',9001,1),
(51,4532,9906,'east','X',9001,2),
(52,4532,9907,'north','Y',9001,1),
(179,4533,9906,'east','Y',9098,2),
(180,4533,9907,'north','X',9098,1),
(184,4534,9906,'east','none',9001,2),
(183,4534,9907,'north','none',9001,1),
(53,6401,9901,'north','Lat',9108,1),
(54,6401,9902,'east','Long',9108,2),
(55,6401,9903,'up','h',9001,3),
(56,6402,9901,'north','Lat',9108,1),
(57,6402,9902,'east','Long',9108,2),
(58,6403,9901,'north','Lat',9105,1),
(59,6403,9902,'east','Long',9105,2),
(60,6404,9926,'north','Lat',9122,1),
(61,6404,9927,'east','Long',9122,2),
(62,6404,9928,'up','R',9001,3),
(63,6405,9901,'north','Lat',9102,1),
(64,6405,9902,'east','Long',9102,2),
(65,6406,9901,'north','Lat',9116,1),
(66,6406,9902,'east','Long',9116,2),
(67,6407,9901,'north','Lat',9117,1),
(68,6407,9902,'east','Long',9117,2),
(69,6408,9901,'north','Lat',9115,1),
(70,6408,9902,'east','Long',9115,2),
(71,6409,9901,'north','Lat',9118,1),
(72,6409,9902,'east','Long',9118,2),
(73,6410,9901,'north','Lat',9119,1),
(74,6410,9902,'east','Long',9119,2),
(75,6411,9901,'north','Lat',9107,1),
(76,6411,9902,'east','Long',9107,2),
(77,6412,9901,'north','Lat',9120,1),
(78,6412,9902,'east','Long',9120,2),
(79,6413,9901,'north','Lat',9102,1),
(80,6413,9902,'east','Long',9102,2),
(81,6413,9903,'up','h',9001,3),
(82,6414,9901,'north','Lat',9116,1),
(83,6414,9902,'east','Long',9116,2),
(84,6414,9903,'up','h',9001,3),
(85,6415,9901,'north','Lat',9117,1),
(86,6415,9902,'east','Long',9117,2),
(87,6415,9903,'up','h',9001,3),
(88,6416,9901,'north','Lat',9115,1),
(89,6416,9902,'east','Long',9115,2),
(90,6416,9903,'up','h',9001,3),
(91,6417,9901,'north','Lat',9118,1),
(92,6417,9902,'east','Long',9118,2),
(93,6417,9903,'up','h',9001,3),
(94,6418,9901,'north','Lat',9119,1),
(95,6418,9902,'east','Long',9119,2),
(96,6418,9903,'up','h',9001,3),
(97,6419,9901,'north','Lat',9107,1),
(98,6419,9902,'east','Long',9107,2),
(99,6419,9903,'up','h',9001,3),
(100,6420,9901,'north','Lat',9120,1),
(101,6420,9902,'east','Long',9120,2),
(102,6420,9903,'up','h',9001,3),
(103,6421,9901,'north','Lat',9105,1),
(104,6421,9902,'east','Long',9105,2),
(105,6421,9903,'up','h',9001,3),
(106,6422,9901,'north','Lat',9122,1),
(107,6422,9902,'east','Long',9122,2),
(108,6423,9901,'north','Lat',9122,1),
(109,6423,9902,'east','Long',9122,2),
(110,6423,9903,'up','h',9001,3),
(111,6496,9904,'up','H',9095,1),
(112,6497,9904,'up','H',9003,1),
(113,6498,9905,'down','D',9001,1),
(114,6499,9904,'up','H',9001,1),
(115,6500,9910,'Geocentre > equator/PM','X',9001,1),
(116,6500,9911,'Geocentre > equator/90dE','Y',9001,2),
(117,6500,9912,'Geocentre > north pole','Z',9001,3),
(118,6501,9908,'west','Y',9001,2),
(119,6501,9909,'south','X',9001,1),
(120,6502,9908,'west','Y',9031,1),
(121,6502,9909,'south','X',9031,2),
(122,6503,9908,'west','Y',9001,1),
(123,6503,9909,'south','X',9001,2),
(124,6504,9918,'north-east','e',9001,2),
(125,6504,9919,'north-west','n',9001,1),
(126,6505,9913,'north-west','n',9001,1),
(127,6505,9914,'north-east','e',9001,2),
(128,6506,9913,'east-south-east','I',9205,1),
(129,6506,9914,'north-north-east','J',9204,2),
(130,6507,9913,'north','X',9001,1),
(131,6507,9914,'west','Y',9001,2),
(132,6508,9920,'east south east','I',9208,2),
(133,6508,9921,'north north east','J',9209,1),
(134,6509,9908,'west','M',9001,2),
(135,6509,9909,'south','P',9001,1),
(173,6510,9918,'north-east','x',9001,1),
(174,6510,9919,'north-west','y',9001,2),
(177,6511,9922,'Along receiver lines','I',9208,1),
(178,6511,9923,'Across receiver lines','J',9209,2)
INSERT INTO EPSG_COORDINATEAXISNAME VALUES
(9901,'Geodetic latitude','Angle from the equatorial plane to the perpendicular to the ellipsoid through a given point, northwards usually treated as positive.','Used in geographic 2D and geographic 3D coordinate systems.','EPSG','EPSG','2000-03-07','',0),
(9902,'Geodetic longitude','Angle from the prime meridian plane to the meridian plane passing through the given point, eastwards usually treated as positive.','Used in geographic 2D and geographic 3D coordinate systems.','EPSG','EPSG','2000-03-07','',0),
(9903,'Ellipsoidal height','Distance of a point from the ellipsoid measured along the perpendicular from the ellipsoid to this point.  Positive if upwards or outside of the ellipsoid.','Used only as part of a geographic 3D coordinate system, never on its own.','EPSG based on ISO 19111','EPSG','2000-03-07','',0),
(9904,'Gravity-related height','Height influenced by the Earth''s gravity field.  In particular, orthometric height or normal height which are both approximations of the distance of a point above sea level. Positive upwards.','Used in a 1D vertical coordinate system.','ISO 19111 "Geographical Information - Spatial Referencing by Coordinates".','EPSG','2000-03-07','',0),
(9905,'Gravity-related depth','Depth influenced by the Earth''s gravity field, positive downwards.','Similar to gravity-related height, but with the positive increments in the opposite direction.','EPSG','EPSG','2000-03-07','',0),
(9906,'Easting','East pointing axis used in 2D projected coordinate systems.','','EPSG','EPSG','2000-03-07','',0),
(9907,'Northing','North pointing axis used in 2D projected coordinate systems.','','EPSG','EPSG','2000-03-07','',0),
(9908,'Westing','West pointing axis used in 2D projected coordinate systems (e.g. south oriented transverse Mercator)','','EPSG','EPSG','2000-03-07','',0),
(9909,'Southing','South pointing axis used in 2D projected coordinate systems (e.g. south oriented transverse Mercator)','','EPSG','EPSG','2000-03-07','',0),
(9910,'Geocentric X','First axis of a right-handed earth centered 3D cartesian coordinate system; lies in the zero-longitude plane, such that a vector pointing in the direction of the positive X will have a longitude of zero.','','EPSG','EPSG','2000-03-07','',0),
(9911,'Geocentric Y','Second axis of a right-handed earth centered 3D cartesian coordinate system; perpendicular to the zero-longitude plane, pointing eastward.','','EPSG','EPSG','2000-03-07','',0),
(9912,'Geocentric Z','Third axis of a right-handed earth centered 3D coordinate system; perpendicular to both X and Y, such that it completes a right-handed coordinate system, the Z-axis is approximately parallel to the earth''s rotation axis, positive towards the north pole.','','EPSG','EPSG','2000-03-07','',0),
(9913,'First local axis','First axis of any local coordinate system.','First and second local coordinate axes are assumed to be horizontal and may be supplemented by ''local height'' or ''local depth'' to form a local 3D coordinate system.','EPSG','EPSG','2000-03-07','',0),
(9914,'Second local axis','Second axis of any local coordinate system.','','EPSG','EPSG','2000-03-07','',0),
(9915,'Third local axis','Third axis of any local coordinate system.','If the local coordinate system is 3-dimensional, then the first and second local coordinate axes shall be horizontal and the third axis vertical.','EPSG','EPSG','2000-06-22','',0),
(9916,'Local height','Height influenced by the Earth''s gravity field, positive upwards.','Differs from gravity-related height in having an origin offset from sea level.','EPSG','EPSG','2000-03-07','',0),
(9917,'Local depth','Depth influenced by the Earth''s gravity field, positive downwards.','Similar to local height, but with the positive increments in the opposite direction.','EPSG','EPSG','2000-03-07','',0),
(9918,'Plant East','An axis of a local engineering grid 2D or 3D coordinate system.  Plant East is 90 degrees clockwise from the Plant North axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','EPSG','EPSG','2000-06-23','',0),
(9919,'Plant North','An axis of a local engineering grid 2D or 3D coordinate system.  Plant North is 90 degrees counter-clockwise from the Plant East axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical north.','EPSG','EPSG','2000-06-23','',0),
(9920,'Bin grid I','First axis of seismic bin grid;  positive I is 90 degrees clockwise from positive J-axis when viewed from above the plane containing the two axes.','','EPSG','EPSG','2000-03-07','',0),
(9921,'Bin grid J','Second axis of seismic bin grid;  positive J is 90 degrees counter-clockwise from positive I-axis when viewed from above the plane containing the two axes.','','EPSG','EPSG','2000-03-07','',0),
(9922,'Inline','First axis of a seismic bingrid.','Inline is an ambiguous term, varying by usage.','EPSG','EPSG','2000-03-07','',0),
(9923,'Crossline','Second axis of a seismic bingrid.','Crossline is an ambiguous term, varying by usage.','EPSG','EPSG','2000-03-07','',0),
(9924,'Platform East','An axis of an offshore platform engineering grid 2D or 3D coordinate system.  Platform East is 90 degrees clockwise from the Platform North axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','EPSG','EPSG','2000-06-23','',0),
(9925,'Platform North','An axis of an offshore platform engineering grid 2D or 3D coordinate system.  Platform North is 90 degrees counter-clockwise from the Platform East axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','EPSG','EPSG','2000-06-23','',0),
(9926,'Spherical latitude','Angle from the equatorial plane to the geocentric point vector, northwards usually treated as positive.','','Open GIS Consortium','EPSG','2002-02-12','',0),
(9927,'Spherical longitude','Angle from the prime meridian plane to the meridian plane passing through a point, eastwards usually treated as positive.','','Open GIS Consortium','EPSG','2002-02-12','',0),
(9928,'Geocentric radius','The distance from the (geocentric) coordinate system origin to a point. The third axis of a spherical coordinate system.','Used to avoid the singularity when the two angles in a 3D polar coordinate system lie in the same plane.','Open GIS Consortium','EPSG','2002-02-12','',0)
INSERT INTO EPSG_COORDINATEREFERENCESYSTEM VALUES
(2000,'Anguilla 1957 / British West Indies Grid',3214,'projected',4400,NULL,4600,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2000-03-07','99.74',1,0),
(2001,'Antigua 1943 / British West Indies Grid',1273,'projected',4400,NULL,4601,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2000-03-07','99.74',1,0),
(2002,'Dominica 1945 / British West Indies Grid',3239,'projected',4400,NULL,4602,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2000-03-07','99.74',1,0),
(2003,'Grenada 1953 / British West Indies Grid',1551,'projected',4400,NULL,4603,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2000-03-07','99.74',1,0),
(2004,'Montserrat 1958 / British West Indies Grid',3279,'projected',4400,NULL,4604,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2000-03-07','99.74',1,0),
(2005,'St. Kitts 1955 / British West Indies Grid',3297,'projected',4400,NULL,4605,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2006-02-03','99.74 2006.06',1,0),
(2006,'St. Lucia 1955 / British West Indies Grid',3298,'projected',4400,NULL,4606,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2006-02-03','99.74 2006.06',1,0),
(2007,'St. Vincent 45 / British West Indies Grid',3300,'projected',4400,NULL,4607,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','EPSG','2006-02-03','99.74 2006.06',1,0),
(2008,'NAD27(CGQ77) / SCoPQ zone 2',1420,'projected',4499,NULL,4609,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2009,'NAD27(CGQ77) / SCoPQ zone 3',1421,'projected',4499,NULL,4609,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2010,'NAD27(CGQ77) / SCoPQ zone 4',1422,'projected',4499,NULL,4609,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2011,'NAD27(CGQ77) / SCoPQ zone 5',1423,'projected',4499,NULL,4609,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2012,'NAD27(CGQ77) / SCoPQ zone 6',1424,'projected',4499,NULL,4609,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2013,'NAD27(CGQ77) / SCoPQ zone 7',1425,'projected',4499,NULL,4609,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2014,'NAD27(CGQ77) / SCoPQ zone 8',1426,'projected',4499,NULL,4609,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2015,'NAD27(CGQ77) / SCoPQ zone 9',1427,'projected',4499,NULL,4609,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2016,'NAD27(CGQ77) / SCoPQ zone 10',1428,'projected',4499,NULL,4609,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','EPSG','2000-03-07','99.74',1,0),
(2017,'NAD27(76) / MTM zone 8',1429,'projected',4499,NULL,4608,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2018,'NAD27(76) / MTM zone 9',1430,'projected',4499,NULL,4608,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2019,'NAD27(76) / MTM zone 10',1431,'projected',4499,NULL,4608,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2020,'NAD27(76) / MTM zone 11',1432,'projected',4400,NULL,4608,17711,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2021,'NAD27(76) / MTM zone 12',1433,'projected',4400,NULL,4608,17712,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2022,'NAD27(76) / MTM zone 13',1434,'projected',4400,NULL,4608,17713,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2023,'NAD27(76) / MTM zone 14',1435,'projected',4400,NULL,4608,17714,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2024,'NAD27(76) / MTM zone 15',1436,'projected',4400,NULL,4608,17715,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2025,'NAD27(76) / MTM zone 16',1437,'projected',4400,NULL,4608,17716,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2026,'NAD27(76) / MTM zone 17',1438,'projected',4400,NULL,4608,17717,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','2000-03-07','99.74',1,0),
(2027,'NAD27(76) / UTM zone 15N',1439,'projected',4400,NULL,4608,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 15N (code 26715).','','EPSG','2000-03-07','99.74',1,0),
(2028,'NAD27(76) / UTM zone 16N',1440,'projected',4400,NULL,4608,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 16N (code 26716).','','EPSG','2000-03-07','99.74',1,0),
(2029,'NAD27(76) / UTM zone 17N',1441,'projected',4400,NULL,4608,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 17N (code 26717).','','EPSG','2000-03-07','99.74',1,0),
(2030,'NAD27(76) / UTM zone 18N',1442,'projected',4400,NULL,4608,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 18N (code 26718).','','EPSG','2000-03-07','99.74',1,0),
(2031,'NAD27(CGQ77) / UTM zone 17N',1428,'projected',4400,NULL,4609,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 17N (code 26717).','','EPSG','2000-03-07','99.74',1,0),
(2032,'NAD27(CGQ77) / UTM zone 18N',1443,'projected',4400,NULL,4609,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 18N (code 26718).','','EPSG','2000-03-07','99.74',1,0),
(2033,'NAD27(CGQ77) / UTM zone 19N',1444,'projected',4400,NULL,4609,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 19N (code 26719).','','EPSG','2000-03-07','99.74',1,0),
(2034,'NAD27(CGQ77) / UTM zone 20N',1445,'projected',4400,NULL,4609,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 20N (code 26720).','','EPSG','2000-03-07','99.74',1,0),
(2035,'NAD27(CGQ77) / UTM zone 21N',1446,'projected',4400,NULL,4609,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD27 / UTM zone 21N (code 26721).','','EPSG','2000-03-07','99.74',1,0),
(2036,'NAD83(CSRS98) / New Brunswick Stereo',1447,'projected',4500,NULL,4140,19946,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','EPSG','2000-03-07','99.74  99.90',1,1),
(2037,'NAD83(CSRS98) / UTM zone 19N',1448,'projected',4400,NULL,4140,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','EPSG','2000-03-07','99.74  99.90',1,1),
(2038,'NAD83(CSRS98) / UTM zone 20N',1449,'projected',4400,NULL,4140,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','EPSG','2000-03-07','99.74  99.90',1,1),
(2039,'Israel / Israeli TM Grid',2603,'projected',4400,NULL,4141,18204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Israeli CS Grid (EPSG code 28193).','Survey of Israel.','EPSG','2002-06-22','99.74  2002.34',1,0),
(2040,'Locodjo 1965 / UTM zone 30N',1450,'projected',4400,NULL,4142,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Abidjan 87 / UTM 30N (EPSG code 2041).','IGN Paris','EPSG','2000-03-07','99.74',1,0),
(2041,'Abidjan 1987 / UTM zone 30N',1450,'projected',4400,NULL,4143,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Locodjo 65 / UTM 30N (EPSG code 2040).','IGN Paris','EPSG','2000-03-07','99.74',1,0),
(2042,'Locodjo 1965 / UTM zone 29N',1451,'projected',4400,NULL,4142,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Abidjan 87 / UTM 29N (EPSG code 2043).','IGN Paris','EPSG','2000-03-07','99.74',1,0),
(2043,'Abidjan 1987 / UTM zone 29N',1451,'projected',4400,NULL,4143,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Locodjo 65 / UTM 29N (EPSG code 2042).','IGN Paris','EPSG','2000-03-07','99.74',1,0),
(2044,'Hanoi 1972 / Gauss-Kruger zone 18',1452,'projected',4530,NULL,4147,16218,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces use of Indian 1960 / UTM zone 48 after 1988. Superseded by VN-2000 / UTM zone 48N (CRS code 3405).','','EPSG','2006-09-13','99.74 2006.74',1,0),
(2045,'Hanoi 1972 / Gauss-Kruger zone 19',1453,'projected',4530,NULL,4147,16219,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces use of Indian 1960 / UTM zone 49 after 1988. Superseded by VN-2000 / UTM zone 48N (CRS code 3406).','','EPSG','2006-09-13','99.74 2006.84',1,0),
(2046,'Hartebeesthoek94 / Lo15',1454,'projected',6503,NULL,4148,17515,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2047,'Hartebeesthoek94 / Lo17',1455,'projected',6503,NULL,4148,17517,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2048,'Hartebeesthoek94 / Lo19',1456,'projected',6503,NULL,4148,17519,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2049,'Hartebeesthoek94 / Lo21',1457,'projected',6503,NULL,4148,17521,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2050,'Hartebeesthoek94 / Lo23',1458,'projected',6503,NULL,4148,17523,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2051,'Hartebeesthoek94 / Lo25',1459,'projected',6503,NULL,4148,17525,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2052,'Hartebeesthoek94 / Lo27',1460,'projected',6503,NULL,4148,17527,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2053,'Hartebeesthoek94 / Lo29',1461,'projected',6503,NULL,4148,17529,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2054,'Hartebeesthoek94 / Lo31',1462,'projected',6503,NULL,4148,17531,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2055,'Hartebeesthoek94 / Lo33',1463,'projected',6503,NULL,4148,17533,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-03-07','99.74  99.96  99.98  2000.04',1,0),
(2056,'CH1903+ / LV95',1286,'projected',4498,NULL,4150,19950,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes CH1903/LV03 (code 21781).','','EPSG','2005-05-27','99.74 2005.18',1,0),
(2057,'Rassadiran / Nakhl e Taqi',1338,'projected',4400,NULL,4153,19951,NULL,NULL,'Engineering survey for terminal site only.','','Total-Fina','EPSG','2000-03-07','99.74',1,0),
(2058,'ED50(ED77) / UTM zone 38N',1464,'projected',4400,NULL,4154,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','99.74',1,0),
(2059,'ED50(ED77) / UTM zone 39N',1465,'projected',4400,NULL,4154,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','99.74',1,0),
(2060,'ED50(ED77) / UTM zone 40N',1466,'projected',4400,NULL,4154,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','99.74',1,0),
(2061,'ED50(ED77) / UTM zone 41N',1467,'projected',4400,NULL,4154,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','99.74',1,0),
(2062,'Madrid 1870 (Madrid) / Spain',2366,'projected',4499,NULL,4903,19921,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by ED50 / UTM after 1966.','','EPSG','2000-03-07','99.74',1,0),
(2063,'Dabola 1981 / UTM zone 28N',1468,'projected',4400,NULL,4315,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 28 (EPSG code 31528).','','EPSG','1999-12-09','',1,1),
(2064,'Dabola 1981 / UTM zone 29N',1469,'projected',4400,NULL,4315,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 29 (EPSG code 31529).','','EPSG','1999-12-09','',1,1),
(2065,'S-JTSK (Ferro) / Krovak',1306,'projected',6501,NULL,4818,19952,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2000-03-07','',1,0),
(2066,'Mount Dillon / Tobago Grid',1322,'projected',4407,NULL,4157,19924,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,0),
(2067,'Naparima 1955 / UTM zone 20N',3143,'projected',4400,NULL,4158,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,0),
(2068,'ELD79 / Libya zone 5',1470,'projected',4499,NULL,4159,18240,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2069,'ELD79 / Libya zone 6',1471,'projected',4499,NULL,4159,18241,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2070,'ELD79 / Libya zone 7',1472,'projected',4499,NULL,4159,18242,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2071,'ELD79 / Libya zone 8',1473,'projected',4499,NULL,4159,18243,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2072,'ELD79 / Libya zone 9',1474,'projected',4499,NULL,4159,18244,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2073,'ELD79 / Libya zone 10',1475,'projected',4499,NULL,4159,18245,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2074,'ELD79 / Libya zone 11',1476,'projected',4499,NULL,4159,18246,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2075,'ELD79 / Libya zone 12',1477,'projected',4499,NULL,4159,18247,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2076,'ELD79 / Libya zone 13',1478,'projected',4499,NULL,4159,18248,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2077,'ELD79 / UTM zone 32N',1479,'projected',4400,NULL,4159,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2078,'ELD79 / UTM zone 33N',1480,'projected',4400,NULL,4159,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2079,'ELD79 / UTM zone 34N',1481,'projected',4400,NULL,4159,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2080,'ELD79 / UTM zone 35N',1478,'projected',4400,NULL,4159,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','EPSG','2000-03-07','',1,0),
(2081,'Chos Malal 1914 / Argentina zone 2',1483,'projected',4530,NULL,4160,18032,NULL,NULL,'Oil exploration.','','Various oil industry records','EPSG','2002-06-22','2002.36',1,0),
(2082,'Pampa del Castillo / Argentina zone 2',1484,'projected',4530,NULL,4161,18032,NULL,NULL,'Oil exploration.','','Various oil industry records','EPSG','2002-06-22','2002.36',1,0),
(2083,'Hito XVIII 1963 / Argentina zone 2',1485,'projected',4530,NULL,4254,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Total-Fina','EPSG','2002-06-22','2002.36',1,0),
(2084,'Hito XVIII 1963 / UTM zone 19S',1486,'projected',4400,NULL,4254,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Total-Fina','EPSG','2000-03-07','',1,0),
(2085,'NAD27 / Cuba Norte',1487,'projected',4532,NULL,4267,18061,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Institut Cubano di Hidrografia (ICH)','EPSG','2000-03-07','',1,0),
(2086,'NAD27 / Cuba Sur',1488,'projected',4532,NULL,4267,18062,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Institut Cubano di Hidrografia (ICH)','EPSG','2000-03-07','',1,0),
(2087,'ELD79 / TM 12 NE',1482,'projected',4400,NULL,4159,16412,NULL,NULL,'Oil exploration.','','Total-Fina','EPSG','2000-03-07','',1,0),
(2088,'Carthage / TM 11 NE',1489,'projected',4400,NULL,4223,16411,NULL,NULL,'Oil exploration by Total.','','Total-Fina','EPSG','2000-03-07','',1,0),
(2089,'Yemen NGN96 / UTM zone 38N',1490,'projected',4400,NULL,4163,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2000-03-07','',1,0),
(2090,'Yemen NGN96 / UTM zone 39N',1491,'projected',4400,NULL,4163,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2000-03-07','',1,0),
(2091,'South Yemen / Gauss Kruger zone 8',1492,'projected',4530,NULL,4164,16208,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2000-03-07','',1,1),
(2092,'South Yemen / Gauss Kruger zone 9',1493,'projected',4530,NULL,4164,16209,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2000-03-07','',1,1),
(2093,'Hanoi 1972 / GK 106 NE',1494,'projected',4530,NULL,4147,16586,NULL,NULL,'Used for cadastral and large scale topographic mapping.','','BP Amoco','EPSG','2000-03-07','',1,0),
(2094,'WGS 72BE / TM 106 NE',1495,'projected',4400,NULL,4324,16506,NULL,NULL,'Oil exploration by Total for blocks 10 and 11-1.','','Total-Fina','EPSG','2000-03-07','',1,0),
(2095,'Bissau / UTM zone 28N',3258,'projected',4400,NULL,4165,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','US National Imagery and Mapping Agency TR8350.2.','EPSG','2000-03-07','',1,0),
(2096,'Korean 1985 / Korea East Belt',1496,'projected',4530,NULL,4162,18251,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','EPSG','2005-09-29','2001.28 2005.46',1,0),
(2097,'Korean 1985 / Korea Central Belt',1497,'projected',4530,NULL,4162,18252,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','EPSG','2005-09-29','2001.28 2005.46',1,0),
(2098,'Korean 1985 / Korea West Belt',1498,'projected',4530,NULL,4162,18253,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','EPSG','2005-09-29','2001.28 2005.46',1,0),
(2099,'Qatar 1948 / Qatar Grid',1346,'projected',4400,NULL,4286,19953,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Qatar Plane Coordinate or QPC system.  Superseded by Qatar National Grid (code 28600).','','EPSG','2000-03-07','',1,0),
(2100,'GGRS87 / Greek Grid',1106,'projected',4400,NULL,4121,19930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry uses ED50 / UTM zone 34N and ED50 / UTM zone 35N.','Geodesy Department; Public Petroleum Corporation of Greece.','EPSG','2005-05-27','2005.18',1,0),
(2101,'Lake / Maracaibo Grid M1',1319,'projected',4499,NULL,4249,18260,NULL,NULL,'Oil exploration.','Grid coordinates are (0 0) at Maracaibo Cathedral (10deg 38min 34.678sec N; 71deg 36min 20.224sec W; Lake datum).   Used by Creole; MGO and Sun.','Various oil company sources.','EPSG','2000-06-10','',1,0),
(2102,'Lake / Maracaibo Grid',1319,'projected',4499,NULL,4249,18261,NULL,NULL,'Oil exploration.','Grid coordinates are (200000 200000) at Maracaibo Cathedral (10deg 38min 34.678sec N; 71deg 36min 20.224sec W; Lake datum).  Used for Lake triangulation coordinate listing.','Various oil company sources.','EPSG','2000-06-10','',1,0),
(2103,'Lake / Maracaibo Grid M3',1319,'projected',4499,NULL,4249,18262,NULL,NULL,'Oil exploration.','Grid coordinates are (500000 500000) at Maracaibo Cathedral (10deg 38min 34.678sec N; 71deg 36min 20.224sec W; Lake datum).  Used by Varco.','Various oil company sources.','EPSG','2000-06-10','',1,0),
(2104,'Lake / Maracaibo La Rosa Grid',1499,'projected',4499,NULL,4249,18263,NULL,NULL,'Oil exploration.','Grid coordinates are (X=-17044 Y=29545) at Maracaibo Cathedral (10deg 38min 34.678sec N; 71deg 36min 20.224sec W; Lake datum).\ufffd\ufffd\ufffdDo not confuse with the La Rosa grid used in the Cabinas area (code 5810).','Various oil company sources.','EPSG','2000-06-23','',1,0),
(2105,'NZGD2000 / Mount Eden Circuit 2000',1500,'projected',4500,NULL,4167,17931,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Mount Eden Circuit 2000 (code 27205) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2106,'NZGD2000 / Bay of Plenty Circuit 2000',1500,'projected',4500,NULL,4167,17932,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Bay of Plenty Circuit 2000 (code 27206) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2107,'NZGD2000 / Poverty Bay Circuit 2000',1500,'projected',4500,NULL,4167,17933,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Poverty Bay 2000 (code 27207) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2108,'NZGD2000 / Hawkes Bay Circuit 2000',1500,'projected',4500,NULL,4167,17934,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Hawkes Bay Circuit 2000 (code 27208) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2109,'NZGD2000 / Taranaki Circuit 2000',1500,'projected',4500,NULL,4167,17935,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Taranaki Circuit 2000 (code 27209) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2110,'NZGD2000 / Tuhirangi Circuit 2000',1500,'projected',4500,NULL,4167,17936,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Tuhirangi Circuit 2000 (code 27210) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2111,'NZGD2000 / Wanganui Circuit 2000',1500,'projected',4500,NULL,4167,17937,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Wanganui Circuit 2000 (code 27211) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2112,'NZGD2000 / Wairarapa Circuit 2000',1500,'projected',4500,NULL,4167,17938,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Wairarapa Circuit 2000 (code 27212) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2113,'NZGD2000 / Wellington Circuit 2000',1500,'projected',4500,NULL,4167,17939,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Wellington Circuit 2000 (code 27213) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2114,'NZGD2000 / Collingwood Circuit 2000',1501,'projected',4500,NULL,4167,17940,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Collingwood Circuit 2000 (code 27214) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2115,'NZGD2000 / Nelson Circuit 2000',1501,'projected',4500,NULL,4167,17941,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Nelson Circuit 2000 (code 27215) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2116,'NZGD2000 / Karamea Circuit 2000',1501,'projected',4500,NULL,4167,17942,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Karamea Circuit 2000 (code 27216) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2117,'NZGD2000 / Buller Circuit 2000',1501,'projected',4500,NULL,4167,17943,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Buller Circuit 2000 (code 27217) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2118,'NZGD2000 / Grey Circuit 2000',1501,'projected',4500,NULL,4167,17944,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Grey Circuit 2000 (code 27218) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2119,'NZGD2000 / Amuri Circuit 2000',1501,'projected',4500,NULL,4167,17945,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Amuri Circuit 2000 (code 27219) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2120,'NZGD2000 / Marlborough Circuit 2000',1501,'projected',4500,NULL,4167,17946,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Marlborough Circuit 2000 (code 27220) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2121,'NZGD2000 / Hokitika Circuit 2000',1501,'projected',4500,NULL,4167,17947,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Hokitika Circuit 2000 (code 27221) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2122,'NZGD2000 / Okarito Circuit 2000',1501,'projected',4500,NULL,4167,17948,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Okarito Circuit 2000 (code 27222) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2123,'NZGD2000 / Jacksons Bay Circuit 2000',1501,'projected',4500,NULL,4167,17949,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Jacksons Bay Circuit 2000 (code 27223) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2124,'NZGD2000 / Mount Pleasant Circuit 2000',1501,'projected',4500,NULL,4167,17950,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Mount Pleasant Circuit 2000 (code 27224) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2125,'NZGD2000 / Gawler Circuit 2000',1501,'projected',4500,NULL,4167,17951,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Gawler Circuit 2000 (code 27225) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2126,'NZGD2000 / Timaru Circuit 2000',1501,'projected',4500,NULL,4167,17952,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Timaru Circuit 2000 (code 27226) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2127,'NZGD2000 / Lindis Peak Circuit 2000',1501,'projected',4500,NULL,4167,17953,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Lindis Peak Circuit 2000 (code 27227) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2128,'NZGD2000 / Mount Nicholas Circuit 2000',1501,'projected',4500,NULL,4167,17954,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Mount Nicholas Circuit 2000 (code 27228) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2129,'NZGD2000 / Mount York Circuit 2000',1501,'projected',4500,NULL,4167,17955,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Mount York Circuit 2000 (code 27229) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2130,'NZGD2000 / Observation Point Circuit 2000',1501,'projected',4500,NULL,4167,17956,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Observation Point Circuit 2000 (code 27230) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2131,'NZGD2000 / North Taieri Circuit 2000',1501,'projected',4500,NULL,4167,17957,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / North Taieri Circuit 2000 (code 27231) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2132,'NZGD2000 / Bluff Circuit 2000',1501,'projected',4500,NULL,4167,17958,NULL,NULL,'Cadastral surveys.','Superseded NZGD49 / Bluff Circuit 2000 (code 27232) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(2133,'NZGD2000 / UTM zone 58S',1502,'projected',4400,NULL,4167,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NZGD49 / UTM zone 58S (code 27258) from March 2000.','','EPSG','2000-10-19','',1,0),
(2134,'NZGD2000 / UTM zone 59S',1503,'projected',4400,NULL,4167,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NZGD49 / UTM zone 59S (code 27259) from March 2000.','','EPSG','2000-10-19','',1,0),
(2135,'NZGD2000 / UTM zone 60S',1504,'projected',4400,NULL,4167,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NZGD49 / UTM zone 60S (code 27260) from March 2000.','','EPSG','2000-10-19','',1,0),
(2136,'Accra / Ghana National Grid',3252,'projected',4404,NULL,4168,19959,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Ellipsoid semi-major axis (a)=20926201 Gold Coast feet.  ProjCRS sometimes found in metric form: 1 Gold Coast foot = 0.3047997101815 m.\ufffd\ufffd\ufffdSuperseded by Leigon / Ghana Metric Grid from 1978.','Ordnance Survey International','EPSG','2000-10-19','',1,0),
(2137,'Accra / TM 1 NW',1505,'projected',4400,NULL,4168,17001,NULL,NULL,'Oil exploration.','','Various oil industry sources','EPSG','2000-10-19','',1,0),
(2138,'NAD27(CGQ77) / Quebec Lambert',1368,'projected',4499,NULL,4609,19944,NULL,NULL,'Medium and small scale mapping.','Superseded NAD27 / Quebec Lambert (code 32098) in 1977.','Service de la Cartographie; Minist\ufffd\ufffd\ufffdre des Ressources Naturelles; Quebec','EPSG','2000-10-19','',1,0),
(2139,'NAD83(CSRS98) / SCoPQ zone 2',1420,'projected',4499,NULL,4140,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2140,'NAD83(CSRS98) / MTM zone 3',1421,'projected',4496,NULL,4140,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2141,'NAD83(CSRS98) / MTM zone 4',1422,'projected',4496,NULL,4140,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2142,'NAD83(CSRS98) / MTM zone 5',1423,'projected',4496,NULL,4140,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2143,'NAD83(CSRS98) / MTM zone 6',1424,'projected',4496,NULL,4140,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2144,'NAD83(CSRS98) / MTM zone 7',1425,'projected',4496,NULL,4140,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2145,'NAD83(CSRS98) / MTM zone 8',1426,'projected',4496,NULL,4140,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2146,'NAD83(CSRS98) / MTM zone 9',1427,'projected',4496,NULL,4140,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2147,'NAD83(CSRS98) / MTM zone 10',1428,'projected',4496,NULL,4140,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2000-10-19','',1,1),
(2148,'NAD83(CSRS98) / UTM zone 21N',1446,'projected',4400,NULL,4140,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2149,'NAD83(CSRS98) / UTM zone 18N',1443,'projected',4400,NULL,4140,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2150,'NAD83(CSRS98) / UTM zone 17N',1428,'projected',4400,NULL,4140,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2151,'NAD83(CSRS98) / UTM zone 13N',1506,'projected',4400,NULL,4140,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2152,'NAD83(CSRS98) / UTM zone 12N',1507,'projected',4400,NULL,4140,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2153,'NAD83(CSRS98) / UTM zone 11N',1508,'projected',4400,NULL,4140,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','EPSG','2000-10-19','',1,1),
(2154,'RGF93 / Lambert-93',1326,'projected',4499,NULL,4171,18085,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN - Paris','EPSG','2005-05-27','2005.18',1,0),
(2155,'American Samoa 1962 / American Samoa Lambert',1027,'projected',4497,NULL,4169,15300,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by projCRS 2156 as of mid-2000.','US National Geodetic Survey (NGS)  http://www.ngs.noaa.gov/','EPSG','2000-10-19','',1,1),
(2156,'NAD83(HARN) / UTM zone 59S',1027,'projected',4400,NULL,4152,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes projCRS 2155; effective in 2000.','US National Geodetic Survey (NGS)  http://www.ngs.noaa.gov/','EPSG','2000-10-19','',1,1),
(2157,'IRENET95 / Irish Transverse Mercator',1305,'projected',4400,NULL,4173,19962,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes TM75 / Irish Grid (code 29903) from 1/1/2001.','Ordnance Survey of Ireland','EPSG','2004-04-07','2004.22',1,0),
(2158,'IRENET95 / UTM zone 29N',1125,'projected',4400,NULL,4173,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Ireland','EPSG','2000-10-19','',1,0),
(2159,'Sierra Leone 1924 / New Colony Grid',1342,'projected',4404,NULL,4174,19963,NULL,NULL,'Topographic mapping and engineering survey.','Supersedes the Sierra Leone 1924 / Colony Grid. New grid is 422.3 ft west and 112.1 ft south of old grid.  Ellipsoid semi-major axis (a)=20926201 Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(2160,'Sierra Leone 1924 / New War Office Grid',1342,'projected',4404,NULL,4174,19964,NULL,NULL,'Topographic mapping','Supersedes the Sierra Leone War Office Grid. New grid is 422.3 ft west and 112.1 ft south of old grid. Ellipsoid semi-major axis (a)=20926201 Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(2161,'Sierra Leone 1968 / UTM zone 28N',1509,'projected',4400,NULL,4175,16028,NULL,NULL,'Topographic mapping and engineering survey.','Supersedes Sierra Leone 1960 / UTM zone 28N.  The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(2162,'Sierra Leone 1968 / UTM zone 29N',1510,'projected',4400,NULL,4175,16029,NULL,NULL,'Topographic mapping and engineering survey.','Supersedes Sierra Leone 1960 / UTM zone 29N.  The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(2163,'US National Atlas Equal Area',1245,'projected',4499,NULL,4052,19965,NULL,NULL,'For small scale (1:1million and smaller) statistical mapping.','Uses spherical projection formulae. USGS documentation describes sphere as derived from GRS80/WGS84 ellipsoid but that actually used is Clarke 1866. For 1:1million and smaller scale maps there is no significant difference.','United States Geological Survey, Western Geographic Science Center','EPSG','2004-04-27','2003.330',1,0),
(2164,'Locodjo 1965 / TM 5 NW',2296,'projected',4400,NULL,4142,17005,NULL,NULL,'Oil industry use.','','Various oil industry sources','EPSG','2001-06-05','',1,0),
(2165,'Abidjan 1987 / TM 5 NW',2296,'projected',4400,NULL,4143,17005,NULL,NULL,'Oil Industry','','Various oil industry sources','EPSG','2001-06-05','',1,0),
(2166,'Pulkovo 1942(83) / Gauss Kruger zone 3',1512,'projected',4530,NULL,4178,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Thuringen superseded by DHDN / Gauss Kruger zone 3.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(2167,'Pulkovo 1942(83) / Gauss Kruger zone 4',1513,'projected',4530,NULL,4178,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. \ufffd\ufffd\ufffdIn Sachsen and Thuringen superseded by DHDN / Gauss Kruger zone 4.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(2168,'Pulkovo 1942(83) / Gauss Kruger zone 5',1512,'projected',4530,NULL,4178,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. \ufffd\ufffd\ufffdIn Sachsen superseded by RD/83 / Gauss Kruger zone 5.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(2169,'Luxembourg 1930 / Gauss',1146,'projected',4530,NULL,4181,19966,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2170,'MGI / Slovenia Grid',1212,'projected',4530,NULL,4312,19967,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Truncated form of MGI / Balkans zone 5 (code 31275).','','EPSG','2005-05-27','2005.18',1,0),
(2171,'Pulkovo 1942(58) / Poland zone I',1515,'projected',4530,NULL,4179,18281,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,1),
(2172,'Pulkovo 1942(58) / Poland zone II',1516,'projected',4530,NULL,4179,18282,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2173,'Pulkovo 1942(58) / Poland zone III',1517,'projected',4530,NULL,4179,18283,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 5 and 6 (codes 2176-77).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2174,'Pulkovo 1942(58) / Poland zone IV',1518,'projected',4530,NULL,4179,18284,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 5 and 6 (codes 2176-77).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2175,'Pulkovo 1942(58) / Poland zone V',1519,'projected',4530,NULL,4179,18285,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zone 6 (code 2177).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2176,'ETRS89 / Poland CS2000 zone 5',1520,'projected',4531,NULL,4258,18305,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2007-02-02','2005.18 2007.014',1,0),
(2177,'ETRS89 / Poland CS2000 zone 6',1521,'projected',4531,NULL,4258,18306,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2007-02-02','2005.18 2007.014',1,0),
(2178,'ETRS89 / Poland CS2000 zone 7',1522,'projected',4531,NULL,4258,18307,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2007-02-02','2005.18 2007.014',1,0),
(2179,'ETRS89 / Poland CS2000 zone 8',1523,'projected',4531,NULL,4258,18308,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2007-02-02','2005.18 2007.014',1,0),
(2180,'ETRS89 / Poland CS92',1192,'projected',4531,NULL,4258,18300,NULL,NULL,'Medium and small scale topographic mapping (1:10,000 and smaller).','See ETRS89 / Poland CS2000 zones 5- 8 (codes 2176-79) for large scale purposes.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2007-02-02','2005.18 2007.014',1,0),
(2188,'Azores Occidental 1939 / UTM zone 25N',1344,'projected',4400,NULL,4182,16025,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2189,'Azores Central 1948 / UTM zone 26N',1301,'projected',4400,NULL,4183,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2190,'Azores Oriental 1940 / UTM zone 26N',1345,'projected',4400,NULL,4184,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2003.231 2005.18',1,0),
(2191,'Madeira 1936 / UTM zone 28N',1314,'projected',4400,NULL,4185,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(2192,'ED50 / France EuroLambert',1326,'projected',4499,NULL,4230,18086,NULL,NULL,'Medium scale topographic and statistical mapping.','','IGN Paris via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(2193,'NZGD2000 / New Zealand Transverse Mercator',3285,'projected',4500,NULL,4167,19971,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NZGD49 / New Zealand Map Grid (code 27200) from July 2001.','Shell Todd Oil Services.','EPSG','2001-08-28','',1,0),
(2194,'American Samoa 1962 / American Samoa Lambert',1027,'projected',4497,NULL,4169,15301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by projCRS 2156 as of mid-2000.','US National Geodetic Survey (NGS)  http://www.ngs.noaa.gov/','EPSG','2001-08-28','',1,1),
(2195,'NAD83(HARN) / UTM zone 2S',3110,'projected',4400,NULL,4152,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes American Samoa 1962 / American Samoa Lambert (projCRS 3102) effective from 2000.','US National Geodetic Survey (NGS)  http://www.ngs.noaa.gov/','EPSG','2005-05-21','2004.45 2005.23',1,0),
(2196,'ETRS89 / Kp2000 Jutland',2531,'projected',4400,NULL,4258,18401,NULL,NULL,'Large and scale topographic mapping, cadastral and engineering survey.  Note: for medium scale topographic mapping ETRS89 / UTM zone 32N (code 25832) is used.','Supersedes System 34 Jutland zone.','Kort & Matrikelstyrelsen','EPSG','2007-02-02','2007.014',1,0),
(2197,'ETRS89 / Kp2000 Zealand',2532,'projected',4400,NULL,4258,18402,NULL,NULL,'Large and scale topographic mapping, cadastral and engineering survey.  Note: for medium scale topographic mapping ETRS89 / UTM zone 32N (code 25832) is used.','Supersedes System 34 Zealand zone.','Kort & Matrikelstyrelsen','EPSG','2007-02-02','2007.014',1,0),
(2198,'ETRS89 / Kp2000 Bornholm',2533,'projected',4400,NULL,4258,18403,NULL,NULL,'Large and scale topographic mapping, cadastral and engineering survey.  Note: for medium scale topographic mapping ETRS89 / UTM zone 33N (code 25833) is used.','Supersedes System 45.','Kort & Matrikelstyrelsen','EPSG','2007-02-02','2007.014',1,0),
(2199,'Albanian 1987 / Gauss Kruger zone 4',1025,'projected',4530,NULL,4191,16204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-11-06','',1,1),
(2200,'ATS77 / New Brunswick Stereographic (ATS77)',1447,'projected',4500,NULL,4122,19945,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1999-10-20','99.61',1,0),
(2201,'REGVEN / UTM zone 18N',1693,'projected',4400,NULL,4189,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(2202,'REGVEN / UTM zone 19N',1694,'projected',4400,NULL,4189,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(2203,'REGVEN / UTM zone 20N',1695,'projected',4400,NULL,4189,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(2204,'NAD27 / Tennessee',1411,'projected',4497,NULL,4267,15302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','2001.45',1,0),
(2205,'NAD83 / Kentucky North',2202,'projected',4499,NULL,4269,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2246 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2001-11-06','2001.45',1,0),
(2206,'ED50 / 3-degree Gauss-Kruger zone 9',1524,'projected',4530,NULL,4230,16269,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM27 (code 2319).','EPSG','EPSG','2001-11-06','',1,0),
(2207,'ED50 / 3-degree Gauss-Kruger zone 10',1525,'projected',4530,NULL,4230,16270,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM30 (code 2320).','EPSG','EPSG','2001-11-06','',1,0),
(2208,'ED50 / 3-degree Gauss-Kruger zone 11',1526,'projected',4530,NULL,4230,16271,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM33 (code 2321).','EPSG','EPSG','2001-11-06','',1,0),
(2209,'ED50 / 3-degree Gauss-Kruger zone 12',1527,'projected',4530,NULL,4230,16272,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM36 (code 2322).','EPSG','EPSG','2001-11-06','',1,0),
(2210,'ED50 / 3-degree Gauss-Kruger zone 13',1528,'projected',4530,NULL,4230,16273,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM39 (code 2323).','EPSG','EPSG','2001-11-06','',1,0),
(2211,'ED50 / 3-degree Gauss-Kruger zone 14',1529,'projected',4530,NULL,4230,16274,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM42 (code 2324).','EPSG','EPSG','2001-11-06','',1,0),
(2212,'ED50 / 3-degree Gauss-Kruger zone 15',1530,'projected',4530,NULL,4230,16275,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM45 (code 2325).','EPSG','EPSG','2001-11-06','',1,0),
(2213,'ETRS89 / TM 30 NE',2546,'projected',4400,NULL,4258,16430,NULL,NULL,'Oil industry usage.','','','EPSG','2007-02-02','2007.014',1,0),
(2214,'Douala 1948 / AOF west',2555,'projected',4400,NULL,4192,18415,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Superseded by Manoca 1962 / UTM zone 32N (code 2215).','','EPSG','2002-01-18','',1,1),
(2215,'Manoca 1962 / UTM zone 32N',2555,'projected',4400,NULL,4193,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Douala 1948 / AOF west (code 2214). The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGN) ellipsoid (code 7012) but in practice this CRS has used the IGN version.','','EPSG','2002-11-18','2002.84',1,0),
(2216,'Qornoq 1927 / UTM zone 22N',2573,'projected',4400,NULL,4194,16022,NULL,NULL,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-18','',1,0),
(2217,'Qornoq 1927 / UTM zone 23N',2572,'projected',4400,NULL,4194,16023,NULL,NULL,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-18','',1,0),
(2218,'Scoresbysund 1952 / Greenland zone 5 east',3370,'projected',4501,NULL,4195,18425,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2219,'ATS77 / UTM zone 19N',1531,'projected',4400,NULL,4122,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1997-07-22','',1,0),
(2220,'ATS77 / UTM zone 20N',1532,'projected',4400,NULL,4122,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1997-07-22','',1,0),
(2221,'Scoresbysund 1952 / Greenland zone 6 east',3369,'projected',4501,NULL,4195,18426,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2222,'NAD83 / Arizona East (ft)',2167,'projected',4495,NULL,4269,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26948. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2223,'NAD83 / Arizona Central (ft)',2166,'projected',4495,NULL,4269,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26949. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2224,'NAD83 / Arizona West (ft)',2168,'projected',4495,NULL,4269,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26950. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2225,'NAD83 / California zone 1 (ftUS)',2175,'projected',4497,NULL,4269,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26941. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2226,'NAD83 / California zone 2 (ftUS)',2176,'projected',4497,NULL,4269,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26942. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2227,'NAD83 / California zone 3 (ftUS)',2177,'projected',4497,NULL,4269,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26943. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2228,'NAD83 / California zone 4 (ftUS)',2178,'projected',4497,NULL,4269,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26944. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2229,'NAD83 / California zone 5 (ftUS)',2182,'projected',4497,NULL,4269,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26945. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2230,'NAD83 / California zone 6 (ftUS)',2180,'projected',4497,NULL,4269,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26946. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2231,'NAD83 / Colorado North (ftUS)',2184,'projected',4497,NULL,4269,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26953. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2232,'NAD83 / Colorado Central (ftUS)',2183,'projected',4497,NULL,4269,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26954. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2233,'NAD83 / Colorado South (ftUS)',2185,'projected',4497,NULL,4269,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26955. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2234,'NAD83 / Connecticut (ftUS)',1377,'projected',4497,NULL,4269,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26956. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2235,'NAD83 / Delaware (ftUS)',1378,'projected',4497,NULL,4269,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26957. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2236,'NAD83 / Florida East (ftUS)',2186,'projected',4497,NULL,4269,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26958. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2237,'NAD83 / Florida West (ftUS)',2188,'projected',4497,NULL,4269,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26959. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2238,'NAD83 / Florida North (ftUS)',2187,'projected',4497,NULL,4269,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26960. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2239,'NAD83 / Georgia East (ftUS)',2189,'projected',4497,NULL,4269,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26966. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2240,'NAD83 / Georgia West (ftUS)',2190,'projected',4497,NULL,4269,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26967. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2241,'NAD83 / Idaho East (ftUS)',2192,'projected',4497,NULL,4269,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26968. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2242,'NAD83 / Idaho Central (ftUS)',2191,'projected',4497,NULL,4269,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26969. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2243,'NAD83 / Idaho West (ftUS)',2193,'projected',4497,NULL,4269,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26970. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2244,'NAD83 / Indiana East (ftUS)',2196,'projected',4497,NULL,4269,15326,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26973. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,1),
(2245,'NAD83 / Indiana West (ftUS)',2197,'projected',4497,NULL,4269,15327,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26974. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,1),
(2246,'NAD83 / Kentucky North (ftUS)',2202,'projected',4497,NULL,4269,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2205. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2247,'NAD83 / Kentucky South (ftUS)',2203,'projected',4497,NULL,4269,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26980. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2248,'NAD83 / Maryland (ftUS)',1389,'projected',4497,NULL,4269,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26985. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2249,'NAD83 / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,4269,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26986. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2250,'NAD83 / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,4269,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26987. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2251,'NAD83 / Michigan North (ft)',1723,'projected',4495,NULL,4269,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26988. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2252,'NAD83 / Michigan Central (ft)',1724,'projected',4495,NULL,4269,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26989. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2253,'NAD83 / Michigan South (ft)',1725,'projected',4495,NULL,4269,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 26990. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2254,'NAD83 / Mississippi East (ftUS)',2216,'projected',4497,NULL,4269,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26994. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2255,'NAD83 / Mississippi West (ftUS)',2217,'projected',4497,NULL,4269,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26995. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2256,'NAD83 / Montana (ft)',1395,'projected',4495,NULL,4269,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 32100. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2257,'NAD83 / New Mexico East (ftUS)',2228,'projected',4497,NULL,4269,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32112. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2258,'NAD83 / New Mexico Central (ftUS)',2231,'projected',4497,NULL,4269,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32113. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2259,'NAD83 / New Mexico West (ftUS)',2232,'projected',4497,NULL,4269,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32114. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2260,'NAD83 / New York East (ftUS)',2234,'projected',4497,NULL,4269,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32115. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2261,'NAD83 / New York Central (ftUS)',2233,'projected',4497,NULL,4269,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32116. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2262,'NAD83 / New York West (ftUS)',2236,'projected',4497,NULL,4269,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32117. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2263,'NAD83 / New York Long Island (ftUS)',2235,'projected',4497,NULL,4269,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32118. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2264,'NAD83 / North Carolina (ftUS)',1402,'projected',4497,NULL,4269,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32119. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-19','',1,0),
(2265,'NAD83 / North Dakota North (ft)',2237,'projected',4495,NULL,4269,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 32120. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2266,'NAD83 / North Dakota South (ft)',2238,'projected',4495,NULL,4269,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 32121. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2267,'NAD83 / Oklahoma North (ftUS)',2241,'projected',4497,NULL,4269,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32124. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2268,'NAD83 / Oklahoma South (ftUS)',2242,'projected',4497,NULL,4269,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32125. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2269,'NAD83 / Oregon North (ft)',2243,'projected',4495,NULL,4269,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 32126. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2270,'NAD83 / Oregon South (ft)',2244,'projected',4495,NULL,4269,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 32127. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2271,'NAD83 / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,4269,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32128. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-19','',1,0),
(2272,'NAD83 / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,4269,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32129. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-19','',1,0),
(2273,'NAD83 / South Carolina (ft)',1409,'projected',4495,NULL,4269,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see CRS code 32133. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-19','2005.891',1,0),
(2274,'NAD83 / Tennessee (ftUS)',1411,'projected',4497,NULL,4269,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32136. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2275,'NAD83 / Texas North (ftUS)',2253,'projected',4497,NULL,4269,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32137. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2276,'NAD83 / Texas North Central (ftUS)',2254,'projected',4497,NULL,4269,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32138. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2277,'NAD83 / Texas Central (ftUS)',2252,'projected',4497,NULL,4269,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32139. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2278,'NAD83 / Texas South Central (ftUS)',2527,'projected',4497,NULL,4269,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32140. For onshore applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2006-07-14','2006.392',1,0),
(2279,'NAD83 / Texas South (ftUS)',2528,'projected',4497,NULL,4269,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32141. For onshore applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2006-07-14','2006.392',1,0),
(2280,'NAD83 / Utah North (ft)',2258,'projected',4495,NULL,4269,15362,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32142. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(2281,'NAD83 / Utah Central (ft)',2257,'projected',4495,NULL,4269,15363,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32143. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(2282,'NAD83 / Utah South (ft)',2259,'projected',4495,NULL,4269,15364,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32144. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(2283,'NAD83 / Virginia North (ftUS)',2260,'projected',4497,NULL,4269,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32146. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2284,'NAD83 / Virginia South (ftUS)',2261,'projected',4497,NULL,4269,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32147. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2285,'NAD83 / Washington North (ftUS)',2273,'projected',4497,NULL,4269,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32148. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2286,'NAD83 / Washington South (ftUS)',2274,'projected',4497,NULL,4269,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32149. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2287,'NAD83 / Wisconsin North (ftUS)',2267,'projected',4497,NULL,4269,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32152. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2288,'NAD83 / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,4269,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32153. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2289,'NAD83 / Wisconsin South (ftUS)',2268,'projected',4497,NULL,4269,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32154. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(2290,'ATS77 / Prince Edward Isl. Stereographic (ATS77)',1533,'projected',4496,NULL,4122,19933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1997-11-13','',1,0),
(2291,'NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4122,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Deprecated due to error in source geogCRS.','PEI Department of Transportation & Public Works','EPSG','2000-10-19','',1,1),
(2292,'NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4140,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','PEI Department of Transportation & Public Works','EPSG','2001-08-28','',1,1),
(2294,'ATS77 / MTM Nova Scotia zone 4',1534,'projected',4400,NULL,4122,17794,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1997-11-13','',1,0),
(2295,'ATS77 / MTM Nova Scotia zone 5',1535,'projected',4400,NULL,4122,17795,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979.  To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1997-11-13','',1,0),
(2296,'Ammassalik 1958 / Greenland zone 7 east',2571,'projected',4501,NULL,4196,18427,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2297,'Qornoq 1927 / Greenland zone 1 east',2556,'projected',4501,NULL,4194,18421,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,1),
(2298,'Qornoq 1927 / Greenland zone 2 east',2557,'projected',4501,NULL,4194,18422,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,1),
(2299,'Qornoq 1927 / Greenland zone 2 west',3368,'projected',4501,NULL,4194,18432,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2300,'Qornoq 1927 / Greenland zone 3 east',2558,'projected',4501,NULL,4194,18423,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,1),
(2301,'Qornoq 1927 / Greenland zone 3 west',3367,'projected',4501,NULL,4194,18433,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2302,'Qornoq 1927 / Greenland zone 4 east',2559,'projected',4501,NULL,4194,18424,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,1),
(2303,'Qornoq 1927 / Greenland zone 4 west',3366,'projected',4501,NULL,4194,18434,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2304,'Qornoq 1927 / Greenland zone 5 west',3365,'projected',4501,NULL,4194,18435,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2305,'Qornoq 1927 / Greenland zone 6 west',3364,'projected',4501,NULL,4194,18436,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2306,'Qornoq 1927 / Greenland zone 7 west',3363,'projected',4501,NULL,4194,18437,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(2307,'Qornoq 1927 / Greenland zone 8 east',2569,'projected',4501,NULL,4194,18428,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(2308,'Batavia / TM 109 SE',2577,'projected',4400,NULL,4211,16709,NULL,NULL,'Used by Arco and BP for ONWJ.','','BP Indonesia.','EPSG','2002-02-12','',1,0),
(2309,'WGS 84 / TM 116 SE',2588,'projected',4400,NULL,4326,16716,NULL,NULL,'Used by BP for Terang-Sirasun.','','BP Indonesia.','EPSG','2006-08-25','2002.151 2006.81',1,0),
(2310,'WGS 84 / TM 132 SE',2589,'projected',4400,NULL,4326,16732,NULL,NULL,'Used for hydrocarbons exploration and development.','','BP Indonesia.','EPSG','2006-08-25','2002.151 2006.81',1,0),
(2311,'WGS 84 / TM 6 NE',2981,'projected',4400,NULL,4326,16406,NULL,NULL,'Oil exploration and production.','Used for oil exploration beyond the contintental shelf by ExxonMobil and with effect from March 2004 by Total for all offshore areas.','ExxonMobil.','EPSG','2002-02-12','',1,0),
(2312,'Garoua / UTM zone 33N',2590,'projected',4400,NULL,4197,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','EPSG','2002-02-12','',1,0),
(2313,'Kousseri / UTM zone 33N',2591,'projected',4400,NULL,4198,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','EPSG','2002-02-12','',1,0),
(2314,'Trinidad 1903 / Trinidad Grid (ftCla)',1339,'projected',4403,NULL,4302,19975,NULL,NULL,'Oil industry exploration and production.','Foot version of Trinidad 1903 / Trinidad Grid (code 30200) used by some US-based companies including Amoco Trinidad.','BP','EPSG','2005-07-01','2005.33',1,0),
(2315,'Campo Inchauspe / UTM zone 19S',2596,'projected',4400,NULL,4221,16119,NULL,NULL,'Oil industry exploration.','','TotalFinaElf','EPSG','2002-02-12','',1,0),
(2316,'Campo Inchauspe / UTM zone 20S',2597,'projected',4400,NULL,4221,16120,NULL,NULL,'Oil industry exploration.','','TotalFinaElf','EPSG','2002-02-12','',1,0),
(2317,'PSAD56 / ICN Regional',3327,'projected',4499,NULL,4248,19976,NULL,NULL,'Small scale topographic and geological mapping.','','Institute Cartografica Nacional','EPSG','2002-02-12','',1,0),
(2318,'Ain el Abd / Aramco Lambert',3303,'projected',4400,NULL,4204,19977,NULL,NULL,'Oil industry exploration and production.','Used by Saudi Aramco when area of interest crosses UTM zone boundary. Adopted by partners for Core Venture 1 (South Ghawar) area.','Saudi Aramco','EPSG','2002-02-12','',1,0),
(2319,'ED50 / TM27',1524,'projected',4530,NULL,4230,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 9 (code 2206).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-22','2005.18 2006.592',1,0),
(2320,'ED50 / TM30',1525,'projected',4530,NULL,4230,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 10 (code 2207).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2321,'ED50 / TM33',1526,'projected',4530,NULL,4230,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 11 (code 2208).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-22','2005.18 2006.592',1,0),
(2322,'ED50 / TM36',1527,'projected',4530,NULL,4230,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 12 (code 2209).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2323,'ED50 / TM39',1528,'projected',4530,NULL,4230,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 13 (code 2210).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-22','2005.18 2006.592',1,0),
(2324,'ED50 / TM42',1529,'projected',4530,NULL,4230,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 14 (code 2211).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2325,'ED50 / TM45',1530,'projected',4530,NULL,4230,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 15 (code 2212).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-22','2005.18 2006.592',1,0),
(2326,'Hong Kong 1980 Grid System',1118,'projected',4500,NULL,4611,19978,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Supersedes Hong Kong 1963 Grid System.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2006-06-22','2005.26',1,0),
(2327,'Xian 1980 / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4610,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 75E (code 2338).','EPSG','EPSG','2002-06-22','',1,0),
(2328,'Xian 1980 / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4610,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 81E (code 2339).','EPSG','EPSG','2002-06-22','',1,0),
(2329,'Xian 1980 / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4610,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 87E (code 2340).','EPSG','EPSG','2002-06-22','',1,0),
(2330,'Xian 1980 / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4610,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 93E (code 2341).','EPSG','EPSG','2002-06-22','',1,0),
(2331,'Xian 1980 / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4610,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 99E (code 2342).','EPSG','EPSG','2002-06-22','',1,0),
(2332,'Xian 1980 / Gauss-Kruger zone 18',1592,'projected',4530,NULL,4610,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 105E (code 2343).','EPSG','EPSG','2002-06-22','',1,0),
(2333,'Xian 1980 / Gauss-Kruger zone 19',1593,'projected',4530,NULL,4610,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 111E (code 2344).','EPSG','EPSG','2002-06-22','',1,0),
(2334,'Xian 1980 / Gauss-Kruger zone 20',1594,'projected',4530,NULL,4610,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 117E (code 2345).','EPSG','EPSG','2002-06-22','',1,0),
(2335,'Xian 1980 / Gauss-Kruger zone 21',1595,'projected',4530,NULL,4610,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 123E (code 2346).','EPSG','EPSG','2002-06-22','',1,0),
(2336,'Xian 1980 / Gauss-Kruger zone 22',1596,'projected',4530,NULL,4610,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 129E (code 2347).','EPSG','EPSG','2002-06-22','',1,0),
(2337,'Xian 1980 / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4610,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 135E (code 2348).','EPSG','EPSG','2002-06-22','',1,0),
(2338,'Xian 1980 / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4610,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 13 (code 2327).','EPSG','EPSG','2002-06-22','',1,0),
(2339,'Xian 1980 / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4610,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 14 (code 2328).','EPSG','EPSG','2002-06-22','',1,0),
(2340,'Xian 1980 / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4610,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 15 (code 2329).','EPSG','EPSG','2002-06-22','',1,0),
(2341,'Xian 1980 / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4610,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 16 (code 2330).','EPSG','EPSG','2002-06-22','',1,0),
(2342,'Xian 1980 / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4610,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 17 (code 2331).','EPSG','EPSG','2002-06-22','',1,0),
(2343,'Xian 1980 / Gauss-Kruger CM 105E',1592,'projected',4530,NULL,4610,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 18 (code 2332).','EPSG','EPSG','2002-06-22','',1,0),
(2344,'Xian 1980 / Gauss-Kruger CM 111E',1593,'projected',4530,NULL,4610,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 19 (code 2333).','EPSG','EPSG','2002-06-22','',1,0),
(2345,'Xian 1980 / Gauss-Kruger CM 117E',1594,'projected',4530,NULL,4610,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 20 (code 2334).','EPSG','EPSG','2002-06-22','',1,0),
(2346,'Xian 1980 / Gauss-Kruger CM 123E',1595,'projected',4530,NULL,4610,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 21 (code 2335).','EPSG','EPSG','2002-06-22','',1,0),
(2347,'Xian 1980 / Gauss-Kruger CM 129E',1596,'projected',4530,NULL,4610,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 22 (code 2336).','EPSG','EPSG','2002-06-22','',1,0),
(2348,'Xian 1980 / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4610,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 23 (code 2337).','EPSG','EPSG','2002-06-22','',1,0),
(2349,'Xian 1980 / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4610,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 75E (code 2370).','EPSG','EPSG','2002-06-22','',1,0),
(2350,'Xian 1980 / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4610,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 78E (code 2371).','EPSG','EPSG','2002-06-22','',1,0),
(2351,'Xian 1980 / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4610,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 81E (code 2372).','EPSG','EPSG','2002-06-22','',1,0),
(2352,'Xian 1980 / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4610,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 84E (code 2373).','EPSG','EPSG','2002-06-22','',1,0),
(2353,'Xian 1980 / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4610,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 87E (code 2374).','EPSG','EPSG','2002-06-22','',1,0),
(2354,'Xian 1980 / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4610,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 90E (code 2375).','EPSG','EPSG','2002-06-22','',1,0),
(2355,'Xian 1980 / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4610,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 93E (code 2376).','EPSG','EPSG','2002-06-22','',1,0),
(2356,'Xian 1980 / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4610,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 96E (code 2377).','EPSG','EPSG','2002-06-22','',1,0),
(2357,'Xian 1980 / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4610,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 99E (code 2378).','EPSG','EPSG','2002-06-22','',1,0),
(2358,'Xian 1980 / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4610,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 102E (code 2379).','EPSG','EPSG','2002-06-22','',1,0),
(2359,'Xian 1980 / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4610,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 105E (code 2380).','EPSG','EPSG','2002-06-22','',1,0),
(2360,'Xian 1980 / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4610,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 108E (code 2381).','EPSG','EPSG','2002-06-22','',1,0),
(2361,'Xian 1980 / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4610,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 111E (code 2382).','EPSG','EPSG','2002-06-22','',1,0),
(2362,'Xian 1980 / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4610,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 114E (code 2383).','EPSG','EPSG','2002-06-22','',1,0),
(2363,'Xian 1980 / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4610,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 117E (code 2384).','EPSG','EPSG','2002-06-22','',1,0),
(2364,'Xian 1980 / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4610,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 123E (code 2385).','EPSG','EPSG','2002-06-22','',1,0),
(2365,'Xian 1980 / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4610,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 126E (code 2386).','EPSG','EPSG','2002-06-22','',1,0),
(2366,'Xian 1980 / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4610,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 126E (code 2387).','EPSG','EPSG','2002-06-22','',1,0),
(2367,'Xian 1980 / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4610,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 129E (code 2388).','EPSG','EPSG','2002-06-22','',1,0),
(2368,'Xian 1980 / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4610,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 132E (code 2389).','EPSG','EPSG','2002-06-22','',1,0),
(2369,'Xian 1980 / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4610,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 135E (code 2390).','EPSG','EPSG','2002-06-22','',1,0),
(2370,'Xian 1980 / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4610,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 25 (code 2349).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2371,'Xian 1980 / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4610,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 26 (code 2350).','EPSG','EPSG','2002-06-22','',1,0),
(2372,'Xian 1980 / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4610,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 27 (code 2351).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2373,'Xian 1980 / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4610,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 28 (code 2352).','EPSG','EPSG','2002-06-22','',1,0),
(2374,'Xian 1980 / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4610,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 29 (code 2353).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2375,'Xian 1980 / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4610,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 30 (code 2354).','EPSG','EPSG','2002-06-22','',1,0),
(2376,'Xian 1980 / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4610,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 31 (code 2355).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2377,'Xian 1980 / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4610,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 32 (code 2356).','EPSG','EPSG','2002-06-22','',1,0),
(2378,'Xian 1980 / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4610,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 33 (code 2357).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2379,'Xian 1980 / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4610,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 34 (code 2358).','EPSG','EPSG','2002-06-22','',1,0),
(2380,'Xian 1980 / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4610,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 35 (code 2359).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2381,'Xian 1980 / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4610,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 36 (code 2360).','EPSG','EPSG','2002-06-22','',1,0),
(2382,'Xian 1980 / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4610,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 37 (code 2361).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2383,'Xian 1980 / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4610,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 38 (code 2362).','EPSG','EPSG','2002-06-22','',1,0),
(2384,'Xian 1980 / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4610,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 39 (code 2363).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2385,'Xian 1980 / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4610,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 40 (code 2364).','EPSG','EPSG','2002-06-22','',1,0),
(2386,'Xian 1980 / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4610,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 41 (code 2365).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2387,'Xian 1980 / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4610,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 42 (code 2366).','EPSG','EPSG','2002-06-22','',1,0),
(2388,'Xian 1980 / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4610,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 43 (code 2367).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2389,'Xian 1980 / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4610,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 44 (code 2368).','EPSG','EPSG','2002-06-22','',1,0),
(2390,'Xian 1980 / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4610,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 45 (code 2369).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2391,'KKJ / Finland zone 1',1536,'projected',4530,NULL,4123,18191,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2006-03-31','2006.27',1,0),
(2392,'KKJ / Finland zone 2',1537,'projected',4530,NULL,4123,18192,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','1997-07-22','',1,0),
(2393,'KKJ / Finland Uniform Coordinate System',1538,'projected',4530,NULL,4123,18193,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known as Uniform Coordinate System when used over all country and also as Basic Coordinate System zone 3 at larger scales.','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2005-05-27','2005.18',1,0),
(2394,'KKJ / Finland zone 4',1539,'projected',4530,NULL,4123,18194,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2006-03-31','2006.27',1,0),
(2395,'South Yemen / Gauss-Kruger zone 8',1492,'projected',4530,NULL,4164,16208,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-06-22','',1,0),
(2396,'South Yemen / Gauss-Kruger zone 9',1493,'projected',4530,NULL,4164,16209,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-06-22','',1,0),
(2397,'Pulkovo 1942(83) / Gauss-Kruger zone 3',1512,'projected',4530,NULL,4178,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Thuringen superseded by PD/83 / Gauss Kruger zone 3.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-06-12','2005.18 2006.41',1,0),
(2398,'Pulkovo 1942(83) / Gauss-Kruger zone 4',1513,'projected',4530,NULL,4178,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. \ufffd\ufffd\ufffdIn Sachsen superseded by RD/83 / Gauss Kruger zone 4. \ufffd\ufffd\ufffdIn Thuringen superseded by PD/83 / Gauss Kruger zone 4.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-06-12','2005.18 2006.41',1,0),
(2399,'Pulkovo 1942(83) / Gauss-Kruger zone 5',1512,'projected',4530,NULL,4178,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. \ufffd\ufffd\ufffdIn Sachsen superseded by RD/83 / Gauss Kruger zone 5.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-06-12','2005.18 2006.41',1,0),
(2400,'RT90 2.5 gon W',1225,'projected',4530,NULL,4124,19929,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 2.5 gon W (code 30800).','National Land Survey of Sweden','EPSG','1997-11-13','',1,1),
(2401,'Beijing 1954 / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4214,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 75E (code 2422). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 25 (code 2349).','EPSG','EPSG','2002-06-22','',1,0),
(2402,'Beijing 1954 / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4214,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 78E (code 2423). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 26 (code 2350).','EPSG','EPSG','2002-06-22','',1,0),
(2403,'Beijing 1954 / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4214,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 81E (code 2424). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 27 (code 2351).','EPSG','EPSG','2002-06-22','',1,0),
(2404,'Beijing 1954 / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4214,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 84E (code 2425). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 28 (code 2352).','EPSG','EPSG','2002-06-22','',1,0),
(2405,'Beijing 1954 / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4214,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 87E (code 2426). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 29 (code 2353).','EPSG','EPSG','2002-06-22','',1,0),
(2406,'Beijing 1954 / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4214,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 90E (code 2427). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 30 (code 2354).','EPSG','EPSG','2002-06-22','',1,0),
(2407,'Beijing 1954 / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4214,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 93E (code 2428). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 31 (code 2355).','EPSG','EPSG','2002-06-22','',1,0),
(2408,'Beijing 1954 / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4214,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 96E (code 2429). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 32 (code 2356).','EPSG','EPSG','2002-06-22','',1,0),
(2409,'Beijing 1954 / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4214,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 99E (code 2430). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 33 (code 2357).','EPSG','EPSG','2002-06-22','',1,0),
(2410,'Beijing 1954 / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4214,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 102E (code 2431). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 34 (code 2358).','EPSG','EPSG','2002-06-22','',1,0),
(2411,'Beijing 1954 / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4214,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 105E (code 2432). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 35 (code 2359).','EPSG','EPSG','2002-06-22','',1,0),
(2412,'Beijing 1954 / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4214,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 108E (code 2433). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 36 (code 2360).','EPSG','EPSG','2002-06-22','',1,0),
(2413,'Beijing 1954 / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4214,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 111E (code 2434). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 37 (code 2361).','EPSG','EPSG','2002-06-22','',1,0),
(2414,'Beijing 1954 / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4214,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 114E (code 2435). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 38 (code 2362).','EPSG','EPSG','2002-06-22','',1,0),
(2415,'Beijing 1954 / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4214,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 117E (code 2436). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 39 (code 2363).','EPSG','EPSG','2002-06-22','',1,0),
(2416,'Beijing 1954 / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4214,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 120E (code 2437). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 40 (code 2364).','EPSG','EPSG','2002-06-22','',1,0),
(2417,'Beijing 1954 / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4214,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 123E (code 2438). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 41 (code 2365).','EPSG','EPSG','2002-06-22','',1,0),
(2418,'Beijing 1954 / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4214,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 126E (code 2439). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 42 (code 2366).','EPSG','EPSG','2002-06-22','',1,0),
(2419,'Beijing 1954 / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4214,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 129E (code 2440). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 43 (code 2367).','EPSG','EPSG','2002-06-22','',1,0),
(2420,'Beijing 1954 / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4214,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 132E (code 2441). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 44 (code 2368).','EPSG','EPSG','2002-06-22','',1,0),
(2421,'Beijing 1954 / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4214,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 135E (code 2442). Superseded by Xian 1980 / 3-degree Gauss-Kruger zone 45 (code 2369).','EPSG','EPSG','2002-06-22','',1,0),
(2422,'Beijing 1954 / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4214,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 25 (code 2401). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 75E (code 2370).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2423,'Beijing 1954 / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4214,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 26 (code 2402). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 78E (code 2371).','EPSG','EPSG','2002-06-22','',1,0),
(2424,'Beijing 1954 / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4214,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 27 (code 2403). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 81E (code 2372).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2425,'Beijing 1954 / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4214,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 28 (code 2404). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 84E (code 2373).','EPSG','EPSG','2002-06-22','',1,0),
(2426,'Beijing 1954 / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4214,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 29 (code 2405). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 87E (code 2374).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2427,'Beijing 1954 / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4214,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 30 (code 2406). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 90E (code 2375).','EPSG','EPSG','2002-06-22','',1,0),
(2428,'Beijing 1954 / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4214,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 31 (code 2407). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 93E (code 2376).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2429,'Beijing 1954 / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4214,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 32 (code 2408). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 96E (code 2377).','EPSG','EPSG','2002-06-22','',1,0),
(2430,'Beijing 1954 / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4214,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 33 (code 2409). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 99E (code 2378).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2431,'Beijing 1954 / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4214,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 45 (code 2421). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 102E (code 2379).','EPSG','EPSG','2002-06-22','',1,0),
(2432,'Beijing 1954 / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4214,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 35 (code 2411). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 105E (code 2380).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2433,'Beijing 1954 / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4214,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 36 (code 2412). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 108E (code 2381).','EPSG','EPSG','2002-06-22','',1,0),
(2434,'Beijing 1954 / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4214,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 37 (code 2413). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 111E (code 2382).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2435,'Beijing 1954 / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4214,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 38 (code 2414). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 114E (code 2383).','EPSG','EPSG','2002-06-22','',1,0),
(2436,'Beijing 1954 / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4214,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 39 (code 2415). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 117E (code 2384).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2437,'Beijing 1954 / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4214,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 40 (code 2416). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 120E (code 2385).','EPSG','EPSG','2002-06-22','',1,0),
(2438,'Beijing 1954 / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4214,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 41 (code 2417). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 123E (code 2386).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2439,'Beijing 1954 / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4214,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 42 (code 2418). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 126E (code 2387).','EPSG','EPSG','2002-06-22','',1,0),
(2440,'Beijing 1954 / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4214,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 43 (code 2419). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 129E (code 2388).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2441,'Beijing 1954 / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4214,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 44 (code 2420). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 132E (code 2389).','EPSG','EPSG','2002-06-22','',1,0),
(2442,'Beijing 1954 / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4214,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 45 (code 2421). Superseded by Xian 1980 / 3-degree Gauss-Kruger CM 135E (code 2390).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2443,'JGD2000 / Japan Plane Rectangular CS I',1854,'projected',4530,NULL,4612,17801,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS I (code 30161).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2444,'JGD2000 / Japan Plane Rectangular CS II',1855,'projected',4530,NULL,4612,17802,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS II (code 30162).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2445,'JGD2000 / Japan Plane Rectangular CS III',1856,'projected',4530,NULL,4612,17803,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS III (code 30163).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2446,'JGD2000 / Japan Plane Rectangular CS IV',1857,'projected',4530,NULL,4612,17804,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS IV (code 30164).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2447,'JGD2000 / Japan Plane Rectangular CS V',1858,'projected',4530,NULL,4612,17805,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS V (code 30165).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2448,'JGD2000 / Japan Plane Rectangular CS VI',1859,'projected',4530,NULL,4612,17806,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS VI (code 30166).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2449,'JGD2000 / Japan Plane Rectangular CS VII',1860,'projected',4530,NULL,4612,17807,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS VII (code 30167).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2450,'JGD2000 / Japan Plane Rectangular CS VIII',1861,'projected',4530,NULL,4612,17808,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS VIII (code 30168).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2451,'JGD2000 / Japan Plane Rectangular CS IX',1862,'projected',4530,NULL,4612,17809,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS IX (code 30169).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2452,'JGD2000 / Japan Plane Rectangular CS X',1863,'projected',4530,NULL,4612,17810,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS X (code 30170).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2453,'JGD2000 / Japan Plane Rectangular CS XI',1864,'projected',4530,NULL,4612,17811,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XI (code 30171).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2454,'JGD2000 / Japan Plane Rectangular CS XII',1865,'projected',4530,NULL,4612,17812,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XII (code 30172).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2455,'JGD2000 / Japan Plane Rectangular CS XIII',1866,'projected',4530,NULL,4612,17813,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XIII (code 30173).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2456,'JGD2000 / Japan Plane Rectangular CS XIV',1867,'projected',4530,NULL,4612,17814,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XIV (code 30174).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2457,'JGD2000 / Japan Plane Rectangular CS XV',1868,'projected',4530,NULL,4612,17815,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XV (code 30175).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2458,'JGD2000 / Japan Plane Rectangular CS XVI',1869,'projected',4530,NULL,4612,17816,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XVI (code 30176).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2459,'JGD2000 / Japan Plane Rectangular CS XVII',1870,'projected',4530,NULL,4612,17817,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XVII (code 30177).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2460,'JGD2000 / Japan Plane Rectangular CS XVIII',1871,'projected',4530,NULL,4612,17818,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XVIII (code 30178).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2461,'JGD2000 / Japan Plane Rectangular CS XIX',1872,'projected',4530,NULL,4612,17819,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Tokyo / Japan Plane Rectangular CS XIX (code 30179).','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','',1,0),
(2462,'Albanian 1987 / Gauss-Kruger zone 4',1025,'projected',4530,NULL,4191,16204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(2463,'Pulkovo 1995 / Gauss-Kruger CM 21E',1763,'projected',4530,NULL,4200,16304,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 4 (code 20004).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,0),
(2464,'Pulkovo 1995 / Gauss-Kruger CM 27E',1764,'projected',4530,NULL,4200,16305,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 5 (code 20005).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2465,'Pulkovo 1995 / Gauss-Kruger CM 33E',1765,'projected',4530,NULL,4200,16306,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 6 (code 20006).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2466,'Pulkovo 1995 / Gauss-Kruger CM 39E',1766,'projected',4530,NULL,4200,16307,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 7 (code 20007).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2467,'Pulkovo 1995 / Gauss-Kruger CM 45E',1767,'projected',4530,NULL,4200,16308,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 8 (code 20008).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2468,'Pulkovo 1995 / Gauss-Kruger CM 51E',1768,'projected',4530,NULL,4200,16309,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 9 (code 20009).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2469,'Pulkovo 1995 / Gauss-Kruger CM 57E',1769,'projected',4530,NULL,4200,16310,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 10 (code 20010).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2470,'Pulkovo 1995 / Gauss-Kruger CM 63E',1770,'projected',4530,NULL,4200,16311,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 11 (code 20011).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2471,'Pulkovo 1995 / Gauss-Kruger CM 69E',1771,'projected',4530,NULL,4200,16312,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 12 (code 20012).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2472,'Pulkovo 1995 / Gauss-Kruger CM 75E',1772,'projected',4530,NULL,4200,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 13 (code 20013).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2473,'Pulkovo 1995 / Gauss-Kruger CM 81E',1773,'projected',4530,NULL,4200,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 14 (code 20014).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2474,'Pulkovo 1995 / Gauss-Kruger CM 87E',1774,'projected',4530,NULL,4200,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 15 (code 20015).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2475,'Pulkovo 1995 / Gauss-Kruger CM 93E',1775,'projected',4530,NULL,4200,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 16 (code 20016).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2476,'Pulkovo 1995 / Gauss-Kruger CM 99E',1776,'projected',4530,NULL,4200,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 17 (code 20017).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2477,'Pulkovo 1995 / Gauss-Kruger CM 105E',1777,'projected',4530,NULL,4200,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 18 (code 20018).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2478,'Pulkovo 1995 / Gauss-Kruger CM 111E',1778,'projected',4530,NULL,4200,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 19 (code 20019).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2479,'Pulkovo 1995 / Gauss-Kruger CM 117E',1779,'projected',4530,NULL,4200,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 20 (code 20020).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2480,'Pulkovo 1995 / Gauss-Kruger CM 123E',1780,'projected',4530,NULL,4200,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 21 (code 20021).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2481,'Pulkovo 1995 / Gauss-Kruger CM 129E',1781,'projected',4530,NULL,4200,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 22 (code 20022).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2482,'Pulkovo 1995 / Gauss-Kruger CM 135E',1782,'projected',4530,NULL,4200,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 23 (code 20023).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2483,'Pulkovo 1995 / Gauss-Kruger CM 141E',1783,'projected',4530,NULL,4200,16324,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 24 (code 20024).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2484,'Pulkovo 1995 / Gauss-Kruger CM 147E',1784,'projected',4530,NULL,4200,16325,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 25 (code 20025).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2485,'Pulkovo 1995 / Gauss-Kruger CM 153E',1785,'projected',4530,NULL,4200,16326,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 26 (code 20026).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2486,'Pulkovo 1995 / Gauss-Kruger CM 159E',1786,'projected',4530,NULL,4200,16327,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 27 (code 20027).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2487,'Pulkovo 1995 / Gauss-Kruger CM 165E',1787,'projected',4530,NULL,4200,16328,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 28 (code 20028).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2488,'Pulkovo 1995 / Gauss-Kruger CM 171E',1788,'projected',4530,NULL,4200,16329,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 29 (code 20029).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2489,'Pulkovo 1995 / Gauss-Kruger CM 177E',1789,'projected',4530,NULL,4200,16330,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 30 (code 20030).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2490,'Pulkovo 1995 / Gauss-Kruger CM 177W',1790,'projected',4530,NULL,4200,16331,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 31 (code 20031).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2491,'Pulkovo 1995 / Gauss-Kruger CM 171W',1791,'projected',4530,NULL,4200,16332,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 32 (code 20032).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','',1,0),
(2492,'Pulkovo 1942 / Gauss-Kruger CM 9E',1805,'projected',4530,NULL,4284,16302,NULL,NULL,'Military mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 2 (code 28402).','EPSG','EPSG','2002-06-22','',1,0),
(2493,'Pulkovo 1942 / Gauss-Kruger CM 15E',1792,'projected',4530,NULL,4284,16303,NULL,NULL,'Military mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 3 (code 28403).','EPSG','EPSG','2002-06-22','',1,0),
(2494,'Pulkovo 1942 / Gauss-Kruger CM 21E',1793,'projected',4530,NULL,4284,16304,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 4 (code 28404).','EPSG','EPSG','2002-06-22','',1,0),
(2495,'Pulkovo 1942 / Gauss-Kruger CM 27E',1794,'projected',4530,NULL,4284,16305,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 5 (code 28405).','EPSG','EPSG','2002-06-22','',1,0),
(2496,'Pulkovo 1942 / Gauss-Kruger CM 33E',1795,'projected',4530,NULL,4284,16306,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 6 (code 28406).','EPSG','EPSG','2002-06-22','',1,0),
(2497,'Pulkovo 1942 / Gauss-Kruger CM 39E',1796,'projected',4530,NULL,4284,16307,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 7 (code 28407).','EPSG','EPSG','2002-06-22','',1,0),
(2498,'Pulkovo 1942 / Gauss-Kruger CM 45E',1797,'projected',4530,NULL,4284,16308,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 8 (code 28408).','EPSG','EPSG','2002-06-22','',1,0),
(2499,'Pulkovo 1942 / Gauss-Kruger CM 51E',1798,'projected',4530,NULL,4284,16309,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 9 (code 28409).','EPSG','EPSG','2002-06-22','',1,0),
(2500,'Pulkovo 1942 / Gauss-Kruger CM 57E',1799,'projected',4530,NULL,4284,16310,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 10 (code 28410).','EPSG','EPSG','2002-06-22','',1,0),
(2501,'Pulkovo 1942 / Gauss-Kruger CM 63E',1800,'projected',4530,NULL,4284,16311,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 11 (code 28411).','EPSG','EPSG','2002-06-22','',1,0),
(2502,'Pulkovo 1942 / Gauss-Kruger CM 69E',1801,'projected',4530,NULL,4284,16312,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 12 (code 28412).','EPSG','EPSG','2002-06-22','',1,0),
(2503,'Pulkovo 1942 / Gauss-Kruger CM 75E',1802,'projected',4530,NULL,4284,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 13 (code 28413).','EPSG','EPSG','2002-06-22','',1,0),
(2504,'Pulkovo 1942 / Gauss-Kruger CM 81E',1803,'projected',4530,NULL,4284,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 14 (code 28414).','EPSG','EPSG','2002-06-22','',1,0),
(2505,'Pulkovo 1942 / Gauss-Kruger CM 87E',1804,'projected',4530,NULL,4284,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 15 (code 28415).','EPSG','EPSG','2002-06-22','',1,0),
(2506,'Pulkovo 1942 / Gauss-Kruger CM 93E',1775,'projected',4530,NULL,4284,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 16 (code 28416).','EPSG','EPSG','2002-06-22','',1,0),
(2507,'Pulkovo 1942 / Gauss-Kruger CM 99E',1776,'projected',4530,NULL,4284,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 17 (code 28417).','EPSG','EPSG','2002-06-22','',1,0),
(2508,'Pulkovo 1942 / Gauss-Kruger CM 105E',1777,'projected',4530,NULL,4284,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 18 (code 28418).','EPSG','EPSG','2002-06-22','',1,0),
(2509,'Pulkovo 1942 / Gauss-Kruger CM 111E',1778,'projected',4530,NULL,4284,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 19 (code 28419).','EPSG','EPSG','2002-06-22','',1,0),
(2510,'Pulkovo 1942 / Gauss-Kruger CM 117E',1779,'projected',4530,NULL,4284,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 20 (code 28420).','EPSG','EPSG','2002-06-22','',1,0),
(2511,'Pulkovo 1942 / Gauss-Kruger CM 123E',1780,'projected',4530,NULL,4284,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 21 (code 28421).','EPSG','EPSG','2002-06-22','',1,0),
(2512,'Pulkovo 1942 / Gauss-Kruger CM 129E',1781,'projected',4530,NULL,4284,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 22 (code 28422).','EPSG','EPSG','2002-06-22','',1,0),
(2513,'Pulkovo 1942 / Gauss-Kruger CM 135E',1782,'projected',4530,NULL,4284,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 23 (code 28423).','EPSG','EPSG','2002-06-22','',1,0),
(2514,'Pulkovo 1942 / Gauss-Kruger CM 141E',1783,'projected',4530,NULL,4284,16324,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 24 (code 28424).','EPSG','EPSG','2002-06-22','',1,0),
(2515,'Pulkovo 1942 / Gauss-Kruger CM 147E',1784,'projected',4530,NULL,4284,16325,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 25 (code 28425).','EPSG','EPSG','2002-06-22','',1,0),
(2516,'Pulkovo 1942 / Gauss-Kruger CM 153E',1785,'projected',4530,NULL,4284,16326,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 26 (code 28426).','EPSG','EPSG','2002-06-22','',1,0),
(2517,'Pulkovo 1942 / Gauss-Kruger CM 159E',1786,'projected',4530,NULL,4284,16327,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 27 (code 28427).','EPSG','EPSG','2002-06-22','',1,0),
(2518,'Pulkovo 1942 / Gauss-Kruger CM 165E',1787,'projected',4530,NULL,4284,16328,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 28 (code 28428).','EPSG','EPSG','2002-06-22','',1,0),
(2519,'Pulkovo 1942 / Gauss-Kruger CM 171E',1788,'projected',4530,NULL,4284,16329,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 29 (code 28429).','EPSG','EPSG','2002-06-22','',1,0),
(2520,'Pulkovo 1942 / Gauss-Kruger CM 177E',1789,'projected',4530,NULL,4284,16330,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 30 (code 28430).','EPSG','EPSG','2002-06-22','',1,0),
(2521,'Pulkovo 1942 / Gauss-Kruger CM 177W',1790,'projected',4530,NULL,4284,16331,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 31 (code 28431).','EPSG','EPSG','2002-06-22','',1,0),
(2522,'Pulkovo 1942 / Gauss-Kruger CM 171W',1791,'projected',4530,NULL,4284,16332,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 32 (code 28432).','EPSG','EPSG','2002-06-22','',1,0),
(2523,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 7',2653,'projected',4530,NULL,4284,16267,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E (code 2582).','EPSG','EPSG','2002-06-22','',1,0),
(2524,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 8',2654,'projected',4530,NULL,4284,16268,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E (code 2583).','EPSG','EPSG','2002-06-22','',1,0),
(2525,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 9',2655,'projected',4530,NULL,4284,16269,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E (code 2584).','EPSG','EPSG','2002-06-22','',1,0),
(2526,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 10',2656,'projected',4530,NULL,4284,16270,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E (code 2585).','EPSG','EPSG','2002-06-22','',1,0),
(2527,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 11',2657,'projected',4530,NULL,4284,16271,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E (code 2586).','EPSG','EPSG','2002-06-22','',1,0),
(2528,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 12',2658,'projected',4530,NULL,4284,16272,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E (code 2587).','EPSG','EPSG','2002-06-22','',1,0),
(2529,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 13',2659,'projected',4530,NULL,4284,16273,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E (code 2588).','EPSG','EPSG','2002-06-22','',1,0),
(2530,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 14',2660,'projected',4530,NULL,4284,16274,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E (code 2589).','EPSG','EPSG','2002-06-22','',1,0),
(2531,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 15',2661,'projected',4530,NULL,4284,16275,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E (code 2590).','EPSG','EPSG','2002-06-22','',1,0),
(2532,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 16',2662,'projected',4530,NULL,4284,16276,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E (code 2591).','EPSG','EPSG','2002-06-22','',1,0),
(2533,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 17',2663,'projected',4530,NULL,4284,16277,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E (code 2592).','EPSG','EPSG','2002-06-22','',1,0),
(2534,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 18',2664,'projected',4530,NULL,4284,16278,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E (code 2593).','EPSG','EPSG','2002-06-22','',1,0),
(2535,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 19',2665,'projected',4530,NULL,4284,16279,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E (code 2594).','EPSG','EPSG','2002-06-22','',1,0),
(2536,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 20',2666,'projected',4530,NULL,4284,16280,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E (code 2595).','EPSG','EPSG','2002-06-22','',1,0),
(2537,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 21',2667,'projected',4530,NULL,4284,16281,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E (code 2596).','EPSG','EPSG','2002-06-22','',1,0),
(2538,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 22',2668,'projected',4530,NULL,4284,16282,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E (code 2597).','EPSG','EPSG','2002-06-22','',1,0),
(2539,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 23',2669,'projected',4530,NULL,4284,16283,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E (code 2598).','EPSG','EPSG','2002-06-22','',1,0),
(2540,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 24',2670,'projected',4530,NULL,4284,16284,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E (code 2599).','EPSG','EPSG','2002-06-22','',1,0),
(2541,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 25',2671,'projected',4530,NULL,4284,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E (code 2601).','EPSG','EPSG','2002-06-22','',1,0),
(2542,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 26',2672,'projected',4530,NULL,4284,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E (code 2602).','EPSG','EPSG','2002-06-22','',1,0),
(2543,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 27',2673,'projected',4530,NULL,4284,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E (code 2603).','EPSG','EPSG','2002-06-22','',1,0),
(2544,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 28',2674,'projected',4530,NULL,4284,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E (code 2604).','EPSG','EPSG','2002-06-22','',1,0),
(2545,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 29',2675,'projected',4530,NULL,4284,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E (code 2605).','EPSG','EPSG','2002-06-22','',1,0),
(2546,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 30',2676,'projected',4530,NULL,4284,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E (code 2606).','EPSG','EPSG','2002-06-22','',1,0),
(2547,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 31',2677,'projected',4530,NULL,4284,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E (code 2607).','EPSG','EPSG','2002-06-22','',1,0),
(2548,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 32',2678,'projected',4530,NULL,4284,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E (code 2608).','EPSG','EPSG','2002-06-22','',1,0),
(2549,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 33',2679,'projected',4530,NULL,4284,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E (code 2609).','EPSG','EPSG','2002-06-22','',1,0),
(2550,'Samboja / UTM zone 50S',1328,'projected',4400,NULL,4125,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,1),
(2551,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 34',2680,'projected',4530,NULL,4284,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E (code 2610).','EPSG','EPSG','2002-06-22','',1,0),
(2552,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 35',2681,'projected',4530,NULL,4284,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E (code 2611).','EPSG','EPSG','2002-06-22','',1,0),
(2553,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 36',2682,'projected',4530,NULL,4284,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E (code 2612).','EPSG','EPSG','2002-06-22','',1,0),
(2554,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 37',2683,'projected',4530,NULL,4284,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E (code 2613).','EPSG','EPSG','2002-06-22','',1,0),
(2555,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 38',2684,'projected',4530,NULL,4284,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E (code 2614).','EPSG','EPSG','2002-06-22','',1,0),
(2556,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 39',2685,'projected',4530,NULL,4284,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E (code 2615).','EPSG','EPSG','2002-06-22','',1,0),
(2557,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 40',2686,'projected',4530,NULL,4284,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E (code 2616).','EPSG','EPSG','2002-06-22','',1,0),
(2558,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 41',2687,'projected',4530,NULL,4284,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E (code 2617).','EPSG','EPSG','2002-06-22','',1,0),
(2559,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 42',2688,'projected',4530,NULL,4284,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E (code 2618).','EPSG','EPSG','2002-06-22','',1,0),
(2560,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 43',2689,'projected',4530,NULL,4284,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E (code 2619).','EPSG','EPSG','2002-06-22','',1,0),
(2561,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 44',2690,'projected',4530,NULL,4284,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E (code 2620).','EPSG','EPSG','2002-06-22','',1,0),
(2562,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 45',2691,'projected',4530,NULL,4284,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E (code 2621).','EPSG','EPSG','2002-06-22','',1,0),
(2563,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 46',2692,'projected',4530,NULL,4284,16076,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E (code 2622).','EPSG','EPSG','2002-06-22','',1,0),
(2564,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 47',2693,'projected',4530,NULL,4284,16077,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E (code 2623).','EPSG','EPSG','2002-06-22','',1,0),
(2565,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 48',2694,'projected',4530,NULL,4284,16078,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E (code 2624).','EPSG','EPSG','2002-06-22','',1,0),
(2566,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 49',2695,'projected',4530,NULL,4284,16079,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E (code 2625).','EPSG','EPSG','2002-06-22','',1,0),
(2567,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 50',2696,'projected',4530,NULL,4284,16080,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E (code 2626).','EPSG','EPSG','2002-06-22','',1,0),
(2568,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 51',2697,'projected',4530,NULL,4284,16081,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E (code 2627).','EPSG','EPSG','2002-06-22','',1,0),
(2569,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 52',2698,'projected',4530,NULL,4284,16082,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E (code 2628).','EPSG','EPSG','2002-06-22','',1,0),
(2570,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 53',2699,'projected',4530,NULL,4284,16083,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E (code 2629).','EPSG','EPSG','2002-06-22','',1,0),
(2571,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 54',2700,'projected',4530,NULL,4284,16084,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E (code 2630).','EPSG','EPSG','2002-06-22','',1,0),
(2572,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 55',2701,'projected',4530,NULL,4284,16085,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E (code 2631).','EPSG','EPSG','2002-06-22','',1,0),
(2573,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 56',2702,'projected',4530,NULL,4284,16086,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E (code 2632).','EPSG','EPSG','2002-06-22','',1,0),
(2574,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 57',2703,'projected',4530,NULL,4284,16087,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E (code 2633).','EPSG','EPSG','2002-06-22','',1,0),
(2575,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 58',2704,'projected',4530,NULL,4284,16088,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E (code 2634).','EPSG','EPSG','2002-06-22','',1,0),
(2576,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 59',2705,'projected',4530,NULL,4284,16089,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E (code 2635).','EPSG','EPSG','2002-06-22','',1,0),
(2577,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4284,16090,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E (code 2636).','EPSG','EPSG','2002-06-22','',1,1),
(2578,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 61',2707,'projected',4530,NULL,4284,16091,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W (code 2637).','EPSG','EPSG','2002-06-22','',1,0),
(2579,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 62',2708,'projected',4530,NULL,4284,16092,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W (code 2638).','EPSG','EPSG','2002-06-22','',1,0),
(2580,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 63',2709,'projected',4530,NULL,4284,16093,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W (code 2639).','EPSG','EPSG','2002-06-22','',1,0),
(2581,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 64',2710,'projected',4530,NULL,4284,16094,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W (code 2640).','EPSG','EPSG','2002-06-22','',1,0),
(2582,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E',2653,'projected',4530,NULL,4284,16304,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 7 (code 2523).','EPSG','EPSG','2006-07-22','2006.59 2006.592',1,0),
(2583,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E',2654,'projected',4530,NULL,4284,16368,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 8 (code 2524).','EPSG','EPSG','2002-06-22','',1,0),
(2584,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E',2655,'projected',4530,NULL,4284,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 9 (code 2525).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2585,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E',2656,'projected',4530,NULL,4284,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 10 (code 2526).','EPSG','EPSG','2002-06-22','',1,0),
(2586,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E',2657,'projected',4530,NULL,4284,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 11 (code 2527).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2587,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E',2658,'projected',4530,NULL,4284,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 12 (code 2528).','EPSG','EPSG','2002-06-22','',1,0),
(2588,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E',2659,'projected',4530,NULL,4284,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 13 (code 2529).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2589,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E',2660,'projected',4530,NULL,4284,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 14 (code 2530).','EPSG','EPSG','2002-06-22','',1,0),
(2590,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E',2661,'projected',4530,NULL,4284,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 15 (code 2531).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2591,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E',2662,'projected',4530,NULL,4284,16376,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 16 (code 2532).','EPSG','EPSG','2002-06-22','',1,0),
(2592,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E',2663,'projected',4530,NULL,4284,16309,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 17 (code 2533).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2593,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E',2664,'projected',4530,NULL,4284,16378,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 18 (code 2534).','EPSG','EPSG','2002-06-22','',1,0),
(2594,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E',2665,'projected',4530,NULL,4284,16310,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 19 (code 2535).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2595,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E',2666,'projected',4530,NULL,4284,16380,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 20 (code 2536).','EPSG','EPSG','2002-06-22','',1,0),
(2596,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E',2667,'projected',4530,NULL,4284,16311,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 21 (code 2537).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2597,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E',2668,'projected',4530,NULL,4284,16382,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 22 (code 2538).','EPSG','EPSG','2002-06-22','',1,0),
(2598,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E',2669,'projected',4530,NULL,4284,16312,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 23 (code 2539).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2599,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E',2670,'projected',4530,NULL,4284,16384,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 24 (code 2540).','EPSG','EPSG','2002-06-22','',1,0),
(2600,'Lietuvos Koordinoei Sistema 1994',1145,'projected',4530,NULL,4669,19934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS94 / TM Baltic (CRS code 25884) used for medium and small scale applications.','','EPSG','2005-05-27','2004.55 2005.18',1,1),
(2601,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E',2671,'projected',4530,NULL,4284,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 25 (code 2541).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2602,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E',2672,'projected',4530,NULL,4284,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 26 (code 2542).','EPSG','EPSG','2002-06-22','',1,0),
(2603,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E',2673,'projected',4530,NULL,4284,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 27 (code 2543).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2604,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E',2674,'projected',4530,NULL,4284,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 28 (code 2544).','EPSG','EPSG','2002-06-22','',1,0),
(2605,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E',2675,'projected',4530,NULL,4284,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 29 (code 2545).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2606,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E',2676,'projected',4530,NULL,4284,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 30 (code 2546).','EPSG','EPSG','2002-06-22','',1,0),
(2607,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E',2677,'projected',4530,NULL,4284,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 31 (code 2547).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2608,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E',2678,'projected',4530,NULL,4284,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 32 (code 2548).','EPSG','EPSG','2002-06-22','',1,0),
(2609,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E',2679,'projected',4530,NULL,4284,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 33 (code 2549).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2610,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E',2680,'projected',4530,NULL,4284,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 34 (code 2551).','EPSG','EPSG','2002-06-22','',1,0),
(2611,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E',2681,'projected',4530,NULL,4284,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 35 (code 2552).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2612,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E',2682,'projected',4530,NULL,4284,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 36 (code 2553).','EPSG','EPSG','2002-06-22','',1,0),
(2613,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E',2683,'projected',4530,NULL,4284,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 37 (code 2554).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2614,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E',2684,'projected',4530,NULL,4284,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 38 (code 2555).','EPSG','EPSG','2002-06-22','',1,0),
(2615,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E',2685,'projected',4530,NULL,4284,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 39 (code 2556).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2616,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E',2686,'projected',4530,NULL,4284,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 40 (code 2557).','EPSG','EPSG','2002-06-22','',1,0),
(2617,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E',2687,'projected',4530,NULL,4284,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 41 (code 2558).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2618,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E',2688,'projected',4530,NULL,4284,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 42 (code 2559).','EPSG','EPSG','2002-06-22','',1,0),
(2619,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E',2689,'projected',4530,NULL,4284,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 43 (code 2560).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2620,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E',2690,'projected',4530,NULL,4284,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 44 (code 2561).','EPSG','EPSG','2002-06-22','',1,0),
(2621,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E',2691,'projected',4530,NULL,4284,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 45 (code 2562).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2622,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E',2692,'projected',4530,NULL,4284,16176,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 46 (code 2563).','EPSG','EPSG','2002-06-22','',1,0),
(2623,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E',2693,'projected',4530,NULL,4284,16324,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 47 (code 2564).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2624,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E',2694,'projected',4530,NULL,4284,16178,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 48 (code 2565).','EPSG','EPSG','2002-06-22','',1,0),
(2625,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E',2695,'projected',4530,NULL,4284,16325,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 49 (code 2566).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2626,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E',2696,'projected',4530,NULL,4284,16180,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 50 (code 2567).','EPSG','EPSG','2002-06-22','',1,0),
(2627,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E',2697,'projected',4530,NULL,4284,16326,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 51 (code 2568).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2628,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E',2698,'projected',4530,NULL,4284,16182,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 52 (code 2569).','EPSG','EPSG','2002-06-22','',1,0),
(2629,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E',2699,'projected',4530,NULL,4284,16327,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 53 (code 2570).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2630,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E',2700,'projected',4530,NULL,4284,16184,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 54 (code 2571).','EPSG','EPSG','2002-06-22','',1,0),
(2631,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E',2701,'projected',4530,NULL,4284,16328,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 55 (code 2572).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2632,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E',2702,'projected',4530,NULL,4284,16186,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 56 (code 2573).','EPSG','EPSG','2002-06-22','',1,0),
(2633,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E',2703,'projected',4530,NULL,4284,16329,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 57 (code 2574).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2634,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E',2704,'projected',4530,NULL,4284,16188,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 58 (code 2575).','EPSG','EPSG','2002-06-22','',1,0),
(2635,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E',2705,'projected',4530,NULL,4284,16330,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 59 (code 2576).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2636,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E',2706,'projected',4530,NULL,4284,16190,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 60 (code 3389).','EPSG','EPSG','2006-06-02','2006.37',1,0),
(2637,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W',2707,'projected',4530,NULL,4284,16331,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 61 (code 2578).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2638,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W',2708,'projected',4530,NULL,4284,16192,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 62 (code 2579).','EPSG','EPSG','2002-06-22','',1,0),
(2639,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W',2709,'projected',4530,NULL,4284,16332,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 63 (code 2580).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2640,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W',2710,'projected',4530,NULL,4284,16194,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 64 (code 2581).','EPSG','EPSG','2002-06-22','',1,0),
(2641,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 7',2747,'projected',4530,NULL,4200,16267,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E (code 2699).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2642,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 8',2748,'projected',4530,NULL,4200,16268,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E (code 2700).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2643,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 9',2749,'projected',4530,NULL,4200,16269,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E (code 2701).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2644,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 10',2750,'projected',4530,NULL,4200,16270,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E (code 2702).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2645,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 11',2751,'projected',4530,NULL,4200,16271,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E (code 2703).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2646,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 12',2752,'projected',4530,NULL,4200,16272,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E (code 2704).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2647,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 13',2753,'projected',4530,NULL,4200,16273,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E (code 2705).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2648,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 14',2754,'projected',4530,NULL,4200,16274,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E (code 2706).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2649,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 15',2755,'projected',4530,NULL,4200,16275,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E (code 2707).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2650,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 16',2756,'projected',4530,NULL,4200,16276,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E (code 2708).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2651,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 17',2757,'projected',4530,NULL,4200,16277,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E (code 2709).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2652,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 18',2758,'projected',4530,NULL,4200,16278,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E (code 2710).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2653,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 19',2759,'projected',4530,NULL,4200,16279,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E (code 2711).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2654,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 20',2760,'projected',4530,NULL,4200,16280,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E (code 2712).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2655,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 21',2761,'projected',4530,NULL,4200,16281,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E (code 2713).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2656,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 22',2762,'projected',4530,NULL,4200,16282,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E (code 2714).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2657,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 23',2763,'projected',4530,NULL,4200,16283,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E (code 2715).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2658,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 24',2764,'projected',4530,NULL,4200,16284,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E (code 2716).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2659,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 25',2765,'projected',4530,NULL,4200,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E (code 2717).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2660,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 26',2766,'projected',4530,NULL,4200,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E (code 2718).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2661,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 27',2767,'projected',4530,NULL,4200,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E (code 2719).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2662,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 28',2768,'projected',4530,NULL,4200,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E (code 2720).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2663,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 29',2769,'projected',4530,NULL,4200,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E (code 2721).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2664,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 30',2676,'projected',4530,NULL,4200,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E (code 2722).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2665,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 31',2677,'projected',4530,NULL,4200,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E (code 2723).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2666,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 32',2678,'projected',4530,NULL,4200,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E (code 2724).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2667,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 33',2679,'projected',4530,NULL,4200,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E (code 2725).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2668,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 34',2680,'projected',4530,NULL,4200,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E (code 2726).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2669,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 35',2681,'projected',4530,NULL,4200,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E (code 2727).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2670,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 36',2682,'projected',4530,NULL,4200,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E (code 2728).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2671,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 37',2683,'projected',4530,NULL,4200,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E (code 2729).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2672,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 38',2684,'projected',4530,NULL,4200,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E (code 2730).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2673,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 39',2685,'projected',4530,NULL,4200,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E (code 2731).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2674,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 40',2686,'projected',4530,NULL,4200,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E (code 2732).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2675,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 41',2687,'projected',4530,NULL,4200,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E (code 2733).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2676,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 42',2688,'projected',4530,NULL,4200,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E (code 2734).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2677,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 43',2689,'projected',4530,NULL,4200,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E (code 2735).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2678,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 44',2690,'projected',4530,NULL,4200,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E (code 2738).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2679,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 45',2691,'projected',4530,NULL,4200,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E (code 2739).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2680,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 46',2692,'projected',4530,NULL,4200,16076,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E (code 2740).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2681,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 47',2693,'projected',4530,NULL,4200,16077,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E (code 2741).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2682,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 48',2694,'projected',4530,NULL,4200,16078,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E (code 2742).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2683,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 49',2695,'projected',4530,NULL,4200,16079,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E (code 2743).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2684,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 50',2696,'projected',4530,NULL,4200,16080,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E (code 2744).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2685,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 51',2697,'projected',4530,NULL,4200,16081,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E (code 2745).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2686,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 52',2698,'projected',4530,NULL,4200,16082,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E (code 2746).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2687,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 53',2699,'projected',4530,NULL,4200,16083,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E (code 2747).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2688,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 54',2700,'projected',4530,NULL,4200,16084,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E (code 2748).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2689,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 55',2701,'projected',4530,NULL,4200,16085,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E (code 2749).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2690,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 56',2702,'projected',4530,NULL,4200,16086,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E (code 2750).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2691,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 57',2703,'projected',4530,NULL,4200,16087,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E (code 2751).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2692,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 58',2704,'projected',4530,NULL,4200,16088,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E (code 2752).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2693,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 59',2705,'projected',4530,NULL,4200,16089,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E (code 2753).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2694,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4200,16090,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E (code 2754).','EPSG','EPSG','2003-09-19','2003.31',1,1),
(2695,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 61',2707,'projected',4530,NULL,4200,16091,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W (code 2755).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2696,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 62',2708,'projected',4530,NULL,4200,16092,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W (code 2756).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2697,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 63',2709,'projected',4530,NULL,4200,16093,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W (code 2757).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2698,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 64',2710,'projected',4530,NULL,4200,16094,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W (code 2758).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2699,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E',2747,'projected',4530,NULL,4200,16304,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 7 (code 2641).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2700,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E',2748,'projected',4530,NULL,4200,16368,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 8 (code 2642).','EPSG','EPSG','2006-07-14','2003.31 2006.591',1,0),
(2701,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E',2749,'projected',4530,NULL,4200,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 9 (code 2643).','EPSG','EPSG','2006-07-22','2006.592',1,0),
(2702,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E',2750,'projected',4530,NULL,4200,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 10 (code 2644).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2703,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E',2751,'projected',4530,NULL,4200,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 11 (code 2645).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2704,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E',2752,'projected',4530,NULL,4200,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 12 (code 2646).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2705,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E',2753,'projected',4530,NULL,4200,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 13 (code 2647).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2706,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E',2754,'projected',4530,NULL,4200,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 14 (code 2648).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2707,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E',2755,'projected',4530,NULL,4200,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 15 (code 2649).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2708,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E',2756,'projected',4530,NULL,4200,16376,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 16 (code 2650).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2709,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E',2757,'projected',4530,NULL,4200,16309,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 17 (code 2651).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2710,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E',2758,'projected',4530,NULL,4200,16378,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 18 (code 2652).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2711,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E',2759,'projected',4530,NULL,4200,16310,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 19 (code 2653).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2712,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E',2760,'projected',4530,NULL,4200,16380,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 20 (code 2654).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2713,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E',2761,'projected',4530,NULL,4200,16311,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 21 (code 2655).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2714,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E',2762,'projected',4530,NULL,4200,16382,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 22 (code 2656).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2715,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E',2763,'projected',4530,NULL,4200,16312,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 23 (code 2657).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2716,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E',2764,'projected',4530,NULL,4200,16384,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 24 (code 2658).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2717,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E',2765,'projected',4530,NULL,4200,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 25 (code 2659).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2718,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E',2766,'projected',4530,NULL,4200,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 26 (code 2660).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2719,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E',2767,'projected',4530,NULL,4200,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 27 (code 2661).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2720,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E',2768,'projected',4530,NULL,4200,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 28 (code 2662).','EPSG','EPSG','2006-07-14','2003.31 2006.59',1,0),
(2721,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E',2769,'projected',4530,NULL,4200,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 29 (code 2663).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2722,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E',2676,'projected',4530,NULL,4200,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 30 (code 2664).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2723,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E',2677,'projected',4530,NULL,4200,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 31 (code 2665).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2724,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E',2678,'projected',4530,NULL,4200,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 32 (code 2666).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2725,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E',2679,'projected',4530,NULL,4200,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 33 (code 2667).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2726,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E',2680,'projected',4530,NULL,4200,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 34 (code 2668).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2727,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E',2681,'projected',4530,NULL,4200,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 35 (code 2669).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2728,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E',2682,'projected',4530,NULL,4200,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 36 (code 2670).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2729,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E',2683,'projected',4530,NULL,4200,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 37 (code 2671).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2730,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E',2684,'projected',4530,NULL,4200,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 38 (code 2672).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2731,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E',2685,'projected',4530,NULL,4200,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 39 (code 2673).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2732,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E',2686,'projected',4530,NULL,4200,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 40 (code 2674).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2733,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E',2687,'projected',4530,NULL,4200,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 41 (code 2675).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2734,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E',2688,'projected',4530,NULL,4200,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 42 (code 2676).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2735,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E',2689,'projected',4530,NULL,4200,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 43 (code 2677).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2736,'Tete / UTM zone 36S',1540,'projected',4400,NULL,4127,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',1,0),
(2737,'Tete / UTM zone 37S',1541,'projected',4400,NULL,4127,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',1,0),
(2738,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E',2690,'projected',4530,NULL,4200,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 44 (code 2678).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2739,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E',2691,'projected',4530,NULL,4200,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 45 (code 2679).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2740,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E',2692,'projected',4530,NULL,4200,16176,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 46 (code 2680).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2741,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E',2693,'projected',4530,NULL,4200,16324,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 47 (code 2681).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2742,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E',2694,'projected',4530,NULL,4200,16178,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 48 (code 2682).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2743,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E',2695,'projected',4530,NULL,4200,16325,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 49 (code 2683).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2744,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E',2696,'projected',4530,NULL,4200,16180,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 50 (code 2684).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2745,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E',2697,'projected',4530,NULL,4200,16326,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 51 (code 2685).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2746,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E',2698,'projected',4530,NULL,4200,16182,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 52 (code 2686).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2747,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E',2699,'projected',4530,NULL,4200,16327,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 53 (code 2687).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2748,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E',2700,'projected',4530,NULL,4200,16184,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 54 (code 2688).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2749,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E',2701,'projected',4530,NULL,4200,16328,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 55 (code 2689).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2750,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E',2702,'projected',4530,NULL,4200,16186,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 56 (code 2690).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2751,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E',2703,'projected',4530,NULL,4200,16329,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 57 (code 2691).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2752,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E',2704,'projected',4530,NULL,4200,16188,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 58 (code 2692).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2753,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E',2705,'projected',4530,NULL,4200,16330,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 59 (code 2693).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2754,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E',2706,'projected',4530,NULL,4200,16190,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 60 (code 3390).','EPSG','EPSG','2006-06-02','2003.31 2006.37',1,0),
(2755,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W',2707,'projected',4530,NULL,4200,16331,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 61 (code 2695).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2756,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W',2708,'projected',4530,NULL,4200,16192,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 62 (code 2696).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2757,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W',2709,'projected',4530,NULL,4200,16332,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 63 (code 2697).','EPSG','EPSG','2006-07-22','2003.31 2006.592',1,0),
(2758,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W',2710,'projected',4530,NULL,4200,16194,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 64 (code 2698).','EPSG','EPSG','2003-09-19','2003.31',1,0),
(2759,'NAD83(HARN) / Alabama East',2154,'projected',4499,NULL,4152,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2760,'NAD83(HARN) / Alabama West',2155,'projected',4499,NULL,4152,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2761,'NAD83(HARN) / Arizona East',2167,'projected',4499,NULL,4152,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2867 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2762,'NAD83(HARN) / Arizona Central',2166,'projected',4499,NULL,4152,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2868 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2763,'NAD83(HARN) / Arizona West',2168,'projected',4499,NULL,4152,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2869 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2764,'NAD83(HARN) / Arkansas North',2169,'projected',4499,NULL,4152,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3441 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2765,'NAD83(HARN) / Arkansas South',2170,'projected',4499,NULL,4152,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3442 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2766,'NAD83(HARN) / California zone 1',2175,'projected',4499,NULL,4152,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2870 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2767,'NAD83(HARN) / California zone 2',2176,'projected',4499,NULL,4152,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2871 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2768,'NAD83(HARN) / California zone 3',2177,'projected',4499,NULL,4152,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2872 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2769,'NAD83(HARN) / California zone 4',2178,'projected',4499,NULL,4152,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2873 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2770,'NAD83(HARN) / California zone 5',2182,'projected',4499,NULL,4152,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2874 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2771,'NAD83(HARN) / California zone 6',2180,'projected',4499,NULL,4152,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2875 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2772,'NAD83(HARN) / Colorado North',2184,'projected',4499,NULL,4152,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2876 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2773,'NAD83(HARN) / Colorado Central',2183,'projected',4499,NULL,4152,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2877 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2774,'NAD83(HARN) / Colorado South',2185,'projected',4499,NULL,4152,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2878 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2775,'NAD83(HARN) / Connecticut',1377,'projected',4499,NULL,4152,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2879 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2776,'NAD83(HARN) / Delaware',1378,'projected',4499,NULL,4152,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2880 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2777,'NAD83(HARN) / Florida East',2186,'projected',4499,NULL,4152,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2881 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2778,'NAD83(HARN) / Florida West',2188,'projected',4499,NULL,4152,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2882 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2779,'NAD83(HARN) / Florida North',2187,'projected',4499,NULL,4152,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2883 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2780,'NAD83(HARN) / Georgia East',2189,'projected',4499,NULL,4152,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2884 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2781,'NAD83(HARN) / Georgia West',2190,'projected',4499,NULL,4152,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2885 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2782,'NAD83(HARN) / Hawaii zone 1',1546,'projected',4499,NULL,4152,15131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2783,'NAD83(HARN) / Hawaii zone 2',1547,'projected',4499,NULL,4152,15132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2784,'NAD83(HARN) / Hawaii zone 3',1548,'projected',4499,NULL,4152,15133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2785,'NAD83(HARN) / Hawaii zone 4',1549,'projected',4499,NULL,4152,15134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2786,'NAD83(HARN) / Hawaii zone 5',1550,'projected',4499,NULL,4152,15135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2787,'NAD83(HARN) / Idaho East',2192,'projected',4499,NULL,4152,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2886 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2788,'NAD83(HARN) / Idaho Central',2191,'projected',4499,NULL,4152,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2887 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2789,'NAD83(HARN) / Idaho West',2193,'projected',4499,NULL,4152,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2888 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2790,'NAD83(HARN) / Illinois East',2194,'projected',4499,NULL,4152,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3443 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2791,'NAD83(HARN) / Illinois West',2195,'projected',4499,NULL,4152,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3444 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2792,'NAD83(HARN) / Indiana East',2196,'projected',4499,NULL,4152,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2967 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.770 2006.903',1,0),
(2793,'NAD83(HARN) / Indiana West',2197,'projected',4499,NULL,4152,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2968 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.770 2006.903',1,0),
(2794,'NAD83(HARN) / Iowa North',2198,'projected',4499,NULL,4152,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3425 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2795,'NAD83(HARN) / Iowa South',2199,'projected',4499,NULL,4152,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3426 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2796,'NAD83(HARN) / Kansas North',2200,'projected',4499,NULL,4152,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3427 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2797,'NAD83(HARN) / Kansas South',2201,'projected',4499,NULL,4152,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3428 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2798,'NAD83(HARN) / Kentucky North',2202,'projected',4499,NULL,4152,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2891 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2799,'NAD83(HARN) / Kentucky South',2203,'projected',4499,NULL,4152,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2892 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2800,'NAD83(HARN) / Louisiana North',2204,'projected',4499,NULL,4152,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3456 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2801,'NAD83(HARN) / Louisiana South',2529,'projected',4499,NULL,4152,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines system in US survey feet.  See code 3457 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.392 2006.903',1,0),
(2802,'NAD83(HARN) / Maine East',2206,'projected',4499,NULL,4152,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. From 1/1/2001, superseded by Maine Coordinate System of 2000.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2803,'NAD83(HARN) / Maine West',2207,'projected',4499,NULL,4152,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. From 1/1/2001, superseded by Maine Coordinate System of 2000.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2804,'NAD83(HARN) / Maryland',1389,'projected',4499,NULL,4152,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2893 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2805,'NAD83(HARN) / Massachusetts Mainland',2209,'projected',4499,NULL,4152,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2894 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2806,'NAD83(HARN) / Massachusetts Island',2208,'projected',4499,NULL,4152,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2895 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2807,'NAD83(HARN) / Michigan North',1723,'projected',4499,NULL,4152,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2896 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2808,'NAD83(HARN) / Michigan Central',1724,'projected',4499,NULL,4152,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2897 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2809,'NAD83(HARN) / Michigan South',1725,'projected',4499,NULL,4152,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2898 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2810,'NAD83(HARN) / Minnesota North',2214,'projected',4499,NULL,4152,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2811,'NAD83(HARN) / Minnesota Central',2213,'projected',4499,NULL,4152,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2812,'NAD83(HARN) / Minnesota South',2215,'projected',4499,NULL,4152,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2813,'NAD83(HARN) / Mississippi East',2216,'projected',4499,NULL,4152,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2899 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2814,'NAD83(HARN) / Mississippi West',2217,'projected',4499,NULL,4152,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2900 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2815,'NAD83(HARN) / Missouri East',2219,'projected',4499,NULL,4152,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2816,'NAD83(HARN) / Missouri Central',2218,'projected',4499,NULL,4152,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2817,'NAD83(HARN) / Missouri West',2220,'projected',4499,NULL,4152,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2818,'NAD83(HARN) / Montana',1395,'projected',4499,NULL,4152,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2901 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2819,'NAD83(HARN) / Nebraska',1396,'projected',4499,NULL,4152,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2820,'NAD83(HARN) / Nevada East',2224,'projected',4499,NULL,4152,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3429 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.904',1,0),
(2821,'NAD83(HARN) / Nevada Central',2223,'projected',4499,NULL,4152,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3430 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.904',1,0),
(2822,'NAD83(HARN) / Nevada West',2225,'projected',4499,NULL,4152,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3431 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.904',1,0),
(2823,'NAD83(HARN) / New Hampshire',1398,'projected',4499,NULL,4152,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3445 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2824,'NAD83(HARN) / New Jersey',1399,'projected',4499,NULL,4152,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3432 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2825,'NAD83(HARN) / New Mexico East',2228,'projected',4499,NULL,4152,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2902 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2826,'NAD83(HARN) / New Mexico Central',2231,'projected',4499,NULL,4152,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2903 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2827,'NAD83(HARN) / New Mexico West',2232,'projected',4499,NULL,4152,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2904 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2828,'NAD83(HARN) / New York East',2234,'projected',4499,NULL,4152,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2905 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2829,'NAD83(HARN) / New York Central',2233,'projected',4499,NULL,4152,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2906 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2830,'NAD83(HARN) / New York West',2236,'projected',4499,NULL,4152,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2907 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2831,'NAD83(HARN) / New York Long Island',2235,'projected',4499,NULL,4152,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2908 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2832,'NAD83(HARN) / North Dakota North',2237,'projected',4499,NULL,4152,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2909 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2833,'NAD83(HARN) / North Dakota South',2238,'projected',4499,NULL,4152,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2910 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2834,'NAD83(HARN) / Ohio North',2239,'projected',4499,NULL,4152,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2835,'NAD83(HARN) / Ohio South',2240,'projected',4499,NULL,4152,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2836,'NAD83(HARN) / Oklahoma North',2241,'projected',4499,NULL,4152,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2911 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2837,'NAD83(HARN) / Oklahoma South',2242,'projected',4499,NULL,4152,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2912 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2838,'NAD83(HARN) / Oregon North',2243,'projected',4499,NULL,4152,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2913 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2839,'NAD83(HARN) / Oregon South',2244,'projected',4499,NULL,4152,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2914 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2840,'NAD83(HARN) / Rhode Island',1408,'projected',4499,NULL,4152,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3446 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2841,'NAD83(HARN) / South Dakota North',2249,'projected',4499,NULL,4152,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3458 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2842,'NAD83(HARN) / South Dakota South',2250,'projected',4499,NULL,4152,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3459 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2843,'NAD83(HARN) / Tennessee',1411,'projected',4499,NULL,4152,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2915 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2844,'NAD83(HARN) / Texas North',2253,'projected',4499,NULL,4152,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2916 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2845,'NAD83(HARN) / Texas North Central',2254,'projected',4499,NULL,4152,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2917 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2846,'NAD83(HARN) / Texas Central',2252,'projected',4499,NULL,4152,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2918 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2847,'NAD83(HARN) / Texas South Central',2527,'projected',4499,NULL,4152,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2919 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. Not applicable to offshore areas.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.392 2006.903',1,0),
(2848,'NAD83(HARN) / Texas South',2528,'projected',4499,NULL,4152,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2920 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. Not applicable to offshore areas.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.392 2006.903',1,0),
(2849,'NAD83(HARN) / Utah North',2258,'projected',4499,NULL,4152,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. State law defining system in International feet (note: not US survey feet) has been withdrawn.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2002.771 2006.905',1,0),
(2850,'NAD83(HARN) / Utah Central',2257,'projected',4499,NULL,4152,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. State law defining system in International feet (note: not US survey feet) has been withdrawn.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2002.771 2006.905',1,0),
(2851,'NAD83(HARN) / Utah South',2259,'projected',4499,NULL,4152,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m. State law defining system in International feet (note: not US survey feet) has been withdrawn.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2002.771 2006.905',1,0),
(2852,'NAD83(HARN) / Vermont',1414,'projected',4499,NULL,4152,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2853,'NAD83(HARN) / Virginia North',2260,'projected',4499,NULL,4152,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2924 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2854,'NAD83(HARN) / Virginia South',2261,'projected',4499,NULL,4152,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2925 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2855,'NAD83(HARN) / Washington North',2273,'projected',4499,NULL,4152,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2926 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2856,'NAD83(HARN) / Washington South',2274,'projected',4499,NULL,4152,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2927 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2857,'NAD83(HARN) / West Virginia North',2264,'projected',4499,NULL,4152,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2858,'NAD83(HARN) / West Virginia South',2265,'projected',4499,NULL,4152,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2859,'NAD83(HARN) / Wisconsin North',2267,'projected',4499,NULL,4152,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2928 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2860,'NAD83(HARN) / Wisconsin Central',2266,'projected',4499,NULL,4152,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2929 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2861,'NAD83(HARN) / Wisconsin South',2268,'projected',4499,NULL,4152,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2930 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2862,'NAD83(HARN) / Wyoming East',2269,'projected',4499,NULL,4152,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2863,'NAD83(HARN) / Wyoming East Central',2270,'projected',4499,NULL,4152,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2864,'NAD83(HARN) / Wyoming West Central',2272,'projected',4499,NULL,4152,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2865,'NAD83(HARN) / Wyoming West',2271,'projected',4499,NULL,4152,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2866,'NAD83(HARN) / Puerto Rico & Virgin Is.',2251,'projected',4499,NULL,4152,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2867,'NAD83(HARN) / Arizona East (ft)',2167,'projected',4495,NULL,4152,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2761. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2868,'NAD83(HARN) / Arizona Central (ft)',2166,'projected',4495,NULL,4152,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2762. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2869,'NAD83(HARN) / Arizona West (ft)',2168,'projected',4495,NULL,4152,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2763. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2870,'NAD83(HARN) / California zone 1 (ftUS)',2175,'projected',4497,NULL,4152,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2766. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2871,'NAD83(HARN) / California zone 2 (ftUS)',2176,'projected',4497,NULL,4152,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2767. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2872,'NAD83(HARN) / California zone 3 (ftUS)',2177,'projected',4497,NULL,4152,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2768. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2873,'NAD83(HARN) / California zone 4 (ftUS)',2178,'projected',4497,NULL,4152,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2769. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2874,'NAD83(HARN) / California zone 5 (ftUS)',2182,'projected',4497,NULL,4152,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2770. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2875,'NAD83(HARN) / California zone 6 (ftUS)',2180,'projected',4497,NULL,4152,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2771. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2876,'NAD83(HARN) / Colorado North (ftUS)',2184,'projected',4497,NULL,4152,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2772. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2877,'NAD83(HARN) / Colorado Central (ftUS)',2183,'projected',4497,NULL,4152,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2773. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2878,'NAD83(HARN) / Colorado South (ftUS)',2185,'projected',4497,NULL,4152,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2774. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2879,'NAD83(HARN) / Connecticut (ftUS)',1377,'projected',4497,NULL,4152,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2775. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2880,'NAD83(HARN) / Delaware (ftUS)',1378,'projected',4497,NULL,4152,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2776. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2881,'NAD83(HARN) / Florida East (ftUS)',2186,'projected',4497,NULL,4152,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2777. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2882,'NAD83(HARN) / Florida West (ftUS)',2188,'projected',4497,NULL,4152,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2778. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2883,'NAD83(HARN) / Florida North (ftUS)',2187,'projected',4497,NULL,4152,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2779. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2884,'NAD83(HARN) / Georgia East (ftUS)',2189,'projected',4497,NULL,4152,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2780. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2885,'NAD83(HARN) / Georgia West (ftUS)',2190,'projected',4497,NULL,4152,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2781. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2886,'NAD83(HARN) / Idaho East (ftUS)',2192,'projected',4497,NULL,4152,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2787. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2887,'NAD83(HARN) / Idaho Central (ftUS)',2191,'projected',4497,NULL,4152,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2788. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2888,'NAD83(HARN) / Idaho West (ftUS)',2193,'projected',4497,NULL,4152,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2789. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2889,'NAD83(HARN) / Indiana East (ftUS)',2196,'projected',4497,NULL,4152,15326,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26973.','National Geodetic Survey','EPSG','2002-06-22','',1,1),
(2890,'NAD83(HARN) / Indiana West (ftUS)',2197,'projected',4497,NULL,4152,15327,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26974.','National Geodetic Survey','EPSG','2002-06-22','',1,1),
(2891,'NAD83(HARN) / Kentucky North (ftUS)',2202,'projected',4497,NULL,4152,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2798. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2892,'NAD83(HARN) / Kentucky South (ftUS)',2203,'projected',4497,NULL,4152,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2799. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2893,'NAD83(HARN) / Maryland (ftUS)',1389,'projected',4497,NULL,4152,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2804. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2894,'NAD83(HARN) / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,4152,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2805. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2895,'NAD83(HARN) / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,4152,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2806. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2896,'NAD83(HARN) / Michigan North (ft)',1723,'projected',4495,NULL,4152,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2807. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2897,'NAD83(HARN) / Michigan Central (ft)',1724,'projected',4495,NULL,4152,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2808. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2898,'NAD83(HARN) / Michigan South (ft)',1725,'projected',4495,NULL,4152,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2809. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2899,'NAD83(HARN) / Mississippi East (ftUS)',2216,'projected',4497,NULL,4152,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2813. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2900,'NAD83(HARN) / Mississippi West (ftUS)',2217,'projected',4497,NULL,4152,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2814. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2901,'NAD83(HARN) / Montana (ft)',1395,'projected',4495,NULL,4152,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2818. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2902,'NAD83(HARN) / New Mexico East (ftUS)',2228,'projected',4497,NULL,4152,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2825. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2903,'NAD83(HARN) / New Mexico Central (ftUS)',2231,'projected',4497,NULL,4152,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2826. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2904,'NAD83(HARN) / New Mexico West (ftUS)',2232,'projected',4497,NULL,4152,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2827. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2905,'NAD83(HARN) / New York East (ftUS)',2234,'projected',4497,NULL,4152,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2828. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2906,'NAD83(HARN) / New York Central (ftUS)',2233,'projected',4497,NULL,4152,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2829. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2907,'NAD83(HARN) / New York West (ftUS)',2236,'projected',4497,NULL,4152,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2830. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2908,'NAD83(HARN) / New York Long Island (ftUS)',2235,'projected',4497,NULL,4152,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2831. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2909,'NAD83(HARN) / North Dakota North (ft)',2237,'projected',4495,NULL,4152,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2832. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2910,'NAD83(HARN) / North Dakota South (ft)',2238,'projected',4495,NULL,4152,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2833. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2911,'NAD83(HARN) / Oklahoma North (ftUS)',2241,'projected',4497,NULL,4152,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2836. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2912,'NAD83(HARN) / Oklahoma South (ftUS)',2242,'projected',4497,NULL,4152,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2837. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2913,'NAD83(HARN) / Oregon North (ft)',2243,'projected',4495,NULL,4152,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2838. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2914,'NAD83(HARN) / Oregon South (ft)',2244,'projected',4495,NULL,4152,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2839. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2915,'NAD83(HARN) / Tennessee (ftUS)',1411,'projected',4497,NULL,4152,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2843. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2916,'NAD83(HARN) / Texas North (ftUS)',2253,'projected',4497,NULL,4152,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2844. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2917,'NAD83(HARN) / Texas North Central (ftUS)',2254,'projected',4497,NULL,4152,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2845. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2918,'NAD83(HARN) / Texas Central (ftUS)',2252,'projected',4497,NULL,4152,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2846. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2919,'NAD83(HARN) / Texas South Central (ftUS)',2527,'projected',4497,NULL,4152,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2847. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet. Not applicable to offshore areas.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.392 2006.903',1,0),
(2920,'NAD83(HARN) / Texas South (ftUS)',2528,'projected',4497,NULL,4152,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2848. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet. Not applicable to offshore areas.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.392 2006.903',1,0),
(2921,'NAD83(HARN) / Utah North (ft)',2258,'projected',4495,NULL,4152,15362,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 2849. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2002.771 2006.905',0,0),
(2922,'NAD83(HARN) / Utah Central (ft)',2257,'projected',4495,NULL,4152,15363,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 2850. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey\ufffd\ufffd\ufffdhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2002.771 2006.905',0,0),
(2923,'NAD83(HARN) / Utah South (ft)',2259,'projected',4495,NULL,4152,15364,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 2851. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey\ufffd\ufffd\ufffdhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2002.771 2006.905',0,0),
(2924,'NAD83(HARN) / Virginia North (ftUS)',2260,'projected',4497,NULL,4152,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2853. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2925,'NAD83(HARN) / Virginia South (ftUS)',2261,'projected',4497,NULL,4152,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2854. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2926,'NAD83(HARN) / Washington North (ftUS)',2273,'projected',4497,NULL,4152,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2855. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2927,'NAD83(HARN) / Washington South (ftUS)',2274,'projected',4497,NULL,4152,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2856. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2928,'NAD83(HARN) / Wisconsin North (ftUS)',2267,'projected',4497,NULL,4152,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2859. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2929,'NAD83(HARN) / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,4152,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2860. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2930,'NAD83(HARN) / Wisconsin South (ftUS)',2268,'projected',4497,NULL,4152,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2861. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2002.771 2006.903',1,0),
(2931,'Beduaram / TM 13 NE',2771,'projected',4499,NULL,4213,16413,NULL,NULL,'Oil exploration.','Used by Elf in 1986.','TotalFinaElf','EPSG','2003-08-30','2003.28',1,0),
(2932,'QND95 / Qatar National Grid',1346,'projected',4400,NULL,4614,19919,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Qatar Centre for Geographic Information.','EPSG','2002-06-28','',1,0),
(2933,'Segara / UTM zone 50S',1328,'projected',4400,NULL,4613,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','EPSG','2002-06-22','',1,0),
(2934,'Segara (Jakarta) / NEIEZ',1360,'projected',4499,NULL,4820,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2002-06-22','',1,1),
(2935,'Pulkovo 1942 / CS63 zone A1',2772,'projected',4530,NULL,4284,18441,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2936,'Pulkovo 1942 / CS63 zone A2',2773,'projected',4530,NULL,4284,18442,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2937,'Pulkovo 1942 / CS63 zone A3',2774,'projected',4530,NULL,4284,18443,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2938,'Pulkovo 1942 / CS63 zone A4',2775,'projected',4530,NULL,4284,18444,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2939,'Pulkovo 1942 / CS63 zone K2',2776,'projected',4530,NULL,4284,18446,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2940,'Pulkovo 1942 / CS63 zone K3',2777,'projected',4530,NULL,4284,18447,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2941,'Pulkovo 1942 / CS63 zone K4',2778,'projected',4530,NULL,4284,18448,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','EPSG','EPSG','2002-06-28','',1,0),
(2942,'Porto Santo / UTM zone 28N',1314,'projected',4400,NULL,4615,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2005-05-27','2003.231 2003.232 2005.18',1,0),
(2943,'Selvagem Grande / UTM zone 28N',2779,'projected',4400,NULL,4616,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2003-08-14','2003.232',1,0),
(2944,'NAD83(CSRS) / SCoPQ zone 2',1420,'projected',4499,NULL,4617,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2945,'NAD83(CSRS) / MTM zone 3',1421,'projected',4496,NULL,4617,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2946,'NAD83(CSRS) / MTM zone 4',1422,'projected',4496,NULL,4617,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2947,'NAD83(CSRS) / MTM zone 5',1423,'projected',4496,NULL,4617,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2948,'NAD83(CSRS) / MTM zone 6',1424,'projected',4496,NULL,4617,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2949,'NAD83(CSRS) / MTM zone 7',1425,'projected',4496,NULL,4617,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2950,'NAD83(CSRS) / MTM zone 8',1426,'projected',4496,NULL,4617,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2951,'NAD83(CSRS) / MTM zone 9',1427,'projected',4496,NULL,4617,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2952,'NAD83(CSRS) / MTM zone 10',1428,'projected',4496,NULL,4617,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','2002-07-13','',1,0),
(2953,'NAD83(CSRS) / New Brunswick Stereo',1447,'projected',4500,NULL,4617,19946,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','EPSG','2002-07-13','',1,0),
(2954,'NAD83(CSRS) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4617,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','PEI Department of Transportation & Public Works','EPSG','2002-07-13','',1,0),
(2955,'NAD83(CSRS) / UTM zone 11N',1508,'projected',4400,NULL,4617,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2956,'NAD83(CSRS) / UTM zone 12N',1507,'projected',4400,NULL,4617,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2957,'NAD83(CSRS) / UTM zone 13N',1506,'projected',4400,NULL,4617,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2958,'NAD83(CSRS) / UTM zone 17N',3416,'projected',4400,NULL,4617,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.462',1,0),
(2959,'NAD83(CSRS) / UTM zone 18N',3417,'projected',4400,NULL,4617,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.462',1,0),
(2960,'NAD83(CSRS) / UTM zone 19N',1448,'projected',4400,NULL,4617,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2961,'NAD83(CSRS) / UTM zone 20N',1449,'projected',4400,NULL,4617,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2962,'NAD83(CSRS) / UTM zone 21N',2151,'projected',4400,NULL,4617,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','EPSG','2006-07-30','2006.461',1,0),
(2963,'Lisbon 1890 (Lisbon) / Portugal Bonne',1294,'projected',6509,NULL,4904,19979,NULL,NULL,'Medium scale topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2003-08-14','2003.232',1,0),
(2964,'NAD27 / Alaska Albers',1330,'projected',4497,NULL,4267,15020,NULL,NULL,'Small scale mapping and state planning.','','Various industry sources.','EPSG','2002-09-19','',1,0),
(2965,'NAD83 / Indiana East (ftUS)',2196,'projected',4497,NULL,4269,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26973. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2002-10-13','',1,0),
(2966,'NAD83 / Indiana West (ftUS)',2197,'projected',4497,NULL,4269,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26974. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2002-10-13','',1,0),
(2967,'NAD83(HARN) / Indiana East (ftUS)',2196,'projected',4497,NULL,4152,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2792. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2968,'NAD83(HARN) / Indiana West (ftUS)',2197,'projected',4497,NULL,4152,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2793. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','EPSG','2007-01-20','2006.903',1,0),
(2969,'Fort Marigot / UTM zone 20N',2828,'projected',4400,NULL,4621,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RRAF 1991 / UTM zone 20N (CRS code 2989).','IGN Paris','EPSG','2002-11-29','',1,0),
(2970,'Guadeloupe 1948 / UTM zone 20N',2829,'projected',4400,NULL,4622,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RRAF 1991 / UTM zone 20N (CRS code 2989).','IGN Paris','EPSG','2004-10-14','2004.561',1,0),
(2971,'CSG67 / UTM zone 22N',3144,'projected',4400,NULL,4623,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGFG95 / UTM zone 22N (CRS code 2972).','IGN Paris','EPSG','2005-04-24','2004.562',1,0),
(2972,'RGFG95 / UTM zone 22N',3144,'projected',4400,NULL,4624,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CSG67 / UTM zone 22N (CRS code 2971).','IGN Paris','EPSG','2002-11-29','',1,0),
(2973,'Martinique 1938 / UTM zone 20N',3276,'projected',4400,NULL,4625,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RRAF 1991 / UTM zone 20N (CRS code 2989).','IGN Paris','EPSG','2004-10-14','2004.561',1,0),
(2975,'RGR92 / UTM zone 40S',1196,'projected',4400,NULL,4627,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Piton des Neiges / TM Reunion (CRS code 2990)','IGN Paris','EPSG','2002-11-29','',1,0),
(2976,'Tahiti 52 / UTM zone 6S',2811,'projected',4400,NULL,4628,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Tahiti 79 / UTM zone 6S (CRS code 3304) in Tahiti and Moorea 87 / UTM zone 6S (code 3305) in Moorea.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','2005.38',1,0),
(2977,'Tahaa 54 / UTM zone 5S',2812,'projected',4400,NULL,4629,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGPF / UTM zone 5S, CRS code 3296.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','2005.38',1,0),
(2978,'IGN72 Nuku Hiva / UTM zone 7S',3129,'projected',4400,NULL,4630,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGPF / UTM zone 7S, CRS code 3298.','IGN Paris','EPSG','2005-08-12','2005.38',1,0),
(2979,'K0 1949 / UTM zone 42S',2816,'projected',4400,NULL,4631,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-11-29','',1,1),
(2980,'Combani 1950 / UTM zone 38S',3340,'projected',4400,NULL,4632,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-11-29','',1,0),
(2981,'IGN56 Lifou / UTM zone 58S',2814,'projected',4400,NULL,4633,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',1,0),
(2982,'IGN72 Grand Terre / UTM zone 58S',2822,'projected',4400,NULL,4634,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC 1991 / Lambert Caledonie (CRS code 2984).','IGN Paris','EPSG','2002-11-29','',1,1),
(2983,'ST87 Ouvea / UTM zone 58S',2813,'projected',4400,NULL,4635,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC 1991 / Lambert Caledonie (CRS code 2984).','IGN Paris','EPSG','2002-11-29','',1,1),
(2984,'RGNC 1991 / Lambert New Caledonia',1174,'projected',4499,NULL,4645,19981,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes IGN72 Grande Terre / UTM zone 58S, IGN56 Lifou / UTM zone 58S, ST87 Ouvea / UTM zone 58S, IGN53 Mare / UTM zone 58S, ST84 Ile des Pins / UTM zone 58S, ST71 Belep / UTM zone 58S and NEA74 Noumea / UTM zone 58S (CRS codes 2981,2983,2995-98,3060)','IGN Paris','EPSG','2003-08-14','2003.24',1,1),
(2985,'Petrels 1972 / Terre Adelie Polar Stereographic',2817,'projected',4492,NULL,4636,19983,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2003-09-22','2003.22',1,0),
(2986,'Perroud 1950 / Terre Adelie Polar Stereographic',2818,'projected',4492,NULL,4637,19983,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-11-29','',1,0),
(2987,'Saint Pierre et Miquelon 1950 / UTM zone 21N',1220,'projected',4400,NULL,4638,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2006-02-03','2006.06',1,0),
(2988,'MOP78 / UTM zone 1S',2815,'projected',4400,NULL,4639,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-11-29','',1,0),
(2989,'RRAF 1991 / UTM zone 20N',2824,'projected',4400,NULL,4640,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Sainte Anne / UTM zone 20N and Fort Marigot / UTM zone 20N (CRS codes 2969-70) in Guadeloupe and Fort Desaix / UTM zone 20N (CRS code 2973) in Martinique.','IGN Paris','EPSG','2002-11-29','',1,0),
(2990,'Reunion 1947 / TM Reunion',3337,'projected',4499,NULL,4626,19982,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Reunion 1947 / Gauss Laborde Reunion (alias Piton des Neiges / Gauss Laborde Reunion). Superseded by RGR92 / UTM zone 40S (CRS code 2975).','IGN Paris','EPSG','2004-10-14','2004.561',1,0),
(2991,'NAD83 / Oregon Lambert',1406,'projected',4499,NULL,4269,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet).  See code 2992 for non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Oregon Lambert (code 2993).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2002-12-19','',1,0),
(2992,'NAD83 / Oregon Lambert (ft)',1406,'projected',4495,NULL,4269,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet).  See code 2991 for metric definition. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / Oregon Lambert (ft) (code 2994).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2002-12-19','',1,0),
(2993,'NAD83(HARN) / Oregon Lambert',1406,'projected',4499,NULL,4152,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet).  See code 2994 for non-metric definition. Supersedes NAD83 / Oregon Lambert for applications with an accuracy of better than 1m.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2007-01-20','2006.903',1,0),
(2994,'NAD83(HARN) / Oregon Lambert (ft)',1406,'projected',4495,NULL,4152,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet).  See code 2993 for metric definition. Supersedes NAD83 / Oregon Lambert (ft) for applications with an accuracy of better than 3 feet.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2007-01-20','2006.903',1,0),
(2995,'IGN53 Mare / UTM zone 58S',3434,'projected',4400,NULL,4641,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',1,0),
(2996,'ST84 Ile des Pins / UTM zone 58S',2820,'projected',4400,NULL,4642,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',1,0),
(2997,'ST71 Belep / UTM zone 58S',2821,'projected',4400,NULL,4643,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','IGN Paris','EPSG','2006-07-21','2006.62',1,0),
(2998,'NEA74 Noumea / UTM zone 58S',2823,'projected',4400,NULL,4644,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','IGN Paris','EPSG','2006-07-21','2006.62',1,0),
(2999,'Grand Comoros / UTM zone 38S',2807,'projected',4400,NULL,4646,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','EPSG','2002-11-29','',1,0),
(3000,'Segara / NEIEZ',1360,'projected',4499,NULL,4613,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2003-01-16','',1,0),
(3001,'Batavia / NEIEZ',1285,'projected',4499,NULL,4211,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2003-01-16','',1,0),
(3002,'Makassar / NEIEZ',1316,'projected',4499,NULL,4257,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2003-01-16','',1,0),
(3003,'Monte Mario / Italy zone 1',1718,'projected',4499,NULL,4265,18121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2005-05-27','2004.07 2005.18',1,0),
(3004,'Monte Mario / Italy zone 2',1719,'projected',4499,NULL,4265,18122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2005-05-27','2004.07 2005.18',1,0),
(3005,'NAD83 / BC Albers',2832,'projected',4400,NULL,4269,19984,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS name may sometimes be used as an alias for NAD83(CSRS) / BC Albers. See CRS code 3153','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','EPSG','2006-07-30','2006.461',1,0),
(3006,'SWEREF99 TM',1225,'projected',4531,NULL,4619,17333,NULL,NULL,'Medium and small scale topographic mapping.','From 2003 supersedes RT90 2.5 gon V (CRS code 3021). For large scale applications see CRS codes 3007-18.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3007,'SWEREF99 12 00',2833,'projected',4531,NULL,4619,17321,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3008,'SWEREF99 13 30',2834,'projected',4531,NULL,4619,17322,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3009,'SWEREF99 15 00',2835,'projected',4531,NULL,4619,17323,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3010,'SWEREF99 16 30',2836,'projected',4531,NULL,4619,17324,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3011,'SWEREF99 18 00',2837,'projected',4531,NULL,4619,17325,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3012,'SWEREF99 14 15',2838,'projected',4531,NULL,4619,17326,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3013,'SWEREF99 15 45',2839,'projected',4531,NULL,4619,17327,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3014,'SWEREF99 17 15',2840,'projected',4531,NULL,4619,17328,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3015,'SWEREF99 18 45',2841,'projected',4531,NULL,4619,17329,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3016,'SWEREF99 20 15',2842,'projected',4531,NULL,4619,17330,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3017,'SWEREF99 21 45',2843,'projected',4531,NULL,4619,17331,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3018,'SWEREF99 23 15',2844,'projected',4531,NULL,4619,17332,NULL,NULL,'Large scale topographic mapping, engineering and cadastral survey.','From 2003 supersedes RT90 systems (CRS codes 3019-24).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3019,'RT90 7.5 gon V',2845,'projected',4530,NULL,4124,17334,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 7.5 gon V (CRS code 3025) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3020,'RT90 5 gon V',2846,'projected',4530,NULL,4124,17335,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 5 gon V (CRS code 3026) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3021,'RT90 2.5 gon V',2847,'projected',4530,NULL,4124,19929,NULL,NULL,'(i) Medium and small scale mapping. (ii) Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','Supersedes RT38 2.5 gon V (CRS code 3027) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3006-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-27','2005.18 2005.22',1,0),
(3022,'RT90 0 gon',2848,'projected',4530,NULL,4124,17336,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 0 gon (CRS code 3028) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3023,'RT90 2.5 gon O',2849,'projected',4530,NULL,4124,17337,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 2.5 gon O (CRS code 3029) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3024,'RT90 5 gon O',2850,'projected',4530,NULL,4124,17338,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 5 gon O (CRS code 3030) from 1990. From 2003 superseded by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3025,'RT38 7.5 gon V',2845,'projected',4530,NULL,4308,17334,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 7.5 gon V (CRS code 3019).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3026,'RT38 5 gon V',2846,'projected',4530,NULL,4308,17335,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 5 gon V (CRS code 3020).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3027,'RT38 2.5 gon V',2847,'projected',4530,NULL,4308,19929,NULL,NULL,'(i) Medium and small scale mapping. (ii) Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','Superseded by RT90 2.5 gon V (CRS code 3021).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3028,'RT38 0 gon',2848,'projected',4530,NULL,4308,17336,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 0 gon (CRS code 3022).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3029,'RT38 2.5 gon O',2849,'projected',4530,NULL,4308,17337,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 2.5 gon O (CRS code 3023).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3030,'RT38 5 gon O',2850,'projected',4530,NULL,4308,17338,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 5 gon O (CRS code 3024).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(3031,'WGS 84 / Antarctic Polar Stereographic',1031,'projected',4490,NULL,4326,19992,NULL,NULL,'Antarctic Digital Database and small scale (<1:1,000,000) studies and topographic mapping.','','Scientific Committee for Antarctic Reasearch (SCAR) Antarctic Digital Database (ADD) manual. http://www.add.scar.org.','EPSG','2005-04-14','2005.12',1,0),
(3032,'WGS 84 / Australian Antarctic Polar Stereographic',1278,'projected',4489,NULL,4326,19993,NULL,NULL,'1: Small scale (<1:1,000,000) studies and topographic mapping. 2: Medium scale studies and topographic mapping south of 80 deg S.','','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','EPSG','2005-09-29','2005.46',1,0),
(3033,'WGS 84 / Australian Antarctic Lambert',2880,'projected',4400,NULL,4326,19994,NULL,NULL,'Medium scale studies and topographic mapping.','','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','EPSG','2005-09-29','2005.46',1,0),
(3034,'ETRS89 / ETRS-LCC',1298,'projected',4500,NULL,4258,19985,NULL,NULL,'Single CRS for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','ETRS-TM (CRS codes 3038-51) used for conformal mapping at scales larger than 1:500,000. ETRS-LAEA (CRS code 3035) used for statistical applications at any scale','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3035,'ETRS89 / ETRS-LAEA',1298,'projected',4532,NULL,4258,19986,NULL,NULL,'Single CRS for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','ETRS-LCC (code 3034) or ETRS-TM (codes 3038-51) used for conformal mapping.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3036,'Moznet / UTM zone 36S',1540,'projected',4400,NULL,4130,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',1,0),
(3037,'Moznet / UTM zone 37S',1541,'projected',4400,NULL,4130,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',1,0),
(3038,'ETRS89 / ETRS-TM26',2855,'projected',4500,NULL,4258,16026,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3039,'ETRS89 / ETRS-TM27',2856,'projected',4500,NULL,4258,16027,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3040,'ETRS89 / ETRS-TM28',2857,'projected',4500,NULL,4258,16028,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3041,'ETRS89 / ETRS-TM29',2858,'projected',4500,NULL,4258,16029,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3042,'ETRS89 / ETRS-TM30',2859,'projected',4500,NULL,4258,16030,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3043,'ETRS89 / ETRS-TM31',2860,'projected',4500,NULL,4258,16031,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3044,'ETRS89 / ETRS-TM32',2861,'projected',4500,NULL,4258,16032,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3045,'ETRS89 / ETRS-TM33',2862,'projected',4500,NULL,4258,16033,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3046,'ETRS89 / ETRS-TM34',2863,'projected',4500,NULL,4258,16034,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3047,'ETRS89 / ETRS-TM35',2864,'projected',4500,NULL,4258,16035,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3048,'ETRS89 / ETRS-TM36',2865,'projected',4500,NULL,4258,16036,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3049,'ETRS89 / ETRS-TM37',2866,'projected',4500,NULL,4258,16037,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3050,'ETRS89 / ETRS-TM38',2867,'projected',4500,NULL,4258,16038,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.18 2005.46 2007.014',1,0),
(3051,'ETRS89 / ETRS-TM39',2868,'projected',4500,NULL,4258,16039,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS-LAEA (CRS code 3035) used for statitistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2007-02-02','2005.142 2005.18 2005.46 2007.014',1,0),
(3052,'Reykjavik 1900 / Lambert 1900',3262,'projected',4491,NULL,4657,19987,NULL,NULL,'Medium scale topographic mapping.','Superseded by Hjorsey 1955 / Lambert 1955 (CRS code 3053). See ellipsoid remarks.','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3053,'Hjorsey 1955 / Lambert 1955',3262,'projected',4491,NULL,4658,19988,NULL,NULL,'Engineering survey and small scale mapping.','Supersedes Reykjavik 1900 / Lambert 1900 (CRS code 3052). Superseded by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3054,'Hjorsey 1955 / UTM zone 26N',2851,'projected',4400,NULL,4658,16026,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Superseded by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3055,'Hjorsey 1955 / UTM zone 27N',2852,'projected',4400,NULL,4658,16027,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Superseded by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3056,'Hjorsey 1955 / UTM zone 28N',2853,'projected',4400,NULL,4658,16028,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Superseded by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3057,'ISN93 / Lambert 1993',1120,'projected',4499,NULL,4659,19989,NULL,NULL,'Medium and small scale topographic mapping.','Supersedes Hjorsey 1955 / Lambert 1955 (CRS code 3053).','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,0),
(3058,'Helle 1954 / Jan Mayen Grid',2869,'projected',4531,NULL,4660,19991,NULL,NULL,'Topographic mapping.','','Statens kartverk','EPSG','2003-06-27','',1,0),
(3059,'LKS92 / Latvia TM',1139,'projected',4530,NULL,4661,19990,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS92 / TM Baltic (CRS code 25884) used for medium and small scale applications.','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','EPSG','2005-05-27','2005.18',1,0),
(3060,'IGN72 Grande Terre / UTM zone 58S',2822,'projected',4400,NULL,4662,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',1,0),
(3061,'Porto Santo 1995 / UTM zone 28N',1314,'projected',4400,NULL,4663,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2003-08-14','',1,0),
(3062,'Azores Oriental 1995 / UTM zone 26N',1345,'projected',4400,NULL,4664,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2003-08-14','',1,0),
(3063,'Azores Central 1995 / UTM zone 26N',1301,'projected',4400,NULL,4665,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2003-08-14','',1,0),
(3064,'IGM95 / UTM zone 32N',1718,'projected',4400,NULL,4670,16032,NULL,NULL,'Scientific study.','','ENI','EPSG','2004-01-07','',1,0),
(3065,'IGM95 / UTM zone 33N',1719,'projected',4400,NULL,4670,16033,NULL,NULL,'Scientific study.','','ENI','EPSG','2004-01-07','',1,0),
(3066,'ED50 / Jordan TM',1130,'projected',4400,NULL,4230,19995,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Information has not been confirmed by National Mapping Agency.','Various industry sources','EPSG','2004-01-29','',1,0),
(3067,'ETRS89 / ETRS-TM35FIN',1095,'projected',4400,NULL,4258,16065,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Identical to ETRS89 / UTM zone 35N (code 25835) except for area of use.','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3068,'DHDN / Soldner Berlin',2898,'projected',4531,NULL,4314,19996,NULL,NULL,'Large scale topographic and statistical mapping, cadastral and engineering survey.','','Berlin state statistical office. Also at\ufffd\ufffd\ufffdhttp://www.kulturbuch-verlag.de/online/brv/D0026/F01293.pdf','EPSG','2004-04-22','',1,0),
(3069,'NAD27 / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4267,14811,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Superseded by NAD83 / Wisconsin Transverse Mercator (CRS code 3070).','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','EPSG','2004-04-23','2005.17',1,0),
(3070,'NAD83 / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4269,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Supersedes NAD27 / Wisconsin Transverse Mercator (CRS code 3069). For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Wisconsin Transverse Mercator.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','EPSG','2004-04-23','',1,0),
(3071,'NAD83(HARN) / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4152,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Supersedes NAD27 / Wisconsin Transverse Mercator (CRS code 3069). Supersedes NAD83 / Wisconsin Transverse Mercator for applications with an accuracy of better than 1m.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','EPSG','2007-01-20','2006.903',1,0),
(3072,'NAD83 / Maine CS2000 East',2960,'projected',4499,NULL,4269,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-01-19','2006.72',1,0),
(3073,'NAD83 / Maine CS2000 Central',2959,'projected',4499,NULL,4269,11852,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2006-08-10','2006.72',1,1),
(3074,'NAD83 / Maine CS2000 West',2958,'projected',4499,NULL,4269,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-01-19','2006.72',1,0),
(3075,'NAD83(HARN) / Maine CS2000 East',2960,'projected',4499,NULL,4152,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-01-20','2006.72 2006.903',1,0),
(3076,'NAD83(HARN) / Maine CS2000 Central',2959,'projected',4499,NULL,4152,11852,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2006-08-10','2006.72',1,1),
(3077,'NAD83(HARN) / Maine CS2000 West',2958,'projected',4499,NULL,4152,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-01-20','2006.72 2006.903',1,0),
(3078,'NAD83 / Michigan Oblique Mercator',1391,'projected',4499,NULL,4269,12150,NULL,NULL,'Used for spatial data presentation for whole state.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Michigan Oblique Mercator.','Michigan Department of Natural Resources,  http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','EPSG','2004-06-16','',1,0),
(3079,'NAD83(HARN) / Michigan Oblique Mercator',1391,'projected',4499,NULL,4152,12150,NULL,NULL,'Used for spatial data presentation for whole state.','Supersedes NAD83 / Michigan Oblique Mercator for applications with an accuracy of better than 1m.','Michigan Department of Natural Resources,  http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','EPSG','2007-01-20','2006.903',1,0),
(3080,'NAD27 / Shackleford',1412,'projected',4495,NULL,4267,14252,NULL,NULL,'Used for spatial data presentation for whole state.','Superseded by NAD83 / TSMS.\ufffd\ufffd\ufffdCare: survey data in Texas uses the US survey foot, not the International foot used by this system.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2004-06-16','',1,0),
(3081,'NAD83 / Texas State Mapping System',1412,'projected',4499,NULL,4269,14251,NULL,NULL,'Used for spatial data presentation for whole state.','Supersedes NAD27 / Shackleford. From 2001 superseded by NAD83 / Texas Centric Mapping System (TCMS/LC and TCMS/AEA).','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2006-08-24','2006.72',1,0),
(3082,'NAD83 / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,4269,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Texas Centric Lambert Conformal.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2006-08-24','2006.72',1,0),
(3083,'NAD83 / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,4269,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Texas Centric Albers Equal Area.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2006-08-24','2006.72',1,0),
(3084,'NAD83(HARN) / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,4152,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA (CRS code 3085). Supersedes NAD83 / Texas Centric Lambert Conformal for applications with an accuracy of better than 1m.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2007-01-20','2006.72 2006.903',1,0),
(3085,'NAD83(HARN) / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,4152,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC (CRS code 3084). Supersedes NAD83 / Centric Albers Equal Area for applications with an accuracy of better than 1m.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2007-01-20','2006.72 2006.903',1,0),
(3086,'NAD83 / Florida GDL Albers',1379,'projected',4499,NULL,4269,10934,NULL,NULL,'Used for spatial data presentation for whole state.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Florida GDL Albers.','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','EPSG','2004-08-13','',1,0),
(3087,'NAD83(HARN) / Florida GDL Albers',1379,'projected',4499,NULL,4152,10934,NULL,NULL,'Used for spatial data presentation for whole state.','Supersedes NAD83 / Florida GDL Albers for applications with an accuracy of better than 1m.','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','EPSG','2007-01-20','2006.903',1,0),
(3088,'NAD83 / Kentucky Single Zone',1386,'projected',4499,NULL,4269,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet.  See code 3089 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / Kentucky (m) (code 3090).','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2004-08-13','',1,0),
(3089,'NAD83 / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,4269,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet.  See code 3088 for equivalent metric definition. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / Kentucky (ftUS) (code 3091).','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2004-08-13','',1,0),
(3090,'NAD83(HARN) / Kentucky Single Zone',1386,'projected',4499,NULL,4152,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet.  See code 3091 for equivalent non-metric definition. Supersedes NAD83 / KY1Z for applications with an accuracy of better than 1m.','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2007-01-20','2006.903',1,0),
(3091,'NAD83(HARN) / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,4152,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet.  See code 3090 for equivalent metric definition. Supersedes NAD83 / KY1Z (ft) for applications with an accuracy of better than 3 feet.','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2007-01-20','2006.903',1,0),
(3092,'Tokyo / UTM zone 51N',2951,'projected',4400,NULL,4301,16051,NULL,NULL,'Medium scale topographic mapping.','Superseded by JGD2000 / UTM zone 51N (code 3182).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3093,'Tokyo / UTM zone 52N',2952,'projected',4400,NULL,4301,16052,NULL,NULL,'Medium scale topographic mapping.','Superseded by JGD2000 / UTM zone 52N (code 3183).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3094,'Tokyo / UTM zone 53N',2953,'projected',4400,NULL,4301,16053,NULL,NULL,'Medium scale topographic mapping.','Superseded by JGD2000 / UTM zone 53N (code 3184).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3095,'Tokyo / UTM zone 54N',2954,'projected',4400,NULL,4301,16054,NULL,NULL,'Medium scale topographic mapping.','Superseded by JGD2000 / UTM zone 54N (code 3185).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3096,'Tokyo / UTM zone 55N',2955,'projected',4400,NULL,4301,16055,NULL,NULL,'Medium scale topographic mapping.','Superseded by JGD2000 / UTM zone 55N (code 3186).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3097,'JGD2000 / UTM zone 51N',2951,'projected',4400,NULL,4612,16051,NULL,NULL,'Medium scale topographic mapping.','Supersedes Tokyo / UTM zone 51N (code 3177).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3098,'JGD2000 / UTM zone 52N',2952,'projected',4400,NULL,4612,16052,NULL,NULL,'Medium scale topographic mapping.','Supersedes Tokyo / UTM zone 52N (code 3178).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3099,'JGD2000 / UTM zone 53N',2953,'projected',4400,NULL,4612,16053,NULL,NULL,'Medium scale topographic mapping.','Supersedes Tokyo / UTM zone 53N (code 3179).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3100,'JGD2000 / UTM zone 54N',2954,'projected',4400,NULL,4612,16054,NULL,NULL,'Medium scale topographic mapping.','Supersedes Tokyo / UTM zone 54N (code 3180).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3101,'JGD2000 / UTM zone 55N',2955,'projected',4400,NULL,4612,16055,NULL,NULL,'Medium scale topographic mapping.','Supersedes Tokyo / UTM zone 55N (code 3181).','Geographic Survey Institute; Japan.','EPSG','2004-04-27','',1,0),
(3102,'American Samoa 1962 / American Samoa Lambert',3109,'projected',4497,NULL,4169,15376,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NAD83(HARN) / UTM zone 2S (projCRS 2195) as of mid-2000.','US National Geodetic Survey (NGS)  http://www.ngs.noaa.gov/','EPSG','2005-05-21','2005.23',1,0),
(3103,'Mauritania 1999 / UTM zone 28N',2971,'projected',4400,NULL,4681,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','EPSG','2004-10-14','',1,1),
(3104,'Mauritania 1999 / UTM zone 29N',2970,'projected',4400,NULL,4681,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','EPSG','2004-10-14','',1,1),
(3105,'Mauritania 1999 / UTM zone 30N',2969,'projected',4400,NULL,4681,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','EPSG','2004-10-14','',1,1),
(3106,'Gulshan 303 / Bangladesh Transverse Mercator',1041,'projected',4400,NULL,4682,16490,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Survey of Bangladesh via IGN Paris and Tullow Oil.','EPSG','2006-06-22','2006.47',1,0),
(3107,'GDA94 / SA Lambert',2986,'projected',4400,NULL,4283,17359,NULL,NULL,'Natural Resources mapping of whole State.','','South Australia Department for Environment and Heritage, Spatial Information Committee (SICOM); http://www.environment.sa.gov.au/mapland/sicom/sicom/lambert.html','EPSG','2004-10-20','',1,0),
(3108,'ETRS89 / Guernsey Grid',2989,'projected',4400,NULL,4258,19998,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded ED50 / UTM zone 30N with effect from 1996.','States of Guernsey and Digimap Ltd, Guernsey.','EPSG','2004-11-26','',1,0),
(3109,'ETRS89 / Jersey Transverse Mercator',2988,'projected',4400,NULL,4258,19999,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Effective from January 1st 2005.','Jersey Planning & Environment Department.','EPSG','2004-11-26','',1,0),
(3110,'AGD66 / Vicgrid66',2285,'projected',4400,NULL,4202,17360,NULL,NULL,'Natural Resources mapping of whole State.','May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Superseded by Vicgrid94 (CRS code 3111) with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','EPSG','2005-01-07','',1,0),
(3111,'GDA94 / Vicgrid94',2285,'projected',4400,NULL,4283,17361,NULL,NULL,'Natural Resources mapping of whole State.','May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Supersedes Vicgrid66 (CRS code 3110) with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','EPSG','2005-01-07','',1,0),
(3112,'GDA94 / Geoscience Australia Lambert',2575,'projected',4400,NULL,4283,17362,NULL,NULL,'Australia-wide geoscience mapping.','','Geoscience Australia; http://www.ga.gov.au/map/broker/wms_info.php','EPSG','2005-01-07','',1,0),
(3113,'GDA94 / BCSG02',2990,'projected',4400,NULL,4283,17363,NULL,NULL,'Engineering survey projects and consequent design and construction','','Brisbane City Council','EPSG','2005-02-21','',1,0),
(3114,'MAGNA-SIRGAS / Colombia Far West zone',3091,'projected',4500,NULL,4686,18055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Bogota 1975 / Colombia West zone (CRS code 21891).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-27','',1,0),
(3115,'MAGNA-SIRGAS / Colombia West zone',3090,'projected',4500,NULL,4686,18056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Bogota 1975 / Colombia West zone (CRS code 21891).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-27','',1,0),
(3116,'MAGNA-SIRGAS / Colombia Bogota zone',1599,'projected',4500,NULL,4686,18057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. Also used for small scale mappig of whole country.','Supersedes Bogota 1975 / Colombia Bogota zone (CRS code 21892).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-27','',1,0),
(3117,'MAGNA-SIRGAS / Colombia East Central zone',1600,'projected',4500,NULL,4686,18058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Bogota 1975 / Colombia East Central zone (CRS code 21893).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-27','',1,0),
(3118,'MAGNA-SIRGAS / Colombia East zone',1601,'projected',4500,NULL,4686,18059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Bogota 1975 / Colombia East zone (CRS code 21894).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-27','',1,0),
(3119,'Douala 1948 / AEF west',2555,'projected',4400,NULL,4192,18415,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Superseded by Manoca 1962 / UTM zone 32N (code 2215).','','EPSG','2005-06-17','',1,0),
(3120,'Pulkovo 1942(58) / Poland zone I',1515,'projected',4530,NULL,4179,18280,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-10-29','',1,0),
(3121,'PRS92 / Philippines zone 1',1698,'projected',4499,NULL,4683,18171,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Luzon 1911 /  Philippines zone I (CRS code 25391).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(3122,'PRS92 / Philippines zone 2',1699,'projected',4499,NULL,4683,18172,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Luzon 1911 /  Philippines zone II (CRS code 25392).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(3123,'PRS92 / Philippines zone 3',1700,'projected',4499,NULL,4683,18173,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Luzon 1911 /  Philippines zone III (CRS code 25393).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(3124,'PRS92 / Philippines zone 4',1701,'projected',4499,NULL,4683,18174,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Luzon 1911 /  Philippines zone IV (CRS code 25394).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(3125,'PRS92 / Philippines zone 5',1702,'projected',4499,NULL,4683,18175,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Luzon 1911 /  Philippines zone V (CRS code 25395).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(3126,'ETRS89 / ETRS-GK19FIN',3092,'projected',4500,NULL,4258,18183,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3127,'ETRS89 / ETRS-GK20FIN',3093,'projected',4500,NULL,4258,18184,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3128,'ETRS89 / ETRS-GK21FIN',3094,'projected',4500,NULL,4258,18185,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3129,'ETRS89 / ETRS-GK22FIN',3095,'projected',4500,NULL,4258,18186,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3130,'ETRS89 / ETRS-GK23FIN',3096,'projected',4500,NULL,4258,18187,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3131,'ETRS89 / ETRS-GK24FIN',3097,'projected',4500,NULL,4258,18188,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3132,'ETRS89 / ETRS-GK25FIN',3098,'projected',4500,NULL,4258,18189,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3133,'ETRS89 / ETRS-GK26FIN',3099,'projected',4500,NULL,4258,18190,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3134,'ETRS89 / ETRS-GK27FIN',3100,'projected',4500,NULL,4258,18195,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3135,'ETRS89 / ETRS-GK28FIN',3101,'projected',4500,NULL,4258,18196,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3136,'ETRS89 / ETRS-GK29FIN',3102,'projected',4500,NULL,4258,18197,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3137,'ETRS89 / ETRS-GK30FIN',3103,'projected',4500,NULL,4258,18198,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3138,'ETRS89 / ETRS-GK31FIN',3104,'projected',4500,NULL,4258,18199,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / ETRS-TM35FIN, code 3067).','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2007-02-02','2007.014',1,0),
(3139,'Vanua Levu 1915 / Vanua Levu Grid',3401,'projected',4533,NULL,4748,19878,NULL,NULL,'Large topographic mapping, cadastral and engineering survey.','For topographic mapping, superseded by Fiji 1956 / UTM (CRS codes 3141-42). For other purposes, superseded by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','2007.017',1,0),
(3140,'Viti Levu 1912 / Viti Levu Grid',3195,'projected',4533,NULL,4752,19879,NULL,NULL,'Large topographic mapping, cadastral and engineering survey.','For topographic mapping, superseded by Fiji 1956 / UTM (CRS codes 3141-42). For other purposes, superseded by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','2007.017',1,0),
(3141,'Fiji 1956 / UTM zone 60S',3399,'projected',4400,NULL,4721,16160,NULL,NULL,'Topographic mapping.','For topographic mapping, supersedes Vanua Levu / Vanua Levu Grid (CRS code 3140). Superseded by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2007-02-06','2007.017',1,0),
(3142,'Fiji 1956 / UTM zone 1S',3400,'projected',4400,NULL,4721,16101,NULL,NULL,'Topographic mapping.','For topographic mapping, supersedes Viti Levu / Viti Levu Grid (CRS code 3139) and Vanua Levu / Vanua Levu Grid (CRS code 3140). Superseded by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2007-02-06','2007.017',1,0),
(3143,'Fiji 1986 / Fiji Map Grid',1094,'projected',4400,NULL,4720,19880,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Supersedes Viti Levu 1912 / Viti Levu Grid, Vanua Levu 1915 / Vanua Levu Grid, Fiji 1956 / UTM zone 60S and Fiji 1956 / UTM zone 1S (CRS codes 3139-42).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,1),
(3144,'FD54 / Faroe Lambert',3248,'projected',4501,NULL,4741,19870,NULL,NULL,'Cadastral survey.','Superseded by fk89 (CRS code 3173).','KMS','OGP','2006-08-04','',1,0),
(3145,'ETRS89 / Faroe Lambert',3248,'projected',4501,NULL,4258,19870,NULL,NULL,'Topographical mapping.','Supersedes ED50 / UTM zone 29N for topographic mapping. For cadastral survey see fk89 (CRS code 3173).','KMS','OGP','2007-02-02','2007.014',1,0),
(3146,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 6',3403,'projected',4530,NULL,4284,16266,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 8E (code 3147).','OGP','OGP','2006-07-14','',1,0),
(3147,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 18E',3403,'projected',4530,NULL,4284,16366,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 6 (code 3146).','OGP','OGP','2006-07-14','',1,0),
(3148,'Indian 1960 / UTM zone 48N',1542,'projected',4400,NULL,4131,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Vietnam superseded by Hanoi 72 / Gauss zone 18 from 1988 onwards.','','EPSG','1998-11-11','',1,0),
(3149,'Indian 1960 / UTM zone 49N',1453,'projected',4400,NULL,4131,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Hanoi 72 / Gauss zone 18 from 1988 onwards.','','EPSG','1998-11-11','',1,0),
(3150,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 6',3403,'projected',4530,NULL,4200,16266,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E (code 3151).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2006-07-14','',1,0),
(3151,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E',3403,'projected',4530,NULL,4200,16366,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 6 (code 3150).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2006-07-14','',1,0),
(3152,'ST74',3408,'projected',4531,NULL,4619,19876,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Simulation of engineering (local) coordinate reference system through a Sweref-related projected CRS. Accuracy better than 0.05m.','Lantmateriet, http://www.lantmateriet.com, SWEPOS pages.','OGP','2006-07-20','',1,0),
(3153,'NAD83(CSRS) / BC Albers',2832,'projected',4400,NULL,4617,19984,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','OGP','2006-07-30','',1,0),
(3154,'NAD83(CSRS) / UTM zone 7N',3409,'projected',4400,NULL,4617,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3155,'NAD83(CSRS) / UTM zone 8N',3410,'projected',4400,NULL,4617,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3156,'NAD83(CSRS) / UTM zone 9N',3411,'projected',4400,NULL,4617,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3157,'NAD83(CSRS) / UTM zone 10N',3412,'projected',4400,NULL,4617,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3158,'NAD83(CSRS) / UTM zone 14N',3413,'projected',4400,NULL,4617,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3159,'NAD83(CSRS) / UTM zone 15N',3414,'projected',4400,NULL,4617,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3160,'NAD83(CSRS) / UTM zone 16N',3415,'projected',4400,NULL,4617,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3161,'NAD83 / Ontario MNR Lambert',1367,'projected',4400,NULL,4269,19875,NULL,NULL,'Province-wide environmental mapping.','','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2006-07-21','',1,0),
(3162,'NAD83(CSRS) / Ontario MNR Lambert',1367,'projected',4400,NULL,4617,19875,NULL,NULL,'Province-wide environmental mapping.','','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2006-07-21','',1,0),
(3163,'RGNC91-93 / Lambert New Caledonia',3430,'projected',4499,NULL,4749,19981,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes IGN72 Grande Terre / UTM zone 58S, IGN56 Lifou / UTM zone 58S, ST87 Ouvea / UTM zone 58S, IGN53 Mare / UTM zone 58S, ST84 Ile des Pins / UTM zone 58S, ST71 Belep / UTM zone 58S and NEA74 Noumea / UTM zone 58S (CRS codes 2981,2995-98,3060,3164)','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3164,'ST87 Ouvea / UTM zone 58S',2813,'projected',4400,NULL,4750,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3165,'NEA74 Noumea / Noumea Lambert',2823,'projected',4499,NULL,4644,19873,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163). Gives identical conversion results as NEA74 Noumea / Noumea Lambert 2 (CRS code 3166).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3166,'NEA74 Noumea / Noumea Lambert 2',2823,'projected',4499,NULL,4644,19874,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163). Variant of NEA74 Noumea / Noumea Lambert (CRS code 3166) with defining parameters at integer seconds: gives identical conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3167,'Kertau (RSO) / RSO Malaya (ch)',1690,'projected',4410,NULL,4751,19871,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See Kertau (RSO) / RSO Malaya (m) (CRS code 3168) for metric equivalent. Superseded by GDM2000 / Peninsula RSO (CRS code 3375).','Defence Geographic Centre.','OGP','2006-08-14','2006.73',1,0),
(3168,'Kertau (RSO) / RSO Malaya (m)',1690,'projected',4400,NULL,4751,19872,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts metric conversion of 0.914398 metres per yard. See Kertau (RSO) / RSO Malaya (ch) (CRS code 3168) for Imperial version. Superseded by GDM2000 / Peninsula RSO (CRS code 3375).','Defence Geographic Centre.','OGP','2006-08-14','2006.73',1,0),
(3169,'RGNC91-93 / UTM zone 57S',3431,'projected',4400,NULL,4749,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3170,'RGNC91-93 / UTM zone 58S',3432,'projected',4400,NULL,4749,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3171,'RGNC91-93 / UTM zone 59S',3433,'projected',4400,NULL,4749,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3172,'IGN53 Mare / UTM zone 59S',3435,'projected',4400,NULL,4641,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-25','',1,0),
(3173,'fk89 / Faroe Lambert FK89',3248,'projected',4501,NULL,4753,19877,NULL,NULL,'Cadastral survey.','Supersedes FD54 / Faroe Lambert (fk54) (CRS code 3144) for cadastral survey. Positional differences are under 2 metres.','KMS','OGP','2006-08-04','',1,0),
(3174,'NAD83 / Great Lakes Albers',3467,'projected',4499,NULL,4269,15397,NULL,NULL,'Basin-wide mapping and analysis.','','Great Lakes Fisheries Commission','OGP','2007-01-19','',1,0),
(3175,'NAD83 / Great Lakes and St Lawrence Albers',3468,'projected',4499,NULL,4269,15398,NULL,NULL,'Basin-wide mapping and analysis.','','Great Lakes Fisheries Commission','OGP','2007-01-19','',1,0),
(3176,'Indian 1960 / TM 106 NE',1495,'projected',4400,NULL,4131,16506,NULL,NULL,'Used by Petrovietnam for offshore block 15.','','Petrovietnam','EPSG','1998-11-11','',1,0),
(3177,'LGD2006 / Libya TM',1143,'projected',4499,NULL,4754,18319,NULL,NULL,'Small scale topographic mapping.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3178,'GR96 / UTM zone 18N',3449,'projected',4400,NULL,4747,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3179,'GR96 / UTM zone 19N',3450,'projected',4400,NULL,4747,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3180,'GR96 / UTM zone 20N',3451,'projected',4400,NULL,4747,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3181,'GR96 / UTM zone 21N',3452,'projected',4400,NULL,4747,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3182,'GR96 / UTM zone 22N',3453,'projected',4400,NULL,4747,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3183,'GR96 / UTM zone 23N',3454,'projected',4400,NULL,4747,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3184,'GR96 / UTM zone 24N',3455,'projected',4400,NULL,4747,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3185,'GR96 / UTM zone 25N',3456,'projected',4400,NULL,4747,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3186,'GR96 / UTM zone 26N',3457,'projected',4400,NULL,4747,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3187,'GR96 / UTM zone 27N',3458,'projected',4400,NULL,4747,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3188,'GR96 / UTM zone 28N',3459,'projected',4400,NULL,4747,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3189,'GR96 / UTM zone 29N',3460,'projected',4400,NULL,4747,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3190,'LGD2006 / Libya TM zone 5',1470,'projected',4499,NULL,4754,18310,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3191,'LGD2006 / Libya TM zone 6',1471,'projected',4499,NULL,4754,18311,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3192,'LGD2006 / Libya TM zone 7',1472,'projected',4499,NULL,4754,18312,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3193,'LGD2006 / Libya TM zone 8',1473,'projected',4499,NULL,4754,18313,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3194,'LGD2006 / Libya TM zone 9',1474,'projected',4499,NULL,4754,18314,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3195,'LGD2006 / Libya TM zone 10',1475,'projected',4499,NULL,4754,18315,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3196,'LGD2006 / Libya TM zone 11',1476,'projected',4499,NULL,4754,18316,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3197,'LGD2006 / Libya TM zone 12',1477,'projected',4499,NULL,4754,18317,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3198,'LGD2006 / Libya TM zone 13',1478,'projected',4499,NULL,4754,18318,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3199,'LGD2006 / UTM zone 32N',1479,'projected',4400,NULL,4754,16032,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3200,'FD58 / Iraq zone',1300,'projected',4400,NULL,4132,19906,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IOEPC records.','EPSG','1998-11-11','',1,0),
(3201,'LGD2006 / UTM zone 33N',1480,'projected',4400,NULL,4754,16033,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3202,'LGD2006 / UTM zone 34N',1481,'projected',4400,NULL,4754,16034,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3203,'LGD2006 / UTM zone 35N',1478,'projected',4400,NULL,4754,16035,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3204,'WGS 84 / SCAR IMW SP19-20',2991,'projected',4400,NULL,4326,17204,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3205,'WGS 84 / SCAR IMW SP21-22',2992,'projected',4400,NULL,4326,17205,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3206,'WGS 84 / SCAR IMW SP23-24',2993,'projected',4400,NULL,4326,17206,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3207,'WGS 84 / SCAR IMW SQ01-02',2994,'projected',4400,NULL,4326,17207,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3208,'WGS 84 / SCAR IMW SQ19-20',2995,'projected',4400,NULL,4326,17208,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3209,'WGS 84 / SCAR IMW SQ21-22',2996,'projected',4400,NULL,4326,17209,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3210,'WGS 84 / SCAR IMW SQ37-38',2997,'projected',4400,NULL,4326,17210,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3211,'WGS 84 / SCAR IMW SQ39-40',2998,'projected',4400,NULL,4326,17211,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3212,'WGS 84 / SCAR IMW SQ41-42',2999,'projected',4400,NULL,4326,17212,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3213,'WGS 84 / SCAR IMW SQ43-44',3000,'projected',4400,NULL,4326,17213,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3214,'WGS 84 / SCAR IMW SQ45-46',3001,'projected',4400,NULL,4326,17214,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3215,'WGS 84 / SCAR IMW SQ47-48',3002,'projected',4400,NULL,4326,17215,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3216,'WGS 84 / SCAR IMW SQ49-50',3003,'projected',4400,NULL,4326,17216,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3217,'WGS 84 / SCAR IMW SQ51-52',3004,'projected',4400,NULL,4326,17217,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3218,'WGS 84 / SCAR IMW SQ53-54',3005,'projected',4400,NULL,4326,17218,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3219,'WGS 84 / SCAR IMW SQ55-56',3006,'projected',4400,NULL,4326,17219,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3220,'WGS 84 / SCAR IMW SQ57-58',3007,'projected',4400,NULL,4326,17220,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3221,'WGS 84 / SCAR IMW SR13-14',3008,'projected',4400,NULL,4326,17221,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3222,'WGS 84 / SCAR IMW SR15-16',3009,'projected',4400,NULL,4326,17222,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3223,'WGS 84 / SCAR IMW SR17-18',3010,'projected',4400,NULL,4326,17223,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3224,'WGS 84 / SCAR IMW SR19-20',3011,'projected',4400,NULL,4326,17224,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3225,'WGS 84 / SCAR IMW SR27-28',3012,'projected',4400,NULL,4326,17225,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3226,'WGS 84 / SCAR IMW SR29-30',3013,'projected',4400,NULL,4326,17226,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3227,'WGS 84 / SCAR IMW SR31-32',3014,'projected',4400,NULL,4326,17227,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3228,'WGS 84 / SCAR IMW SR33-34',3015,'projected',4400,NULL,4326,17228,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3229,'WGS 84 / SCAR IMW SR35-36',3016,'projected',4400,NULL,4326,17229,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3230,'WGS 84 / SCAR IMW SR37-38',3017,'projected',4400,NULL,4326,17230,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3231,'WGS 84 / SCAR IMW SR39-40',3018,'projected',4400,NULL,4326,17231,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3232,'WGS 84 / SCAR IMW SR41-42',3019,'projected',4400,NULL,4326,17232,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3233,'WGS 84 / SCAR IMW SR43-44',3020,'projected',4400,NULL,4326,17233,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3234,'WGS 84 / SCAR IMW SR45-46',3021,'projected',4400,NULL,4326,17234,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3235,'WGS 84 / SCAR IMW SR47-48',3022,'projected',4400,NULL,4326,17235,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3236,'WGS 84 / SCAR IMW SR49-50',3023,'projected',4400,NULL,4326,17236,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3237,'WGS 84 / SCAR IMW SR51-52',3024,'projected',4400,NULL,4326,17237,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3238,'WGS 84 / SCAR IMW SR53-54',3025,'projected',4400,NULL,4326,17238,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3239,'WGS 84 / SCAR IMW SR55-56',3026,'projected',4400,NULL,4326,17239,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3240,'WGS 84 / SCAR IMW SR57-58',3027,'projected',4400,NULL,4326,17240,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3241,'WGS 84 / SCAR IMW SR59-60',3028,'projected',4400,NULL,4326,17241,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3242,'WGS 84 / SCAR IMW SS04-06',3029,'projected',4400,NULL,4326,17242,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3243,'WGS 84 / SCAR IMW SS07-09',3030,'projected',4400,NULL,4326,17243,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3244,'WGS 84 / SCAR IMW SS10-12',3031,'projected',4400,NULL,4326,17244,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3245,'WGS 84 / SCAR IMW SS13-15',3032,'projected',4400,NULL,4326,17245,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3246,'WGS 84 / SCAR IMW SS16-18',3033,'projected',4400,NULL,4326,17246,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3247,'WGS 84 / SCAR IMW SS19-21',3034,'projected',4400,NULL,4326,17247,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3248,'WGS 84 / SCAR IMW SS25-27',3035,'projected',4400,NULL,4326,17248,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3249,'WGS 84 / SCAR IMW SS28-30',3036,'projected',4400,NULL,4326,17249,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3250,'WGS 84 / SCAR IMW SS31-33',3037,'projected',4400,NULL,4326,17250,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3251,'WGS 84 / SCAR IMW SS34-36',3038,'projected',4400,NULL,4326,17251,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3252,'WGS 84 / SCAR IMW SS37-39',3039,'projected',4400,NULL,4326,17252,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3253,'WGS 84 / SCAR IMW SS40-42',3040,'projected',4400,NULL,4326,17253,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3254,'WGS 84 / SCAR IMW SS43-45',3041,'projected',4400,NULL,4326,17254,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3255,'WGS 84 / SCAR IMW SS46-48',3042,'projected',4400,NULL,4326,17255,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3256,'WGS 84 / SCAR IMW SS49-51',3043,'projected',4400,NULL,4326,17256,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3257,'WGS 84 / SCAR IMW SS52-54',3044,'projected',4400,NULL,4326,17257,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3258,'WGS 84 / SCAR IMW SS55-57',3045,'projected',4400,NULL,4326,17258,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3259,'WGS 84 / SCAR IMW SS58-60',3046,'projected',4400,NULL,4326,17259,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3260,'WGS 84 / SCAR IMW ST01-04',3047,'projected',4400,NULL,4326,17260,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3261,'WGS 84 / SCAR IMW ST05-08',3048,'projected',4400,NULL,4326,17261,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3262,'WGS 84 / SCAR IMW ST09-12',3049,'projected',4400,NULL,4326,17262,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3263,'WGS 84 / SCAR IMW ST13-16',3050,'projected',4400,NULL,4326,17263,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3264,'WGS 84 / SCAR IMW ST17-20',3051,'projected',4400,NULL,4326,17264,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3265,'WGS 84 / SCAR IMW ST21-24',3052,'projected',4400,NULL,4326,17265,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3266,'WGS 84 / SCAR IMW ST25-28',3053,'projected',4400,NULL,4326,17266,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3267,'WGS 84 / SCAR IMW ST29-32',3054,'projected',4400,NULL,4326,17267,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3268,'WGS 84 / SCAR IMW ST33-36',3055,'projected',4400,NULL,4326,17268,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3269,'WGS 84 / SCAR IMW ST37-40',3056,'projected',4400,NULL,4326,17269,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3270,'WGS 84 / SCAR IMW ST41-44',3057,'projected',4400,NULL,4326,17270,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3271,'WGS 84 / SCAR IMW ST45-48',3058,'projected',4400,NULL,4326,17271,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3272,'WGS 84 / SCAR IMW ST49-52',3059,'projected',4400,NULL,4326,17272,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3273,'WGS 84 / SCAR IMW ST53-56',3060,'projected',4400,NULL,4326,17273,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3274,'WGS 84 / SCAR IMW ST57-60',3061,'projected',4400,NULL,4326,17274,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3275,'WGS 84 / SCAR IMW SU01-05',3062,'projected',4471,NULL,4326,17275,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3276,'WGS 84 / SCAR IMW SU06-10',3063,'projected',4473,NULL,4326,17276,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3277,'WGS 84 / SCAR IMW SU11-15',3064,'projected',4474,NULL,4326,17277,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3278,'WGS 84 / SCAR IMW SU16-20',3065,'projected',4476,NULL,4326,17278,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3279,'WGS 84 / SCAR IMW SU21-25',3066,'projected',4477,NULL,4326,17279,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3280,'WGS 84 / SCAR IMW SU26-30',3067,'projected',4479,NULL,4326,17280,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3281,'WGS 84 / SCAR IMW SU31-35',3068,'projected',4480,NULL,4326,17281,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3282,'WGS 84 / SCAR IMW SU36-40',3069,'projected',4482,NULL,4326,17282,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3283,'WGS 84 / SCAR IMW SU41-45',3070,'projected',4483,NULL,4326,17283,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3284,'WGS 84 / SCAR IMW SU46-50',3071,'projected',4485,NULL,4326,17284,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3285,'WGS 84 / SCAR IMW SU51-55',3072,'projected',4486,NULL,4326,17285,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3286,'WGS 84 / SCAR IMW SU56-60',3073,'projected',4488,NULL,4326,17286,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3287,'WGS 84 / SCAR IMW SV01-10',3074,'projected',4472,NULL,4326,17287,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3288,'WGS 84 / SCAR IMW SV11-20',3075,'projected',4475,NULL,4326,17288,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3289,'WGS 84 / SCAR IMW SV21-30',3076,'projected',4478,NULL,4326,17289,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3290,'WGS 84 / SCAR IMW SV31-40',3077,'projected',4481,NULL,4326,17290,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3291,'WGS 84 / SCAR IMW SV41-50',3078,'projected',4484,NULL,4326,17291,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3292,'WGS 84 / SCAR IMW SV51-60',3079,'projected',4487,NULL,4326,17292,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3293,'WGS 84 / SCAR IMW SW01-60',3080,'projected',4490,NULL,4326,17293,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3294,'WGS 84 / USGS Transantarctic Mountains',3081,'projected',4400,NULL,4326,17294,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(3295,'Guam 1963 / Yap Islands',3108,'projected',4499,NULL,4675,15399,NULL,NULL,'Public reference, land and photgrammetric survey, mapping.','','Yap State Code, Title 20, Chapter 5. http://www.fsmlaw.org/yap/code/title20/T20_Ch05.htm','EPSG','2005-05-21','',1,0),
(3296,'RGPF / UTM zone 5S',3120,'projected',4400,NULL,4687,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Tahaa 54 / UTM zone 5S (CRS code 2977) and Maupiti 83 / UTM zone 5S (code 3306).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3297,'RGPF / UTM zone 6S',3121,'projected',4400,NULL,4687,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Moorea 87 / UTM zone 6S (CRS code 3305) and Tahiti 79 / UTM zone 6S (code 3304).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3298,'RGPF / UTM zone 7S',3122,'projected',4400,NULL,4687,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes IGN 63 Hiva Oa / UTM zone 7S (CRS code 3302), IGN 72 Nuku Hiva / UTM zone 7S (code 2978) and MHEFO 55 / UTM zone 7S (code 3303).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3299,'RGPF / UTM zone 8S',3123,'projected',4400,NULL,4687,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3300,'Estonian Coordinate System of 1992',1090,'projected',4530,NULL,4133,19938,NULL,NULL,'Used for 1:20000 and larger scale mapping.','EST97 / TM Baltic (CRS code 25884) used for medium and small scale applications. Superseded by Estonian Coordinate System of 1997 (code 3301).','http://www.geo.ut.ee/','EPSG','2005-09-29','2005.46',1,0),
(3301,'Estonian Coordinate System of 1997',1090,'projected',4530,NULL,4180,19938,NULL,NULL,'Used for 1:20000 and larger scale mapping.','Supersedes Estonian Coordinate System of 1992 (code 3300). EST97 / TM Baltic (CRS code 25884) used for medium and small scale applications.','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(3302,'IGN63 Hiva Oa / UTM zone 7S',3130,'projected',4400,NULL,4689,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGPF / UTM zone 7S, CRS code 3298.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3303,'Fatu Iva 72 / UTM zone 7S',3133,'projected',4400,NULL,4688,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGPF / UTM zone 7S, CRS code 3298.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3304,'Tahiti 79 / UTM zone 6S',3124,'projected',4400,NULL,4690,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Tahiti 52 / UTM zone 6S (CRS code 2976) in Tahiti. Superseded by RGPF / UTM zone 6S, CRS code 3297.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3305,'Moorea 87 / UTM zone 6S',3125,'projected',4400,NULL,4691,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Tahiti 52 / UTM zone 6S (CRS code 2976) in Moorea. Superseded by RGPF / UTM zone 6S, CRS code 3297.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3306,'Maupiti 83 / UTM zone 5S',3126,'projected',4400,NULL,4692,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGPF / UTM zone 5S, CRS code 3296.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(3307,'Nakhl-e Ghanem / UTM zone 39N',2362,'projected',4400,NULL,4693,16039,NULL,NULL,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','EPSG','2005-08-17','',1,0),
(3308,'GDA94 / NSW Lambert',3139,'projected',4400,NULL,4283,17364,NULL,NULL,'Natural Resources mapping of whole State.','','NSW Department of Lands.','EPSG','2005-08-18','',1,0),
(3309,'NAD27 / California Albers',1375,'projected',4499,NULL,4267,10420,NULL,NULL,'Natural Resources mapping of whole State.','','California Spatial Information Library (CaSIL), http://gis.ca.gov','EPSG','2005-09-19','',1,0),
(3310,'NAD83 / California Albers',1375,'projected',4499,NULL,4269,10420,NULL,NULL,'Natural Resources mapping of whole State.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / California Albers.','California Spatial Information Library (CaSIL), http://gis.ca.gov','EPSG','2005-09-19','',1,0),
(3311,'NAD83(HARN) / California Albers',1375,'projected',4499,NULL,4152,10420,NULL,NULL,'Natural Resources mapping of whole State.','Supersedes NAD83 / California Albers for applications with an accuracy of better than 1m.','California Spatial Information Library (CaSIL), http://gis.ca.gov','EPSG','2007-01-20','2006.71 2006.903',1,0),
(3312,'CSG67 / UTM zone 21N',3145,'projected',4400,NULL,4623,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGFG95 / UTM zone 21N (CRS code 3313).','IGN Paris','EPSG','2005-09-23','',1,0),
(3313,'RGFG95 / UTM zone 21N',3145,'projected',4400,NULL,4624,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CSG67 / UTM zone 21N (CRS code 3312).','IGN Paris','EPSG','2005-09-23','',1,0),
(3314,'Katanga 1955 / Katanga Lambert',3147,'projected',4400,NULL,4695,17401,NULL,NULL,'Medium and small scale topographic mapping.','','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','EPSG','2005-09-30','',1,0),
(3315,'Katanga 1955 / Katanga TM',3147,'projected',4400,NULL,4695,17402,NULL,NULL,'Cadastre, engineering survey.','','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','EPSG','2005-09-30','',1,0),
(3316,'Kasai 1953 / Congo TM zone 22',3163,'projected',4400,NULL,4696,17422,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3317,'Kasai 1953 / Congo TM zone 24',3164,'projected',4400,NULL,4696,17424,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3318,'IGC 1962 / Congo TM zone 12',3150,'projected',4400,NULL,4697,17412,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3319,'IGC 1962 / Congo TM zone 14',3151,'projected',4400,NULL,4697,17414,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3320,'IGC 1962 / Congo TM zone 16',3160,'projected',4400,NULL,4697,17416,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3321,'IGC 1962 / Congo TM zone 18',3161,'projected',4400,NULL,4697,17418,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3322,'IGC 1962 / Congo TM zone 20',3162,'projected',4400,NULL,4697,17420,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3323,'IGC 1962 / Congo TM zone 22',3163,'projected',4400,NULL,4697,17422,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3324,'IGC 1962 / Congo TM zone 24',3164,'projected',4400,NULL,4697,17424,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3325,'IGC 1962 / Congo TM zone 26',3165,'projected',4400,NULL,4697,17426,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3326,'IGC 1962 / Congo TM zone 28',3166,'projected',4400,NULL,4697,17428,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3327,'IGC 1962 / Congo TM zone 30',3167,'projected',4400,NULL,4697,17430,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','EPSG','2005-09-30','',1,0),
(3328,'Pulkovo 1942(58) / GUGiK-80',1192,'projected',4530,NULL,4179,18286,NULL,NULL,'Small scale (1/100000 and smaler) topographic mapping of whole country.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3329,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5',1520,'projected',4530,NULL,4179,16265,NULL,NULL,'Large scale (1/5000 and larger) topographic mapping, engineering survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3330,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6',1521,'projected',4530,NULL,4179,16266,NULL,NULL,'Large scale (1/5000 and larger) topographic mapping, engineering survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3331,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7',1522,'projected',4530,NULL,4179,16267,NULL,NULL,'Large scale (1/5000 and larger) topographic mapping, engineering survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3332,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8',1523,'projected',4530,NULL,4179,16268,NULL,NULL,'Large scale (1/5000 and larger) topographic mapping, engineering survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3333,'Pulkovo 1942(58) / Gauss-Kruger zone 3',3168,'projected',4530,NULL,4179,16203,NULL,NULL,'Medium scale (1/10000 and smaller) topographic mapping, military survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3334,'Pulkovo 1942(58) / Gauss-Kruger zone 4',3169,'projected',4530,NULL,4179,16204,NULL,NULL,'Medium scale (1/10000 and smaller) topographic mapping, military survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3335,'Pulkovo 1942(58) / Gauss-Kruger zone 5',3170,'projected',4530,NULL,4179,16205,NULL,NULL,'Medium scale (1/10000 and smaller) topographic mapping, military survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2005-11-02','',1,0),
(3336,'IGN 1962 Kerguelen / UTM zone 42S',2816,'projected',4400,NULL,4698,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2005-11-23','',1,0),
(3337,'Le Pouce 1934 / Mauritius Grid',3209,'projected',4400,NULL,4699,19899,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Cartography Section, Ministry of Housing and Land.','OGP','2006-01-16','',1,0),
(3338,'NAD83 / Alaska Albers',1330,'projected',4499,NULL,4269,15021,NULL,NULL,'Small scale mapping and state planning.','','State of Alaska Department of Natural Resources','OGP','2006-11-11','',1,0),
(3339,'IGCB 1955 / Congo TM zone 12',3150,'projected',4400,NULL,4701,17412,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2005-11-28','',1,0),
(3340,'IGCB 1955 / Congo TM zone 14',3151,'projected',4400,NULL,4701,17414,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2005-11-28','',1,0),
(3341,'IGCB 1955 / Congo TM zone 16',3152,'projected',4400,NULL,4701,17416,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2005-11-28','',1,0),
(3342,'IGCB 1955 / UTM zone 33S',3171,'projected',4400,NULL,4701,16133,NULL,NULL,'Oil industry operations.','','Petrofina.','OGP','2005-11-28','',1,0),
(3343,'Mauritania 1999 / UTM zone 28N',2971,'projected',4400,NULL,4702,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2006-03-16','',1,0),
(3344,'Mauritania 1999 / UTM zone 29N',2970,'projected',4400,NULL,4702,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2006-03-16','',1,0),
(3345,'Mauritania 1999 / UTM zone 30N',2969,'projected',4400,NULL,4702,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2006-03-16','',1,0),
(3346,'LKS94 / Lithuania TM',1145,'projected',4530,NULL,4669,19934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS94 / TM Baltic (CRS code 25884) used for medium and small scale applications.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-11-30','',1,0),
(3347,'NAD83 / Statistics Canada Lambert',1061,'projected',4400,NULL,4269,19897,NULL,NULL,'Small scale mapping and statistical analysis.','Data may sometimes be referenced to NAD83(CSRS) / STC Lambert (see CRS code 2248) which is then called "NAD83 / STC Lambert". At the scales involved the difference of under 2 metres between the two CRSs may not be significant.','Statistics Canada.','OGP','2005-12-21','',1,0),
(3348,'NAD83(CSRS) / Statistics Canada Lambert',1061,'projected',4400,NULL,4617,19897,NULL,NULL,'Small scale mapping and statistical analysis.','This CRS may sometimes be called "NAD83 / STC Lambert". That is the name of a different system (see CRS code 3347) but at the scales involved the positional difference of under 2 metres may not be significant.','Statistics Canada.','OGP','2005-12-21','',1,0),
(3349,'WGS 84 / PDC Mercator',3172,'projected',4400,NULL,4326,19898,NULL,NULL,'Small scale mapping and analysis.','','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2005-12-21','',1,0),
(3350,'Pulkovo 1942 / CS63 zone C0',3173,'projected',4530,NULL,4284,18450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3351,'Pulkovo 1942 / CS63 zone C1',3174,'projected',4530,NULL,4284,18451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3352,'Pulkovo 1942 / CS63 zone C2',3175,'projected',4530,NULL,4284,18452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3353,'Mhast (onshore) / UTM zone 32S',3179,'projected',4400,NULL,4704,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by CABGOC. For offshore areas, in 1979 superseded by Mhast (offshore) / UTM zone 32S (CRS code 3354), from which this CRS differs by approximately 10m.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(3354,'Mhast (offshore) / UTM zone 32S',3180,'projected',4400,NULL,4705,16132,NULL,NULL,'Oil industry exploration and production between 1979 and 1987.','Used by CABGOC for offshore areas between 1979 and 1987. Differs from Mhast (onshore) / UTM zone 32S by approximately 10m. Superseded by Malongo 1987 / UTM zone 32S (CRS code 25932) in 1987.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(3355,'Egypt Gulf of Suez S-650 TL / Red Belt',2341,'projected',4400,NULL,4706,18072,NULL,NULL,'Oil industry exploration and production in Gulf of Suez after 1980.','Differs from Egypt 1907 / Red Belt (CRS code 22992) by approximately 20m.','Various industry sources.','OGP','2006-01-31','',1,0),
(3356,'Grand Cayman 1959 / UTM zone 17N',3185,'projected',4400,NULL,4723,16017,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',1,0),
(3357,'Little Cayman 1961 / UTM zone 17N',3186,'projected',4400,NULL,4726,16017,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',1,0),
(3358,'NAD83(HARN) / North Carolina',1402,'projected',4499,NULL,4152,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See CRS code 3404 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3359,'NAD83(HARN) / North Carolina (ftUS)',1402,'projected',4495,NULL,4152,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see CRS code 3358.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,1),
(3360,'NAD83(HARN) / South Carolina',1409,'projected',4499,NULL,4152,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 3361 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3361,'NAD83(HARN) / South Carolina (ft)',1409,'projected',4495,NULL,4152,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 3360. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3362,'NAD83(HARN) / Pennsylvania North',2245,'projected',4499,NULL,4152,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3363 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3363,'NAD83(HARN) / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,4152,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 3362. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3364,'NAD83(HARN) / Pennsylvania South',2246,'projected',4499,NULL,4152,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3365 for equivalent non-metric definition. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3365,'NAD83(HARN) / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,4152,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 3364. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','2006.71 2006.903',1,0),
(3366,'Hong Kong 1963 Grid System',1118,'projected',4500,NULL,4738,19896,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Superseded by Hong Kong 1980 Grid System (CRS code 2326).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd','OGP','2006-02-06','',1,1),
(3367,'IGN Astro 1960 / UTM zone 28N',2971,'projected',4400,NULL,4700,16028,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 28" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 28N" to be exactly defined through tfm code 15857.','OGP','OGP','2006-03-16','',1,0),
(3368,'IGN Astro 1960 / UTM zone 29N',2970,'projected',4400,NULL,4700,16029,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 29" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 29N" to be exactly defined through tfm code 15858.','OGP','OGP','2006-03-16','',1,0),
(3369,'IGN Astro 1960 / UTM zone 30N',2969,'projected',4400,NULL,4700,16030,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 30" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 30N" to be exactly defined through tfm code 15859.','OGP','OGP','2006-03-16','',1,0),
(3370,'NAD27 / UTM zone 59N',3372,'projected',4400,NULL,4267,16059,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3371,'NAD27 / UTM zone 60N',3373,'projected',4400,NULL,4267,16060,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3372,'NAD83 / UTM zone 59N',3372,'projected',4400,NULL,4269,16059,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3373,'NAD83 / UTM zone 60N',3373,'projected',4400,NULL,4269,16060,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3374,'FD54 / UTM zone 29N',3248,'projected',4400,NULL,4741,16029,NULL,NULL,'Topographic mapping, engineering survey.','Superseded by ED50 / UTM zone 29N in late 1970''s.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','2005.472',1,0),
(3375,'GDM2000 / Peninsula RSO',1690,'projected',4400,NULL,4742,19895,NULL,NULL,'Topographic mapping, engineering survey.','Supersedes Kertau (RSO) / RSO Malaya (CRS codes3167-68) .','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-08-14','2006.73',1,0),
(3376,'GDM2000 / East Malaysia BRSO',1851,'projected',4400,NULL,4742,19894,NULL,NULL,'Topographic mapping, engineering survey.','Supersedes Timbalai 1948 / RSO Borneo (CRS codes 29871-73).','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-08-14','2006.73',1,0),
(3377,'GDM2000 / Johor Grid',3376,'projected',4400,NULL,4742,19893,NULL,NULL,'Cadastral survey.','Supersedes earlier Johor grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3378,'GDM2000 / Sembilan and Melaka Grid',3377,'projected',4400,NULL,4742,19892,NULL,NULL,'Cadastral survey.','Supersedes earlier Sembilan and Melaka grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3379,'GDM2000 / PahangGrid',3378,'projected',4400,NULL,4742,19891,NULL,NULL,'Cadastral survey.','Supersedes earlier Pahang grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3380,'GDM2000 / Selangor Grid',3379,'projected',4400,NULL,4742,19890,NULL,NULL,'Cadastral survey.','Supersedes earlier Selangor grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3381,'GDM2000 / Terengganu Grid',3380,'projected',4400,NULL,4742,19889,NULL,NULL,'Cadastral survey.','Supersedes earlier Terengganu grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3382,'GDM2000 / Pinang Grid',3381,'projected',4400,NULL,4742,19888,NULL,NULL,'Cadastral survey.','Supersedes earlier Pinang grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3383,'GDM2000 / Kedah and Perlis Grid',3382,'projected',4400,NULL,4742,19887,NULL,NULL,'Cadastral survey.','Supersedes earlier Kedah and Perlis grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3384,'GDM2000 / Perak Grid',3383,'projected',4400,NULL,4742,19886,NULL,NULL,'Cadastral survey.','Supersedes earlier Perak grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3385,'GDM2000 / Kelantan Grid',3384,'projected',4400,NULL,4742,19885,NULL,NULL,'Cadastral survey.','Supersedes earlier Kelantan Grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3386,'KKJ / Finland zone 0',3092,'projected',4530,NULL,4123,18180,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(3387,'KKJ / Finland zone 5',3385,'projected',4530,NULL,4123,18205,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(3388,'Pulkovo 1942 / Caspian Sea Mercator',1291,'projected',4534,NULL,4284,19884,NULL,NULL,'Nautical charting and marine navigation.','','Main Department of Navigation & Oceanography of the USSR Ministry of Defence.','OGP','2006-05-08','',1,0),
(3389,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4284,16099,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E (code 2636).','EPSG','EPSG','2006-06-02','',1,0),
(3390,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4200,16099,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E (code 2754).','EPSG','EPSG','2006-06-02','',1,0),
(3391,'Karbala 1979 (Polservice) / UTM zone 37N',3387,'projected',4400,NULL,4743,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2006-06-02','',1,0),
(3392,'Karbala 1979 (Polservice) / UTM zone 38N',3388,'projected',4400,NULL,4743,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Nahrwan 1967 / UTM zone 38N (projCRS code 27087). At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2006-06-02','',1,0),
(3393,'Karbala 1979 (Polservice) / UTM zone 39N',3389,'projected',4400,NULL,4743,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Nahrwan 1967 / UTM zone 39N (projCRS code 27039). At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2006-06-02','',1,0),
(3394,'Nahrwan 1934 / Iraq zone',3390,'projected',4400,NULL,4744,19906,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iran, superseded by FD58 / Iraq zone (projCRS code 3200). In Iraq, superseded by Nahrwan 1967 / UTM (projCRS codes 27038-39).','Various industry sources.','OGP','2006-06-02','',1,0),
(3395,'WGS 84 / World Mercator',3391,'projected',4400,NULL,4326,19883,NULL,NULL,'Very small scale mapping.','Euro-centric view of world excluding polar areas.','OGP','OGP','2006-06-02','',1,0),
(3396,'PD/83 / Gauss-Kruger zone 3',3392,'projected',4530,NULL,4746,16263,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(3397,'PD/83 / Gauss-Kruger zone 4',3393,'projected',4530,NULL,4746,16264,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(3398,'RD/83 / Gauss-Kruger zone 4',3395,'projected',4530,NULL,4745,16264,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(3399,'RD/83 / Gauss-Kruger zone 5',3394,'projected',4530,NULL,4745,16265,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(3400,'NAD83 / Alberta 10-TM (Forest)',2376,'projected',4400,NULL,4269,19881,NULL,NULL,'Province-wide spatial data management and mapping.','Easting coordinates are always positive in Alberta. For an alternative with easting coordinates  that may be either positive or negative, see NAD83 / Alberta 10-TM (Resource) (CRS code 3401).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3401,'NAD83 / Alberta 10-TM (Resource)',2376,'projected',4400,NULL,4269,19882,NULL,NULL,'Province-wide spatial data management and mapping.','Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see NAD83 / Alberta 10-TM (Forest) (CRS code 3400).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3402,'NAD83(CSRS) / Alberta 10-TM (Forest)',2376,'projected',4400,NULL,4617,19881,NULL,NULL,'Province-wide spatial data management and mapping.','Easting coordinates are always positive in Alberta. For an alternative with easting coordinates  that may be either positive or negative, see NAD83(CSRS) / Alberta 10-TM (Resource) (CRS code 3403).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3403,'NAD83(CSRS) / Alberta 10-TM (Resource)',2376,'projected',4400,NULL,4617,19882,NULL,NULL,'Province-wide spatial data management and mapping.','Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see NAD83(CSRS) / Alberta 10-TM (Forest) (CRS code 3402).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3404,'NAD83(HARN) / North Carolina (ftUS)',1402,'projected',4497,NULL,4152,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see CRS code 3358. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','2006.903',1,0),
(3405,'VN-2000 / UTM zone 48N',1452,'projected',4400,NULL,4756,16048,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Hanoi 1972 / Gauss-Kruger zone 18 (CRS code 2044).','General Director of Land Administration.','OGP','2006-09-13','',1,0),
(3406,'VN-2000 / UTM zone 49N',1453,'projected',4400,NULL,4756,16049,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Hanoi 1972 / Gauss-Kruger zone 19 (CRS code 2045).','General Director of Land Administration.','OGP','2006-09-13','',1,0),
(3407,'Hong Kong 1963 Grid System',1118,'projected',4502,NULL,4738,19896,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Superseded by Hong Kong 1980 Grid System (CRS code 2326).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd','OGP','2006-09-25','',1,0),
(3408,'NSIDC EASE-Grid North',3475,'projected',4469,NULL,4053,19867,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-12-14','',1,0),
(3409,'NSIDC EASE-Grid South',3474,'projected',4470,NULL,4053,19868,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-12-14','',1,0),
(3410,'NSIDC EASE-Grid Global',3463,'projected',4499,NULL,4053,19869,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid, in mid- and low latitudes.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-12-14','',1,0),
(3411,'NSIDC Sea Ice Polar Stereographic North',3476,'projected',4468,NULL,4054,19865,NULL,NULL,'Polar research. Used for small scale mapping of DMSP SSM/I microwave satellite imagery.','The datum is unspecified. Uncertainty in location of over 1 km may result; at the coarse resolution and very small scales for which this system should be used, this uncertainty can be considered insignificant.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(3412,'NSIDC Sea Ice Polar Stereographic South',3473,'projected',4470,NULL,4054,19866,NULL,NULL,'Polar research. Used for small scale mapping of DMSP SSM/I microwave satellite imagery.','The datum is unspecified. Uncertainty in location of over 1 km may result; at the coarse resolution and very small scales for which this system should be used, this uncertainty can be considered insignificant.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(3413,'WGS 84 / NSIDC Sea Ice Polar Stereographic North',3476,'projected',4468,NULL,4326,19865,NULL,NULL,'Polar research. Used for small scale mapping of satellite imagery and mosaic of Greenland.','','US National Snow and Ice Data Center','OGP','2006-09-22','',1,0),
(3414,'SVY21 / Singapore TM',1210,'projected',4500,NULL,4757,19864,NULL,NULL,'Cadastre.','For cadastral purposes, supersedes Kertau 1968 / Singapore Grid (CRS code 24500) from August 2004.','Singapore Land Authority, http:/www.sla.gov.sg','OGP','2006-10-13','',1,0),
(3415,'WGS 72BE / South China Sea Lambert',3470,'projected',4400,NULL,4324,19863,NULL,NULL,'Oil exploration.','Adopted during the 1980s by western operators of all SCS licence areas. See map projection remarks for ambiguity in definition.','Mobil Exploration.','OGP','2006-12-08','',1,0),
(3416,'ETRS89 / Austria Lambert',1037,'projected',4530,NULL,4258,19947,NULL,NULL,'Medium and small scale mapping and GIS.','Supersedes MGI / Austria Lambert (CRS code 31287).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2006-12-12','',1,0),
(3417,'NAD83 / Iowa North (ft US)',2198,'projected',4497,NULL,4269,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26975. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3418,'NAD83 / Iowa South (ft US)',2199,'projected',4497,NULL,4269,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26976. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3419,'NAD83 / Kansas North (ft US)',2200,'projected',4497,NULL,4269,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26977. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3420,'NAD83 / Kansas South (ft US)',2201,'projected',4497,NULL,4269,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26978. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3421,'NAD83 / Nevada East (ft US)',2224,'projected',4497,NULL,4269,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32107. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3422,'NAD83 / Nevada Central (ft US)',2223,'projected',4497,NULL,4269,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32108. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3423,'NAD83 / Nevada West (ft US)',2225,'projected',4497,NULL,4269,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32109. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3424,'NAD83 / New Jersey (ft US)',1399,'projected',4497,NULL,4269,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32111. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3425,'NAD83(HARN) / Iowa North (ft US)',2198,'projected',4497,NULL,4152,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2794. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3426,'NAD83(HARN) / Iowa South (ft US)',2199,'projected',4497,NULL,4152,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2795. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3427,'NAD83(HARN) / Kansas North (ft US)',2200,'projected',4497,NULL,4152,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2796. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3428,'NAD83(HARN) / Kansas South (ft US)',2201,'projected',4497,NULL,4152,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2797. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3429,'NAD83(HARN) / Nevada East (ft US)',2224,'projected',4497,NULL,4152,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2820. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3430,'NAD83(HARN) / Nevada Central (ft US)',2223,'projected',4497,NULL,4152,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2821. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3431,'NAD83(HARN) / Nevada West (ft US)',2225,'projected',4497,NULL,4152,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2822. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3432,'NAD83(HARN) / New Jersey (ft US)',1399,'projected',4497,NULL,4152,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2824. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3433,'NAD83 / Arkansas North (ftUS)',2169,'projected',4497,NULL,4269,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26951. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3434,'NAD83 / Arkansas South (ftUS)',2170,'projected',4497,NULL,4269,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26952. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3435,'NAD83 / Illinois East (ftUS)',2194,'projected',4497,NULL,4269,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26971. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3436,'NAD83 / Illinois West (ftUS)',2195,'projected',4497,NULL,4269,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26972. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3437,'NAD83 / New Hampshire (ftUS)',1398,'projected',4497,NULL,4269,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32110. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3438,'NAD83 / Rhode Island (ftUS)',1408,'projected',4497,NULL,4269,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32130. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3439,'PSD93 / UTM zone 39N',1544,'projected',4400,NULL,4134,16039,NULL,NULL,'Oil exploration and production.','Supersedes Fahud / UTM zone 39N projCRS (code 23239). Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','EPSG','2004-04-07','2004.21',1,0),
(3440,'PSD93 / UTM zone 40N',1545,'projected',4400,NULL,4134,16040,NULL,NULL,'Oil exploration and production.','Supersedes Fahud / UTM zone 40N projCRS (code 23240). Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','EPSG','2004-04-07','2004.21',1,0),
(3441,'NAD83(HARN) / Arkansas North (ftUS)',2169,'projected',4497,NULL,4152,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2764. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3442,'NAD83(HARN) / Arkansas South (ftUS)',2170,'projected',4497,NULL,4152,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2765. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3443,'NAD83(HARN) / Illinois East (ftUS)',2194,'projected',4497,NULL,4152,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2790. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3444,'NAD83(HARN) / Illinois West (ftUS)',2195,'projected',4497,NULL,4152,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2791. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3445,'NAD83(HARN) / New Hampshire (ftUS)',1398,'projected',4497,NULL,4152,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2823. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3446,'NAD83(HARN) / Rhode Island (ftUS)',1408,'projected',4497,NULL,4152,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2840. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3447,'ETRS89 / Belgian Lambert 2005',1347,'projected',4499,NULL,4258,19862,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Coordinates referenced to ETRS89 / Lambert 2005 differ from coordinates referenced to BD72 / Lambert 1972 (CRS code 31370) by approximately 1km in easting and northing.','IGN Brussels; www.ngi.be/','OGP','2006-12-29','',1,0),
(3448,'JAD2001 / Jamaica Metric Grid',3342,'projected',4400,NULL,4758,19860,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes JAD69 / Jamaica National Grid (CRS code 24200).','National Land Agency.','OGP','2007-01-19','',1,0),
(3449,'JAD2001 / UTM zone 17N',3478,'projected',4400,NULL,4758,16017,NULL,NULL,'Hydrographic and aeronautical charting.','See JAD2001 / Jamaica Metric Grid (CRS code 3448) for land applications.','National Land Agency.','OGP','2007-01-19','',1,0),
(3450,'JAD2001 / UTM zone 18N',3479,'projected',4400,NULL,4758,16018,NULL,NULL,'Hydrographic and aeronautical charting.','See JAD2001 / Jamaica Metric Grid (CRS code 3448) for land applications.','National Land Agency.','OGP','2007-01-19','',1,0),
(3451,'NAD83 / Louisiana North (ftUS)',2204,'projected',4497,NULL,4269,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26981. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3452,'NAD83 / Louisiana South (ftUS)',2529,'projected',4497,NULL,4269,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 26982. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3453,'NAD83 / Louisiana Offshore (ftUS)',1387,'projected',4497,NULL,4269,15393,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This system is NOT used for oil industry purposes. State law defines system in US survey feet.  Federal definition is metric - see code 32199.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3454,'NAD83 / South Dakota North (ftUS)',2249,'projected',4497,NULL,4269,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32134. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3455,'NAD83 / South Dakota South (ftUS)',2250,'projected',4497,NULL,4269,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 32135. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3456,'NAD83(HARN) / Louisiana North (ftUS)',2204,'projected',4497,NULL,4152,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2800. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3457,'NAD83(HARN) / Louisiana South (ftUS)',2529,'projected',4497,NULL,4152,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines system in US survey feet.  Federal definition is metric - see code 2801. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3458,'NAD83(HARN) / South Dakota North (ftUS)',2249,'projected',4497,NULL,4152,15394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2841. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3459,'NAD83(HARN) / South Dakota South (ftUS)',2250,'projected',4497,NULL,4152,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  Federal definition is metric - see code 2842. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 feet.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3460,'Fiji 1986 / Fiji Map Grid',1094,'projected',4400,NULL,4720,19859,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Supersedes Viti Levu 1912 / Viti Levu Grid, Vanua Levu 1915 / Vanua Levu Grid, Fiji 1956 / UTM zone 60S and Fiji 1956 / UTM zone 1S (CRS codes 3139-42).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','',1,0),
(3461,'Dabola 1981 / UTM zone 28N',1468,'projected',4400,NULL,4155,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 28 (EPSG code 31528).','','EPSG','2007-02-06','',1,0),
(3462,'Dabola 1981 / UTM zone 29N',1469,'projected',4400,NULL,4155,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 29 (EPSG code 31529).','','EPSG','2007-02-06','',1,0),
(3463,'NAD83 / Maine CS2000 Central',2959,'projected',4499,NULL,4269,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-02-06','',1,0),
(3464,'NAD83(HARN) / Maine CS2000 Central',2959,'projected',4499,NULL,4152,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001. Supersedes NAD83 / SPCS for applications with an accuracy of better than 1m.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-02-06','',1,0),
(3560,'NAD83 / Utah North (ftUS)',2258,'projected',4497,NULL,4269,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32142. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3561,'Old Hawaiian / Hawaii zone 1',1546,'projected',4497,NULL,4135,15101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 1.','','EPSG','1999-05-24','99.322',1,0),
(3562,'Old Hawaiian / Hawaii zone 2',1547,'projected',4497,NULL,4135,15102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 2.','','EPSG','1999-05-24','99.322',1,0),
(3563,'Old Hawaiian / Hawaii zone 3',1548,'projected',4497,NULL,4135,15103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 3.','','EPSG','1999-05-24','99.322',1,0),
(3564,'Old Hawaiian / Hawaii zone 4',1549,'projected',4497,NULL,4135,15104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 4.','','EPSG','1999-05-24','99.322',1,0),
(3565,'Old Hawaiian / Hawaii zone 5',1550,'projected',4497,NULL,4135,15105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 5.','','EPSG','1999-05-24','99.322',1,0),
(3566,'NAD83 / Utah Central (ftUS)',2257,'projected',4497,NULL,4269,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32143. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3567,'NAD83 / Utah South (ftUS)',2259,'projected',4497,NULL,4269,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn.  Federal definition is metric - see code 32144. For applications with an accuracy of better than 3 feet, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3568,'NAD83(HARN) / Utah North (ftUS)',2258,'projected',4497,NULL,4152,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2849. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey\ufffd\ufffd\ufffdhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3569,'NAD83(HARN) / Utah Central (ftUS)',2257,'projected',4497,NULL,4152,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2850. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey\ufffd\ufffd\ufffdhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3570,'NAD83(HARN) / Utah South (ftUS)',2259,'projected',4497,NULL,4152,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  Federal definition is metric - see code 2851. Supersedes NAD83 / SPCS for applications with an accuracy of better than 3 ft.','U.S. National Geodetic Survey\ufffd\ufffd\ufffdhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',0,0),
(3571,'WGS 84 / North Pole LAEA Bering Sea',3480,'projected',4464,NULL,4326,17295,NULL,NULL,'Arctic research.','For studies of Bering Sea area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3572,'WGS 84 / North Pole LAEA Alaska',3480,'projected',4467,NULL,4326,17296,NULL,NULL,'Arctic research.','For studies of Alaskan area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3573,'WGS 84 / North Pole LAEA Canada',3480,'projected',4466,NULL,4326,17297,NULL,NULL,'Arctic research.','For studies of Canadian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3574,'WGS 84 / North Pole LAEA Atlantic',3480,'projected',4465,NULL,4326,17298,NULL,NULL,'Arctic research.','For studies of North Atlantic and Greenland area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3575,'WGS 84 / North Pole LAEA Europe',3480,'projected',4463,NULL,4326,17299,NULL,NULL,'Arctic research.','For studies of north European area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3576,'WGS 84 / North Pole LAEA Russia',3480,'projected',4462,NULL,4326,17300,NULL,NULL,'Arctic research.','For studies of Russian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3577,'GDA94 / Australian Albers',2575,'projected',4400,NULL,4283,17365,NULL,NULL,'Australia-wide geoscience and statistical mapping.','','Australian Government Department of Agriculture, Fisheries and Forestry, Bureau of Rural Sciences. http://www.daff.gov.au/brs','OGP','2007-01-22','',1,0),
(3920,'Puerto Rico / UTM zone 20N',1253,'projected',4400,NULL,4139,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','NAD27 / UTM zone 20 N (code 26720) used for military purposes.','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(3991,'Puerto Rico State Plane CS of 1927',1194,'projected',4497,NULL,4139,15201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Puerto Rico State Plane CS.','US National Geodetic Survey','EPSG','1999-05-24','99.323',1,0),
(3992,'Puerto Rico / St. Croix',1254,'projected',4497,NULL,4139,15202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / St. Croix State Plane CS.','US National Geodetic Survey','EPSG','1999-05-24','99.323',1,0),
(3993,'Guam 1963 / Guam SPCS',3255,'projected',4499,NULL,4675,15400,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','US National Geodetic Survey','EPSG','2004-04-22','',1,0),
(4001,'Unknown datum based upon the Airy 1830 ellipsoid',1263,'geographic 2D',6422,6001,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4002,'Unknown datum based upon the Airy Modified 1849 ellipsoid',1263,'geographic 2D',6422,6002,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4003,'Unknown datum based upon the Australian National Spheroid',1263,'geographic 2D',6422,6003,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4004,'Unknown datum based upon the Bessel 1841 ellipsoid',1263,'geographic 2D',6422,6004,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4005,'Unknown datum based upon the Bessel Modified ellipsoid',1263,'geographic 2D',6422,6005,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4006,'Unknown datum based upon the Bessel Namibia ellipsoid',1263,'geographic 2D',6422,6006,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4007,'Unknown datum based upon the Clarke 1858 ellipsoid',1263,'geographic 2D',6422,6007,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4008,'Unknown datum based upon the Clarke 1866 ellipsoid',1263,'geographic 2D',6422,6008,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4009,'Unknown datum based upon the Clarke 1866 Michigan ellipsoid',1263,'geographic 2D',6422,6009,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4010,'Unknown datum based upon the Clarke 1880 (Benoit) ellipsoid',1263,'geographic 2D',6422,6010,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4011,'Unknown datum based upon the Clarke 1880 (IGN) ellipsoid',1263,'geographic 2D',6422,6011,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4012,'Unknown datum based upon the Clarke 1880 (RGS) ellipsoid',1263,'geographic 2D',6422,6012,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4013,'Unknown datum based upon the Clarke 1880 (Arc) ellipsoid',1263,'geographic 2D',6422,6013,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4014,'Unknown datum based upon the Clarke 1880 (SGA 1922) ellipsoid',1263,'geographic 2D',6422,6014,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4015,'Unknown datum based upon the Everest 1830 (1937 Adjustment) ellipsoid',1263,'geographic 2D',6422,6015,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4016,'Unknown datum based upon the Everest 1830 (1967 Definition) ellipsoid',1263,'geographic 2D',6422,6016,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4018,'Unknown datum based upon the Everest 1830 Modified ellipsoid',1263,'geographic 2D',6422,6018,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4019,'Unknown datum based upon the GRS 1980 ellipsoid',1263,'geographic 2D',6422,6019,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4020,'Unknown datum based upon the Helmert 1906 ellipsoid',1263,'geographic 2D',6422,6020,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4021,'Unknown datum based upon the Indonesian National Spheroid',1263,'geographic 2D',6422,6021,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42',0,0),
(4022,'Unknown datum based upon the International 1924 ellipsoid',1263,'geographic 2D',6422,6022,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4024,'Unknown datum based upon the Krassowsky 1940 ellipsoid',1263,'geographic 2D',6422,6024,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4025,'Unknown datum based upon the NWL 9D ellipsoid',1263,'geographic 2D',6422,6025,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4027,'Unknown datum based upon the Plessis 1817 ellipsoid',1263,'geographic 2D',6422,6027,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4028,'Unknown datum based upon the Struve 1860 ellipsoid',1263,'geographic 2D',6422,6028,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4029,'Unknown datum based upon the War Office ellipsoid',1263,'geographic 2D',6422,6029,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4030,'Unknown datum based upon the WGS 84 ellipsoid',1263,'geographic 2D',6422,6030,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4031,'Unknown datum based upon the GEM 10C ellipsoid',1263,'geographic 2D',6422,6031,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4032,'Unknown datum based upon the OSU86F ellipsoid',1263,'geographic 2D',6422,6032,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4033,'Unknown datum based upon the OSU91A ellipsoid',1263,'geographic 2D',6422,6033,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4034,'Unknown datum based upon the Clarke 1880 ellipsoid',1263,'geographic 2D',6422,6034,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','96.08  2000.42 2003.37',0,0),
(4035,'Unknown datum based upon the Authalic Sphere',1263,'geographic 2D',6402,6035,NULL,NULL,NULL,NULL,'Not recommended.','Deprecated. Use code 4047.','EPSG','EPSG','2000-05-03','96.08  2000.42',0,1),
(4036,'Unknown datum based upon the GRS 1967 ellipsoid',1263,'geographic 2D',6422,6036,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4041,'Unknown datum based upon the Average Terrestrial System 1977 ellipsoid',1263,'geographic 2D',6422,6041,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4042,'Unknown datum based upon the Everest (1830 Definition) ellipsoid',1263,'geographic 2D',6422,6042,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4043,'Unknown datum based upon the WGS 72 ellipsoid',1263,'geographic 2D',6422,6043,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4044,'Unknown datum based upon the Everest 1830 (1962 Definition) ellipsoid',1263,'geographic 2D',6422,6044,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4045,'Unknown datum based upon the Everest 1830 (1975 Definition) ellipsoid',1263,'geographic 2D',6422,6045,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2000.42 2003.37',0,0),
(4047,'Unspecified datum based upon the GRS 1980 Authalic Sphere',1263,'geographic 2D',6422,6047,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-01-06','2003.37 2003.33',0,0),
(4052,'Unspecified datum based upon the Clarke 1866 Authalic Sphere',1263,'geographic 2D',6422,6052,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','EPSG','EPSG','2004-04-27','',0,0),
(4053,'Unspecified datum based upon the International 1924 Authalic Sphere',1263,'geographic 2D',6422,6053,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2006-09-22','',0,0),
(4054,'Unspecified datum based upon the Hughes 1980 ellipsoid',1263,'geographic 2D',6422,6054,NULL,NULL,NULL,NULL,'Data sets from US Defence Meteorological Satellite Program SSM/I microwave sensors.','DMSP SSM/I data sets provided by NSIDC for polar research.','US National Snow and Ice Data Center','OGP','2006-09-22','',0,0),
(4120,'Greek',1106,'geographic 2D',6422,6120,NULL,NULL,NULL,NULL,'Geodetic survey.','','Topography Department; National Technical University of Greece.','EPSG','2004-01-06','2003.37',1,0),
(4121,'GGRS87',1106,'geographic 2D',6422,6121,NULL,NULL,NULL,NULL,'Geodetic survey.','','Geodesy Department; Public Petroleum Corporation of Greece.','EPSG','2004-01-06','2003.37',1,0),
(4122,'ATS77',1283,'geographic 2D',6422,6122,NULL,NULL,NULL,NULL,'Geodetic survey.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','2004-01-06','2003.37',1,0),
(4123,'KKJ',1095,'geographic 2D',6422,6123,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2004-01-06','2003.37',1,0),
(4124,'RT90',1225,'geographic 2D',6422,6124,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2004-01-06','2003.37',1,0),
(4125,'Samboja',1328,'geographic 2D',6402,6125,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1997-11-13','',1,1),
(4126,'LKS94 (ETRS89)',1145,'geographic 2D',6402,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','1998-03-13','',1,1),
(4127,'Tete',3281,'geographic 2D',6422,6127,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2004-01-06','2003.37',1,0),
(4128,'Madzansua',1315,'geographic 2D',6422,6128,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by values transformed to Tete GeogCRS (code 4127).','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2004-01-06','2003.37',1,0),
(4129,'Observatario',1329,'geographic 2D',6422,6129,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by values transformed to Tete geogCRS (code 4127).','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4130,'Moznet',1167,'geographic 2D',6422,6130,4953,15523,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4131,'Indian 1960',1302,'geographic 2D',6422,6131,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.362 2003.37',1,0),
(4132,'FD58',1300,'geographic 2D',6422,6132,NULL,NULL,NULL,NULL,'Geodetic survey.','','IOEPC records.','EPSG','2004-01-06','2003.37',1,0),
(4133,'EST92',1090,'geographic 2D',6422,6133,NULL,NULL,NULL,NULL,'Geodetic survey.','This name is also used for a projected CRS (see projCRS code 3300). Superseded by EST97 (code 4180).','http://www.geo.ut.ee/','EPSG','2005-09-29','2003.37 2005.46',1,0),
(4134,'PDO Survey Datum 1993',3288,'geographic 2D',6422,6134,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Fahud geogCRS (code 4232). Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','EPSG','2004-03-26','2003.37 2004.183',1,0),
(4135,'Old Hawaiian',1334,'geographic 2D',6422,6135,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4136,'St. Lawrence Island',1332,'geographic 2D',6422,6136,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4137,'St. Paul Island',1333,'geographic 2D',6422,6137,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4138,'St. George Island',1331,'geographic 2D',6422,6138,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4139,'Puerto Rico',1335,'geographic 2D',6422,6139,NULL,NULL,NULL,NULL,'Geodetic surveying for civilian purposes. Geodetic survey.','NAD27 (CRS code 4267) used for military purposes.  Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4140,'NAD83(CSRS98)',1336,'geographic 2D',6402,6140,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','In New Brunswick superseded ATS77 from 1999.','Service New Brunswick Land and Information Standards Manual','EPSG','2000-10-19','99.90',1,1),
(4141,'Israel',2603,'geographic 2D',6422,6141,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Palestine 1923.','Survey of Israel','EPSG','2004-01-06','2002.34 2003.37',1,0),
(4142,'Locodjo 1965',1075,'geographic 2D',6422,6142,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Abidjan 1987 (EPSG code 4143).','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4143,'Abidjan 1987',1075,'geographic 2D',6422,6143,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Locodjo 1965 (EPSG code 4142).','IGN Paris','EPSG','2004-01-06','2001.11 2003.37',1,0),
(4144,'Kalianpur 1937',1308,'geographic 2D',6422,6144,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1937 metric conversion of 0.30479841 metres per Indian foot.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2004-01-06','2003.37',1,0),
(4145,'Kalianpur 1962',3289,'geographic 2D',6422,6145,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1962 metric conversion of 0.3047996 metres per Indian foot.','','EPSG','2004-01-06','2003.37',1,0),
(4146,'Kalianpur 1975',3341,'geographic 2D',6422,6146,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1975 metric conversion of 0.3047995 metres per Indian foot.','','EPSG','2004-01-06','2003.37',1,0),
(4147,'Hanoi 1972',3328,'geographic 2D',6422,6147,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces use of Indian 1960. Superseded by VN-2000 (CRS code 4756).','','EPSG','2006-09-13','2003.37 2006.84',1,0),
(4148,'Hartebeesthoek94',1215,'geographic 2D',6422,6148,4941,15511,NULL,NULL,'Horizontal component of 3D system.','Supersedes Cape (code 4222) from 1999.','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','99.96  2000.04 2003.37',1,0),
(4149,'CH1903',1286,'geographic 2D',6422,6149,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4150,'CH1903+',1286,'geographic 2D',6422,6150,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4151,'CHTRF95',1286,'geographic 2D',6422,6151,4933,15503,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4152,'NAD83(HARN)',1337,'geographic 2D',6422,6152,4957,15527,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST. In Continental US (excludes Alaska) and Hawaii, supersedes NAD83 for applications with an accuracy of better than 1m.','EPSG. See 3D CRS for original information source.','EPSG','2007-01-19','2003.37 2006.392 2006.903',1,0),
(4153,'Rassadiran',1338,'geographic 2D',6422,6153,NULL,NULL,NULL,NULL,'Geodetic survey.','','Total-Fina','EPSG','2004-01-06','2003.37',1,0),
(4154,'ED50(ED77)',1123,'geographic 2D',6422,6154,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Cartographic Centre of Iran','EPSG','2004-01-06','2003.37',1,0),
(4155,'Dabola 1981',3257,'geographic 2D',6422,6155,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Conakry 1905 (EPSG code 4315).','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4156,'S-JTSK',1306,'geographic 2D',6422,6156,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK is the Uniform Trigonometric Cadastral Network.  It is a modification of the Austrian MGI geogCRS, code 4312.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2004-01-06','2001.26 2003.37',1,0),
(4157,'Mount Dillon',1322,'geographic 2D',6422,6157,NULL,NULL,NULL,NULL,'Geodetic survey.','','University of the West Indies Geodetic Services.','EPSG','2004-01-06','2003.37',1,0),
(4158,'Naparima 1955',3143,'geographic 2D',6422,6158,NULL,NULL,NULL,NULL,'Geodetic survey.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','EPSG','2004-01-06','2003.37',1,0),
(4159,'ELD79',1143,'geographic 2D',6422,6159,NULL,NULL,NULL,NULL,'Geodetic survey.','','Various oil company records.','EPSG','2004-01-06','2003.37',1,0),
(4160,'Chos Malal 1914',1292,'geographic 2D',6422,6160,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Campo Inchauspe (geogCRS code 4221).','Various oil company records.','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4161,'Pampa del Castillo',1265,'geographic 2D',6422,6161,NULL,NULL,NULL,NULL,'Geodetic surveying within the oil industry. Geodetic survey.','Superseded by Campo Inchauspe (geogCRS code 4221).','Various oil company records.','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4162,'Korean 1985',3266,'geographic 2D',6422,6162,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes use of Tokyo datum.','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','EPSG','2005-09-29','2001.28 2003.37 2005.46',1,0),
(4163,'Yemen NGN96',1257,'geographic 2D',6422,6163,4981,15551,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4164,'South Yemen',1340,'geographic 2D',6422,6164,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4165,'Bissau',3258,'geographic 2D',6422,6165,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA','EPSG','2004-01-06','2003.37',1,0),
(4166,'Korean 1995',3266,'geographic 2D',6422,6166,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2  http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2003.37 2005.46',1,0),
(4167,'NZGD2000',3285,'geographic 2D',6422,6167,4959,15530,NULL,NULL,'Horizontal component of 3D system.','Supersedes NZGD49 (code 4272) and CI79 (code 4673) from March 2000.','EPSG. See 3D CRS for original information source.','EPSG','2004-03-26','2003.37 2004.11',1,0),
(4168,'Accra',1104,'geographic 2D',6422,6168,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid semi-major axis (a)=20926201 exactly Gold Coast feet. \ufffd\ufffd\ufffdSuperseded by Leigon (code 4250) in 1978.','Ordnance Survey International','EPSG','2004-01-06','2003.37',1,0),
(4169,'American Samoa 1962',3109,'geographic 2D',6422,6169,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2 revision of January 2000 and ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','EPSG','2005-05-21','2003.37 2005.23',1,0),
(4170,'SIRGAS',3448,'geographic 2D',6422,6170,4975,15545,NULL,NULL,'Horizontal component of 3D system.','Superseded by SIRGAS 2000.','EPSG. See 3D CRS for original information source.','EPSG','2006-07-29','2001.33 2003.37 2004.25 2006.465',1,0),
(4171,'RGF93',1096,'geographic 2D',6422,6171,4965,15535,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4172,'POSGAR',1033,'geographic 2D',6402,6172,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','A geodetic network of 127 high accuracy surved points that define the National Geodetic System (Sistema Geod\ufffd\ufffd\ufffdsico Nacional), adopted by IGM in May 1997','http://www.igm.gov.ar/posgar.html','EPSG','2000-10-19','2001.051',1,1),
(4173,'IRENET95',1305,'geographic 2D',6422,6173,4943,15513,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4174,'Sierra Leone 1924',1342,'geographic 2D',6422,6174,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid semi-major axis (a)=20926201 exactly Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','EPSG','2004-01-06','2003.37',1,0),
(4175,'Sierra Leone 1968',3306,'geographic 2D',6422,6175,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Sierra Leone 1960.  The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International.','EPSG','2004-01-06','2003.37',1,0),
(4176,'Australian Antarctic',1278,'geographic 2D',6422,6176,4931,15501,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2006-01-30','2003.37 2006.08',1,0),
(4178,'Pulkovo 1942(83)',1343,'geographic 2D',6422,6178,NULL,NULL,NULL,NULL,'Geodetic survey.','In Brandenburg superseded by ETRS89. \ufffd\ufffd\ufffdIn Sachsen and Thuringen superseded by DHDN.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.37',1,0),
(4179,'Pulkovo 1942(58)',1192,'geographic 2D',6422,6179,NULL,NULL,NULL,NULL,'Geodetic survey.','','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.37',1,0),
(4180,'EST97',1090,'geographic 2D',6422,6180,4935,15505,NULL,NULL,'Horizontal component of 3D system.','This name is also used for a projected CRS (see projCRS code 3301). Supersedes EST92 (code 4133).','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4181,'Luxembourg 1930',1146,'geographic 2D',6422,6181,NULL,NULL,NULL,NULL,'Geodetic survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.37',1,0),
(4182,'Azores Occidental 1939',1344,'geographic 2D',6422,6182,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.37',1,0),
(4183,'Azores Central 1948',1301,'geographic 2D',6422,6183,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by 1995 system (CRS code 4665).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.231 2003.37',1,0),
(4184,'Azores Oriental 1940',1345,'geographic 2D',6422,6184,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by 1995 system (CRS code 4664).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.231 2003.37',1,0),
(4185,'Madeira 1936',1314,'geographic 2D',6402,6185,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(4188,'OSNI 1952',2530,'geographic 2D',6422,6188,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by 1975 Mapping Adjustment alias TM75.  See CRS code 4300.','Ordnance Survey of Northern Ireland.','EPSG','2004-01-06','2002.97 2003.37',1,0),
(4189,'REGVEN',1251,'geographic 2D',6422,6189,4963,15533,NULL,NULL,'Horizontal component of 3D system.','Densification in Venezuela of SIRGAS.','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4190,'POSGAR 98',1033,'geographic 2D',6422,6190,4961,15531,NULL,NULL,'Horizontal component of 3D system.','Densification in Argentina of SIRGAS.','EPSG. See 3D CRS for original information source.','EPSG','2005-09-04','2003.37 2005.46',1,0),
(4191,'Albanian 1987',1025,'geographic 2D',6422,6191,NULL,NULL,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-06','2003.37',1,0),
(4192,'Douala 1948',2555,'geographic 2D',6422,6192,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Manoca 1962 (code 4193).','TotalFinaElf','EPSG','2004-01-06','2003.37',1,0),
(4193,'Manoca 1962',2555,'geographic 2D',6422,6193,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Doula 1948 (code 4192). The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this CRS has used the IGN version.','TotalFinaElf','EPSG','2004-01-06','2002.84 2003.37',1,0),
(4194,'Qornoq 1927',3362,'geographic 2D',6422,6194,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2003.37 2006.22',1,0),
(4195,'Scoresbysund 1952',2570,'geographic 2D',6422,6195,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2004-01-06','2003.37',1,0),
(4196,'Ammassalik 1958',2571,'geographic 2D',6422,6196,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2004-01-06','2003.37',1,0),
(4197,'Garoua',2590,'geographic 2D',6422,6197,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','EPSG','2004-01-06','2002.84 2003.37',1,0),
(4198,'Kousseri',2591,'geographic 2D',6422,6198,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','EPSG','2004-01-06','2003.37',1,0),
(4199,'Egypt 1930',3242,'geographic 2D',6422,6199,NULL,NULL,NULL,NULL,'Scientific purposes only.','Note that Egypt 1930 uses the International 1924 ellipsoid, unlike the Egypt 1907 CRS (code 4229) which uses the Helmert ellipsoid. Oil industry references to the Egypt 1930 name and the Helmert ellipsoid probably mean Egypt 1907.','','EPSG','2004-01-06','2003.37',1,0),
(4200,'Pulkovo 1995',1198,'geographic 2D',6422,6200,NULL,NULL,NULL,NULL,'Geodetic survey.','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2004-01-06','2003.37',1,0),
(4201,'Adindan',1271,'geographic 2D',6422,6201,NULL,NULL,NULL,NULL,'Geodetic survey.','The 12th parallel traverse of 1966-70 (geogCRS Point 58, code 4620) is connected to the Adindan network in western Sudan. This has given rise to misconceptions that the Adindan network is used in west Africa.','','EPSG','2004-01-06','2002.431 2003.37',1,0),
(4202,'AGD66',1279,'geographic 2D',6422,6202,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4203,'AGD84',2576,'geographic 2D',6422,6203,NULL,NULL,NULL,NULL,'Geodetic survey.','','"GDA technical manual v2_2", Intergovernmental Committee on Surveying and Mapping. www.anzlic.org.au/icsm/gdtm/','EPSG','2004-01-06','2003.29 2003.37',1,0),
(4204,'Ain el Abd',1272,'geographic 2D',6422,6204,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4205,'Afgooye',1214,'geographic 2D',6422,6205,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4206,'Agadez',1177,'geographic 2D',6422,6206,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4207,'Lisbon',1294,'geographic 2D',6422,6207,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Lisbon 1890 system which used Bessel 1841 ellipsoid (code 4666). Superseded by Datum 73 (code 4274).','Instituto Geografico e Cadastral; Lisbon','EPSG','2004-01-06','2001.551 2003.37',1,0),
(4208,'Aratu',1274,'geographic 2D',6422,6208,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4209,'Arc 1950',1276,'geographic 2D',6422,6209,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4210,'Arc 1960',1277,'geographic 2D',6422,6210,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4211,'Batavia',1285,'geographic 2D',6422,6211,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4212,'Barbados 1938',1042,'geographic 2D',6422,6212,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','99.171 2003.37',1,0),
(4213,'Beduaram',2771,'geographic 2D',6422,6213,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2002.43 2003.37',1,0),
(4214,'Beijing 1954',1067,'geographic 2D',6422,6214,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Xian 1980 (code 4610).','','EPSG','2004-01-06','2003.37',1,0),
(4215,'Belge 1950',1347,'geographic 2D',6422,6215,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4216,'Bermuda 1957',1047,'geographic 2D',6422,6216,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4218,'Bogota 1975',3229,'geographic 2D',6422,6218,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes earlier 3 adjustments of 1951, 1944 and 1941. Superseded by MAGNA-SIRGAS (CRS code 4685).','IGAC special publication no. 1, "Geodesia" 4th edition, 1975.','EPSG','2005-04-14','2000.20 2003.37 2005.06',1,0),
(4219,'Bukit Rimpah',1287,'geographic 2D',6422,6219,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4220,'Camacupa',1288,'geographic 2D',6422,6220,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4221,'Campo Inchauspe',1033,'geographic 2D',6422,6221,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4222,'Cape',1290,'geographic 2D',6422,6222,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Hartbeesthoek94 from 1999.','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2004-01-06','2000.04 2003.37',1,0),
(4223,'Carthage',1236,'geographic 2D',6422,6223,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4224,'Chua',3356,'geographic 2D',6422,6224,NULL,NULL,NULL,NULL,'Geodetic survey.','The Chua origin and associated triangulation network is in Brazil, but with a connecting traverse through northern Paraguay. The Chua system was used in Brazil only as input into the Corrego Allegre system (CRS code 4225).','','EPSG','2006-07-14','2003.37 2005.84 2006.49',1,0),
(4225,'Corrego Alegre',1293,'geographic 2D',6422,6225,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by SAD69.','','EPSG','2005-12-30','2003.37 2005.841',1,0),
(4226,'Cote d''Ivoire',1075,'geographic 2D',6402,6226,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4227,'Deir ez Zor',1623,'geographic 2D',6422,6227,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4228,'Douala',1060,'geographic 2D',6402,6228,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4229,'Egypt 1907',1086,'geographic 2D',6422,6229,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4230,'ED50',1296,'geographic 2D',6422,6230,NULL,NULL,NULL,NULL,'Geodetic survey. Minerals management in Germany.','','','EPSG','2004-10-23','2003.37 2004.63',1,0),
(4231,'ED87',1297,'geographic 2D',6422,6231,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4232,'Fahud',3288,'geographic 2D',6422,6232,NULL,NULL,NULL,NULL,'Geodetic survey.','Since 1993 superseded by PSD93 geogCRS (code 4134). Maximum differences to Fahud adjustment are 20 metres.','','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4233,'Gandajika 1970',1152,'geographic 2D',6422,6233,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,1),
(4234,'Garoua',1060,'geographic 2D',6402,6234,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4235,'Guyane Francaise',1097,'geographic 2D',6402,6235,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','1995-06-02','',1,1),
(4236,'Hu Tzu Shan',3315,'geographic 2D',6422,6236,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4237,'HD72',1119,'geographic 2D',6422,6237,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4238,'ID74',1122,'geographic 2D',6422,6238,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by DGN95.','','EPSG','2006-08-25','2003.37 2006.81',1,0),
(4239,'Indian 1954',1304,'geographic 2D',6422,6239,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4240,'Indian 1975',1231,'geographic 2D',6422,6240,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4241,'Jamaica 1875',3342,'geographic 2D',6422,6241,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Department, Government of Jamaica, 1983.','EPSG','2004-09-12','2003.37 2004.51',1,0),
(4242,'JAD69',3342,'geographic 2D',6422,6242,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by JAD2001 (CRS code 4758).','Survey Department, Government of Jamaica, 1983.','EPSG','2007-01-19','2003.37 2004.41 2006.001',1,0),
(4243,'Kalianpur 1880',1307,'geographic 2D',6422,6243,NULL,NULL,NULL,NULL,'Geodetic survey.','','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2004-01-06','97.23 2003.37',1,0),
(4244,'Kandawala',3310,'geographic 2D',6422,6244,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4245,'Kertau 1968',1309,'geographic 2D',6422,6245,NULL,NULL,NULL,NULL,'Geodetic survey.','Not used for metrication of RSO grid - see Kertau (RSO) (CRS code 4751). Superseded by GDM2000 (CRS code 4742).','Defence Geographic Centre.','EPSG','2006-07-31','2003.37 2006.251',1,0),
(4246,'KOC',3267,'geographic 2D',6422,6246,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4247,'La Canoa',3327,'geographic 2D',6422,6247,NULL,NULL,NULL,NULL,'Geodetic survey.','PSAD56 uses same origin.','','EPSG','2004-01-06','2003.37',1,0),
(4248,'PSAD56',1348,'geographic 2D',6422,6248,NULL,NULL,NULL,NULL,'Geodetic survey.','Origin is same as La Canoa.  In Venezuela known as La Canoa.','','EPSG','2004-01-06','2003.37',1,0),
(4249,'Lake',1312,'geographic 2D',6422,6249,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4250,'Leigon',1104,'geographic 2D',6422,6250,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded Accra (code 4168) from 1978.','Ordnance Survey International','EPSG','2004-01-06','2003.37',1,0),
(4251,'Liberia 1964',3270,'geographic 2D',6422,6251,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4252,'Lome',1232,'geographic 2D',6422,6252,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4253,'Luzon 1911',1190,'geographic 2D',6422,6253,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by PRS92 (CRS code 4683).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','2003.37 2004.73',1,0),
(4254,'Hito XVIII 1963',1303,'geographic 2D',6422,6254,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4255,'Herat North',1024,'geographic 2D',6422,6255,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4256,'Mahe 1971',1208,'geographic 2D',6422,6256,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4257,'Makassar',1316,'geographic 2D',6422,6257,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4258,'ETRS89',1298,'geographic 2D',6422,6258,4937,15507,NULL,NULL,'Horizontal component of 3D system.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','97.11  99.11 2000.72 2003.37',1,0),
(4259,'Malongo 1987',3180,'geographic 2D',6422,6259,NULL,NULL,NULL,NULL,'Oil industry offshore exploration and production from 1987.','Superseded Mhast (offshore) (CRS code 4705) in 1987. References to "Mhast" since 1987 often should have stated "Malongo 1987".','Chevron Petroleum Technology','EPSG','2006-01-06','2003.37 2004.21 2005.751',1,0),
(4260,'Manoca',1060,'geographic 2D',6402,6260,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4261,'Merchich',3280,'geographic 2D',6422,6261,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4262,'Massawa',1089,'geographic 2D',6422,6262,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4263,'Minna',1178,'geographic 2D',6422,6263,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4264,'Mhast',1318,'geographic 2D',6422,6264,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,1),
(4265,'Monte Mario',3343,'geographic 2D',6422,6265,NULL,NULL,NULL,NULL,'Geodetic survey, offshore minerals licencing.','','','EPSG','2004-01-15','2003.37 2004.07',1,0),
(4266,'M''poraloko',1100,'geographic 2D',6422,6266,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4267,'NAD27',1349,'geographic 2D',6422,6267,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.  Superseded by NAD27(76) (code 4608) in Ontario and CGQ77 (code 4609) in Quebec.','','EPSG','2004-01-06','99.04 2003.37',1,0),
(4268,'NAD27 Michigan',1391,'geographic 2D',6422,6268,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid taken to be 800ft above geoid. Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','96.28 2003.37',1,0),
(4269,'NAD83',1350,'geographic 2D',6422,6269,NULL,NULL,NULL,NULL,'Geodetic survey.','This CRS includes longitudes which are POSITIVE EAST. The adjustment included connections to Greenland and Mexico but the system has not been adopted there. Except in Alaska, for applications with an accuracy of better than 1m superseded by NAD83(HARN).','','EPSG','2007-01-19','2003.37 2006.464 2006.903',1,0),
(4270,'Nahrwan 1967',1351,'geographic 2D',6422,6270,NULL,NULL,NULL,NULL,'Geodetic survey.','In Iraq, supersedes Nahrwan 1934 and superseded by Karbala 1979 (Polservice).','','EPSG','2006-06-02','2003.37 2006.34',1,0),
(4271,'Naparima 1972',1322,'geographic 2D',6422,6271,NULL,NULL,NULL,NULL,'Geodetic survey.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','EPSG','2004-01-06','2003.37',1,0),
(4272,'NZGD49',3285,'geographic 2D',6422,6272,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by NZGD49 in March 2000.','New Zealand Department of Lands and Surveys Technical Report No. 1; 1978.','EPSG','2004-01-06','2000.702 2003.37',1,0),
(4273,'NGO 1948',1352,'geographic 2D',6422,6273,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4274,'Datum 73',1294,'geographic 2D',6422,6274,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico e Cadastral; Lisbon','EPSG','2004-01-06','2003.37',1,0),
(4275,'NTF',1326,'geographic 2D',6422,6275,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4276,'NSWC 9Z-2',1262,'geographic 2D',6422,6276,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4277,'OSGB 1936',1264,'geographic 2D',6422,6277,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4278,'OSGB70',1264,'geographic 2D',6422,6278,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4279,'OS(SN)80',1354,'geographic 2D',6422,6279,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4280,'Padang',1355,'geographic 2D',6422,6280,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4281,'Palestine 1923',1356,'geographic 2D',6422,6281,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4282,'Pointe Noire',1072,'geographic 2D',6422,6282,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2002.05 2003.37',1,0),
(4283,'GDA94',2575,'geographic 2D',6422,6283,4939,15509,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4284,'Pulkovo 1942',1357,'geographic 2D',6422,6284,NULL,NULL,NULL,NULL,'Geodetic survey.','For Germany see Pulkovo 1942(83); for Poland see Pulkovo 1942(58).','','EPSG','2004-01-06','2003.37',1,0),
(4285,'Qatar 1974',1346,'geographic 2D',6422,6285,NULL,NULL,NULL,NULL,'Geodetic survey.','','Qatar Centre for Geographic Information.','EPSG','2004-01-06','2000.29  (2001.27) 2003.37',1,0),
(4286,'Qatar 1948',1346,'geographic 2D',6422,6286,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4287,'Qornoq',1107,'geographic 2D',6402,6287,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4288,'Loma Quintana',1313,'geographic 2D',6422,6288,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by La Canoa (code 4247).','','EPSG','2004-01-06','2003.37',1,0),
(4289,'Amersfoort',1275,'geographic 2D',6422,6289,NULL,NULL,NULL,NULL,'Geodetic survey.','','http://www.rdnap.nl/','EPSG','2005-09-29','2003.37 2005.37',1,0),
(4291,'SAD69',1358,'geographic 2D',6402,6291,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.251.  Error introduced if not using the truncated precision is 0 to 31mm.','','EPSG','1995-06-02','97.252',1,1),
(4292,'Sapper Hill 1943',3247,'geographic 2D',6422,6292,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4293,'Schwarzeck',1169,'geographic 2D',6422,6293,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4294,'Segora',1359,'geographic 2D',6402,6294,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4295,'Serindung',1360,'geographic 2D',6422,6295,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4296,'Sudan',1361,'geographic 2D',6402,6296,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','1995-06-02','',1,1),
(4297,'Tananarive',3273,'geographic 2D',6422,6297,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4298,'Timbalai 1948',1362,'geographic 2D',6422,6298,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts metric conversion of 39.370147 inches per metre.  Superseded by GDM2000 (CRS code 4742).','','EPSG','2004-01-06','2003.37',1,0),
(4299,'TM65',1305,'geographic 2D',6422,6299,NULL,NULL,NULL,NULL,'Basis for topographic mapping in Republic of Ireland between 1965 and 1975; for scientific purposes only in Northern Ireland.','Superseded by 1975 Mapping Adjustment alias TM75 (CRS code 4300). Not to be confused with the Geodetic Datum of 1965 (datum code 6300) which is used by TM75.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2006-01-16','2002.621 2003.37 2005.88',1,0),
(4300,'TM75',1305,'geographic 2D',6422,6300,NULL,NULL,NULL,NULL,'Basis for topographic mapping.','Uses Geodetic Datum of 1965 which should not be confused with the 1965 adjustment (TM65, datum code 6299 and CRS code 4299). Supersedes OSNI52 (CRS code 4188) and TM65 (CRS code 4299). Superseded by IRENET95 (CRS code 4173).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2004-01-06','2002.621 2003.37',1,0),
(4301,'Tokyo',1364,'geographic 2D',6422,6301,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by JGD2000 (code 4612) from April 2002.','Geographic Survey Institute; Japan; Bulletin 40 (March 1994).  Also http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2004-01-06','2002.08 2003.37',1,0),
(4302,'Trinidad 1903',1339,'geographic 2D',6422,6302,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2005-07-01','2003.37 2005.33',1,0),
(4303,'TC(1948)',1363,'geographic 2D',6422,6303,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4304,'Voirol 1875',1365,'geographic 2D',6422,6304,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All superseded by Nord Sahara 1959 (CRS code 4307).','IGN Paris','EPSG','2004-01-06','2003.361 2003.37',1,0),
(4306,'Bern 1938',1286,'geographic 2D',6422,6306,NULL,NULL,NULL,NULL,'Used for the geographic coordinates overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','','','EPSG','2004-01-06','2003.37',1,0),
(4307,'Nord Sahara 1959',1365,'geographic 2D',6422,6307,NULL,NULL,NULL,NULL,'Geodetic survey.','Adjustment includes Morocco and Tunisia but use only in Algeria. Sometimes incorrectly referred to as Voirol Unifie 1960. Voirol Unifie 1960 is NOT a GeogCRS: it is two projected coordinate reference systems based on Nord Sahara 1959. See codes 30791-92.','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2004-01-06','2000.47 2002.56 2003.37',1,0),
(4308,'RT38',3313,'geographic 2D',6422,6308,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2004-01-06','97.09 2003.37',1,0),
(4309,'Yacare',1247,'geographic 2D',6422,6309,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4310,'Yoff',1207,'geographic 2D',6422,6310,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4311,'Zanderij',1222,'geographic 2D',6422,6311,NULL,NULL,NULL,NULL,'Geodetic survey.','Introduced in 1975.','Shell International','EPSG','2004-01-06','2003.37',1,0),
(4312,'MGI',1321,'geographic 2D',6422,6312,NULL,NULL,NULL,NULL,'Geodetic survey.','','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2004-01-06','2003.37',1,0),
(4313,'Belge 1972',1347,'geographic 2D',6422,6313,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4314,'DHDN',2326,'geographic 2D',6422,6314,NULL,NULL,NULL,NULL,'Geodetic survey.','See also RD/83 for Saxony and PD/83 for Thuringen.','EPSG','EPSG','2006-06-12','2003.37 2006.41',1,0),
(4315,'Conakry 1905',3257,'geographic 2D',6422,6315,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Dabola 1981 (EPSG code 4155).','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4316,'Dealul Piscului 1933',3295,'geographic 2D',6422,6316,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by 1970 system (geogCRS code 4317).','','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4317,'Dealul Piscului 1970',1197,'geographic 2D',6422,6317,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes 1933 system (geogCRS code 4316).','','EPSG','2004-04-07','2003.37 2004.21',1,0),
(4318,'NGN',3267,'geographic 2D',6422,6318,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4319,'KUDAMS',1310,'geographic 2D',6422,6319,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4322,'WGS 72',1262,'geographic 2D',6422,6322,4985,15555,NULL,NULL,'Horizontal component of 3D system.','Superseded by WGS 84.','','EPSG','2004-01-06','2003.37',1,0),
(4324,'WGS 72BE',1262,'geographic 2D',6422,6324,4987,15557,NULL,NULL,'Horizontal component of 3D system.','Broadcast ephemeris. Superseded by WGS 84.','','EPSG','2004-01-06','2003.37',1,0),
(4326,'WGS 84',1262,'geographic 2D',6422,6326,4979,15549,NULL,NULL,'Horizontal component of 3D system. Used by the GPS satellite navigation system and for NATO military geodetic surveying.','','EPSG. See 3D CRS for original information source.','EPSG','2006-08-25','2002.151 2003.37 2006.81',1,0),
(4327,'WGS 84 (geographic 3D)',1262,'geographic 3D',6401,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://164.214.2.59/GandG/tr8350_2.html','EPSG','2002-06-22','2002.151',1,1),
(4328,'WGS 84 (geocentric)',1262,'geocentric',6500,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://164.214.2.59/GandG/tr8350_2.html','EPSG','2002-06-22','2002.151',1,1),
(4329,'WGS 84 (3D)',2830,'geographic 3D',6401,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','','EPSG','2002-12-07','',1,1),
(4330,'ITRF88 (geocentric)',1262,'geocentric',6500,6647,NULL,NULL,NULL,NULL,'Geodesy.','Superseded by ITRF89 (code 4331).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4331,'ITRF89 (geocentric)',1262,'geocentric',6500,6648,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF88 (code 4330). Superseded by ITRF91 (code 4332).','International Earth Rotation Service (IERS) Technical Note #6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4332,'ITRF90 (geocentric)',1262,'geocentric',6500,6649,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF89 (code 4331). Superseded by ITRF91 (code 4333).','International Earth Rotation Service (IERS) Technical Note #9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4333,'ITRF91 (geocentric)',1262,'geocentric',6500,6650,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF90 (code 4332). Superseded by ITRF92 (code 4334).','International Earth Rotation Service (IERS) Technical Note #12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4334,'ITRF92 (geocentric)',1262,'geocentric',6500,6651,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF91 (code 4333). Superseded by ITRF93 (code 4335).','International Earth Rotation Service (IERS) Technical Note #15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4335,'ITRF93 (geocentric)',1262,'geocentric',6500,6652,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF92 (code 4334). Superseded by ITRF94 (code 4336).','International Earth Rotation Service (IERS) Technical Note #18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4336,'ITRF94 (geocentric)',1262,'geocentric',6500,6653,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF93 (code 4335). Superseded by ITRF96 (code 4337).','International Earth Rotation Service (IERS) Technical Note #20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4337,'ITRF96 (geocentric)',1262,'geocentric',6500,6654,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF94 (code 4336). Superseded by ITRF97 (code 4338).','International Earth Rotation Service (IERS) Technical Note #24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4338,'ITRF97 (geocentric)',1262,'geocentric',6500,6655,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF96 (code 4337). Superseded by ITRF2000 (code 4385).','International Earth Rotation Service (IERS) Technical Note #27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4339,'Australian Antarctic (3D)',1278,'geographic 3D',6401,6176,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Standards Australia','EPSG','2002-12-07','',1,1),
(4340,'Australian Antarctic (geocentric)',1278,'geocentric',6500,6176,NULL,NULL,NULL,NULL,'Geodetic survey.','','Standards Australia','EPSG','2002-12-07','',1,1),
(4341,'EST97 (3D)',1090,'geographic 3D',6401,6180,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2002-12-07','',1,1),
(4342,'EST97 (geocentric)',1090,'geocentric',6500,6180,NULL,NULL,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2002-12-07','',1,1),
(4343,'CHTRF95 (3D)',1286,'geographic 3D',6401,6151,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','2002-12-07','',1,1),
(4344,'CHTRF95 (geocentric)',1286,'geocentric',6500,6151,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2002-12-07','',1,1),
(4345,'ETRS89 (3D)',1298,'geographic 3D',6401,6258,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1','EPSG','2002-12-07','',1,1),
(4346,'ETRS89 (geocentric)',1298,'geocentric',6500,6258,NULL,NULL,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1','EPSG','2002-12-07','',1,1),
(4347,'GDA94 (3D)',1036,'geographic 3D',6423,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','Horizontal coordinates referenced to this CRS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user.','Australian Surveying and Land Information Group Internet WWW page.','EPSG','2003-12-31','2003.37',1,1),
(4348,'GDA94 (geocentric)',1036,'geocentric',6500,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','EPSG','2002-12-07','',1,1),
(4349,'Hartebeesthoek94 (3D)',1215,'geographic 3D',6401,6148,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2002-12-07','',1,1),
(4350,'Hartebeesthoek94 (geocentric)',1215,'geocentric',6500,6148,NULL,NULL,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2002-12-07','',1,1),
(4351,'IRENET95 (3D)',1305,'geographic 3D',6401,6173,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Ordnance Survey of Ireland','EPSG','2002-12-07','',1,1),
(4352,'IRENET95 (geocentric)',1305,'geocentric',6500,6173,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','EPSG','2002-12-07','',1,1),
(4353,'JGD2000 (3D)',1129,'geographic 3D',6401,6612,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Japanese Survey Federation.','EPSG','2002-12-07','',1,1),
(4354,'JGD2000 (geocentric)',1129,'geocentric',6500,6612,NULL,NULL,NULL,NULL,'Geodetic survey.','','Japanese Survey Federation.','EPSG','2002-12-07','',1,1),
(4355,'LKS94 (ETRS89) (3D)',1145,'geographic 3D',6401,6126,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','EPSG','2002-12-07','',1,1),
(4356,'LKS94 (ETRS89) (geocentric)',1145,'geocentric',6500,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2002-12-07','',1,1),
(4357,'Moznet (3D)',1167,'geographic 3D',6401,6130,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2002-12-07','',1,1),
(4358,'Moznet (geocentric)',1167,'geocentric',6500,6130,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2002-12-07','',1,1),
(4359,'NAD83(CSRS) (3D)',2784,'geographic 3D',6401,6140,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Service New Brunswick Land and Information Standards Manual','EPSG','2002-12-07','',1,1),
(4360,'NAD83(CSRS) (geocentric)',2784,'geocentric',6500,6140,NULL,NULL,NULL,NULL,'Geodetic survey.','','Service New Brunswick Land and Information Standards Manual','EPSG','2002-12-07','',1,1),
(4361,'NAD83(HARN) (3D)',1337,'geographic 3D',6401,6152,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','National Geodetic Survey','EPSG','2002-12-07','',1,1),
(4362,'NAD83(HARN) (geocentric)',1337,'geocentric',6500,6152,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Geodetic Survey','EPSG','2002-12-07','',1,1),
(4363,'NZGD2000 (3D)',1175,'geographic 3D',6401,6167,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Land Information New Zealand.','EPSG','2002-12-07','',1,1),
(4364,'NZGD2000 (geocentric)',1175,'geocentric',6500,6167,NULL,NULL,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','EPSG','2002-12-07','',1,1),
(4365,'POSGAR 98 (3D)',1033,'geographic 3D',6401,6190,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Densification in Argentina of SIRGAS.','http://www.igm.gov.ar/posgar.html','EPSG','2002-12-07','',1,1),
(4366,'POSGAR 98 (geocentric)',1033,'geocentric',6500,6190,NULL,NULL,NULL,NULL,'Geodetic survey.','A geodetic network of 127 high accuracy surved points that define the National Geodetic System (Sistema Geod\ufffd\ufffd\ufffdsico Nacional). Densification of SIRGAS 1995.','http://www.igm.gov.ar/posgar.html','EPSG','2002-12-07','',1,1),
(4367,'REGVEN (3D)',1251,'geographic 3D',6401,6189,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','EPSG','2002-12-07','',1,1),
(4368,'REGVEN (geocentric)',1251,'geocentric',6500,6189,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','EPSG','2002-12-07','',1,1),
(4369,'RGF93 (3D)',1096,'geographic 3D',6401,6171,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','TotalFinaElf','EPSG','2002-12-07','',1,1),
(4370,'RGF93 (geocentric)',1096,'geocentric',6500,6171,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','EPSG','2002-12-07','',1,1),
(4371,'RGFG95 (3D)',1097,'geographic 3D',6401,6624,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4372,'RGFG95 (geocentric)',1097,'geocentric',6500,6624,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4373,'RGR92 (3D)',1196,'geographic 3D',6401,6627,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4374,'RGR92 (geocentric)',1196,'geocentric',6500,6627,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4375,'SIRGAS (3D)',1341,'geographic 3D',6401,6170,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','NIMA TR8350.2 revision of January 2000.','EPSG','2002-12-07','',1,1),
(4376,'SIRGAS (geocentric)',1341,'geocentric',6500,6170,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2 revision of January 2000.','EPSG','2002-12-07','',1,1),
(4377,'SWEREF99 (3D)',1225,'geographic 3D',6401,6619,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2002-12-07','',1,1),
(4378,'SWEREF99 (geocentric)',1225,'geocentric',6500,6619,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2002-12-07','',1,1),
(4379,'Yemen NGN96 (3D)',1257,'geographic 3D',6401,6163,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4380,'Yemen NGN96 (geocentric)',1257,'geocentric',6500,6163,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2002-12-07','',1,1),
(4381,'RGNC 1991 (3D)',1174,'geographic 3D',6401,6645,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Supersedes older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','EPSG','2003-08-14','2003.24',1,1),
(4382,'RGNC 1991 (geocentric)',1174,'geocentric',6500,6645,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 463, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','EPSG','2003-08-14','2003.24',1,1),
(4383,'RRAF 1991 (3D)',2824,'geographic 3D',6401,6640,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Supersedes older local 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','EPSG','2002-11-29','',1,1),
(4384,'RRAF 1991 (geocentric)',2824,'geocentric',6500,6640,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','EPSG','2002-11-29','',1,1),
(4385,'ITRF2000 (geocentric)',2830,'geocentric',6500,6656,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF97 (code 4336).','IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2002-11-29','',1,1),
(4386,'ISN93 (3D)',1120,'geographic 3D',6401,6659,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,1),
(4387,'ISN93 (geocentric)',1120,'geocentric',6500,6659,NULL,NULL,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',1,1),
(4388,'LKS92 (3D)',1139,'geographic 3D',6401,6661,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','EPSG','2003-06-27','',1,1),
(4389,'LKS92 (geocentric)',1139,'geocentric',6500,6661,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2003-06-27','',1,1),
(4600,'Anguilla 1957',3214,'geographic 2D',6422,6600,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4601,'Antigua 1943',1273,'geographic 2D',6422,6601,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4602,'Dominica 1945',3239,'geographic 2D',6422,6602,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4603,'Grenada 1953',1551,'geographic 2D',6422,6603,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4604,'Montserrat 1958',3279,'geographic 2D',6422,6604,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4605,'St. Kitts 1955',3297,'geographic 2D',6422,6605,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4606,'St. Lucia 1955',3298,'geographic 2D',6422,6606,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4607,'St. Vincent 1945',3300,'geographic 2D',6422,6607,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2003.37',1,0),
(4608,'NAD27(76)',1367,'geographic 2D',6422,6608,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4609,'NAD27(CGQ77)',1368,'geographic 2D',6422,6609,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','EPSG','2004-01-06','2003.37',1,0),
(4610,'Xian 1980',3228,'geographic 2D',6422,6610,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Beijing 1954 (code 4214).','','EPSG','2004-01-06','2003.37',1,0),
(4611,'Hong Kong 1980',1118,'geographic 2D',6422,6611,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Hong Kong 1963 and Hong Kong 1963(67).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2006-02-06','2003.37 2005.26',1,0),
(4612,'JGD2000',1129,'geographic 2D',6422,6612,4947,15517,NULL,NULL,'Horizontal component of 3D system.','Supersedes Tokyo (code 4301) from April 2002.','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4613,'Segara',1360,'geographic 2D',6422,6613,NULL,NULL,NULL,NULL,'Geodetic survey.','','EPSG','EPSG','2004-01-06','2003.37',1,0),
(4614,'QND95',1346,'geographic 2D',6422,6614,NULL,NULL,NULL,NULL,'Geodetic survey.','','Qatar Centre for Geographic Information.','EPSG','2004-01-06','2003.37',1,0),
(4615,'Porto Santo',1314,'geographic 2D',6422,6615,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by 1995 system (CRS code 4663).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2004-01-06','2003.231 2003.232 2003.37',1,0),
(4616,'Selvagem Grande',2779,'geographic 2D',6422,6616,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2004-01-06','2003.232 2003.37',1,0),
(4617,'NAD83(CSRS)',2784,'geographic 2D',6422,6140,4955,15525,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','EPSG. See 3D CRS for original information source.','EPSG','2006-07-22','2003.37 2006.392',1,0),
(4618,'SAD69',1358,'geographic 2D',6422,6618,NULL,NULL,NULL,NULL,'Geodetic survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2004-01-06','2003.37',1,0),
(4619,'SWEREF99',1225,'geographic 2D',6422,6619,4977,15547,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4620,'Point 58',2790,'geographic 2D',6422,6620,NULL,NULL,NULL,NULL,'Geodetic survey.','The 12th parallel traverse of 1966-70 is connected to the Adindan network in western Sudan (geogCRS code 4201).','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4621,'Fort Marigot',2828,'geographic 2D',6422,6621,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RRAF 1991 (CRS code 4640).','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4622,'Guadeloupe 1948',2829,'geographic 2D',6422,6622,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RRAF 1991 (CRS code 4640).','IGN Paris','EPSG','2004-10-14','2003.37 2004.561',1,0),
(4623,'CSG67',3105,'geographic 2D',6422,6623,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2005-04-24','2003.37 2004.562',1,0),
(4624,'RGFG95',1097,'geographic 2D',6422,6624,4967,15537,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4625,'Martinique 1938',3276,'geographic 2D',6422,6625,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RRAF 1991 (CRS code 4640).','IGN Paris','EPSG','2004-10-14','2003.37 2004.561',1,0),
(4626,'Reunion 1947',3337,'geographic 2D',6422,6626,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGR92 (code 4627).','IGN Paris','EPSG','2004-10-14','2003.37 2004.561',1,0),
(4627,'RGR92',1196,'geographic 2D',6422,6627,4971,15541,NULL,NULL,'Horizontal component of 3D system.','Supersedes Piton des Neiges (code 4626).','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4628,'Tahiti 52',2811,'geographic 2D',6422,6628,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Tahiti 79 (CRS code 4690) in Tahiti and Moorea 87 (CRS code 4691) in Moorea.','IGN Paris','EPSG','2005-08-12','2003.37 2005.38',1,0),
(4629,'Tahaa 54',2812,'geographic 2D',6422,6629,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGPF, CRS code 4687.','IGN Paris','EPSG','2005-08-12','2003.37 2005.38',1,0),
(4630,'IGN72 Nuku Hiva',3129,'geographic 2D',6422,6630,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGPF, CRS code 4687.','IGN Paris','EPSG','2005-08-12','2003.37 2005.38',1,0),
(4631,'K0 1949',2816,'geographic 2D',6422,6631,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,1),
(4632,'Combani 1950',3340,'geographic 2D',6422,6632,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4633,'IGN56 Lifou',2814,'geographic 2D',6422,6633,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4634,'IGN72 Grand Terre',2822,'geographic 2D',6402,6634,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Superseded by RGNC 1991 (CRS code 4645).','Service Topographique de la Nouvelle Caledonie','EPSG','2002-11-29','',1,1),
(4635,'ST87 Ouvea',2813,'geographic 2D',6422,6635,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC 1991 (CRS code 4645).','Service Topographique de la Nouvelle Caledonie','EPSG','2004-01-06','2003.37',1,1),
(4636,'Petrels 1972',2817,'geographic 2D',6422,6636,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4637,'Perroud 1950',2818,'geographic 2D',6422,6637,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4638,'Saint Pierre et Miquelon 1950',1220,'geographic 2D',6422,6638,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4639,'MOP78',2815,'geographic 2D',6422,6639,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4640,'RRAF 1991',2824,'geographic 2D',6422,6640,4973,15543,NULL,NULL,'Horizontal component of 3D system.','Supersedes older local systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4641,'IGN53 Mare',2819,'geographic 2D',6422,6641,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4642,'ST84 Ile des Pins',2820,'geographic 2D',6422,6642,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4643,'ST71 Belep',2821,'geographic 2D',6422,6643,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','IGN Paris','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4644,'NEA74 Noumea',2823,'geographic 2D',6422,6644,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4645,'RGNC 1991',1174,'geographic 2D',6422,6645,4969,15539,NULL,NULL,'Horizontal component of 3D system.','Supersedes older local systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4641-44 and 4662).','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.24 2003.37',1,1),
(4646,'Grand Comoros',2807,'geographic 2D',6422,6646,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-06','2003.37',1,0),
(4657,'Reykjavik 1900',3262,'geographic 2D',6422,6657,NULL,NULL,NULL,NULL,'Geodetic survey.','See ellipsoid remarks.','Landmaelingar Islands (National Survey of Iceland).','EPSG','2004-01-06','2003.37',1,0),
(4658,'Hjorsey 1955',3262,'geographic 2D',6422,6658,NULL,NULL,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2004-01-06','2003.37',1,0),
(4659,'ISN93',1120,'geographic 2D',6422,6659,4945,15515,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4660,'Helle 1954',2869,'geographic 2D',6422,6660,NULL,NULL,NULL,NULL,'Geodetic survey.','','Statens kartverk','EPSG','2004-01-06','2003.37',1,0),
(4661,'LKS92',1139,'geographic 2D',6422,6661,4949,15519,NULL,NULL,'Horizontal component of 3D system.','This name is also used for a projected CRS (see projCRS code 3059).','EPSG. See 3D CRS for original information source.','EPSG','2004-01-06','2003.37',1,0),
(4662,'IGN72 Grande Terre',2822,'geographic 2D',6422,6634,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2003.37 2006.62',1,0),
(4663,'Porto Santo 1995',1314,'geographic 2D',6422,6663,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes 1936 system (CRS code 4615).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2004-01-06','2003.37',1,0),
(4664,'Azores Oriental 1995',1345,'geographic 2D',6422,6664,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes 1948 system (CRS code 4184).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2004-01-06','2003.37',1,0),
(4665,'Azores Central 1995',1301,'geographic 2D',6422,6665,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes 1948 system (CRS code 4183).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','EPSG','2004-01-06','2003.37',1,0),
(4666,'Lisbon 1890',1294,'geographic 2D',6422,6666,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Lisbon 1937 system which uses International 1924 ellipsoid (code 4207).','Instituto Geografico e Cadastral; Lisbon','EPSG','2004-01-06','2003.37',1,0),
(4667,'IKBD-92',2876,'geographic 2D',6422,6667,NULL,NULL,NULL,NULL,'Geodetic survey.','','United Nations Iraq-Kuwait Boundary Demarcation Commission, Final Report, May 1993.','EPSG','2004-01-06','2003.37',1,0),
(4668,'ED79',1297,'geographic 2D',6422,6668,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2005-05-27','2003.37 2005.18',1,0),
(4669,'LKS94',1145,'geographic 2D',6422,6126,4951,15521,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','EPSG','2006-04-05','2003.37 2006.31',1,0),
(4670,'IGM95',1127,'geographic 2D',6422,6670,4983,15553,NULL,NULL,'Horizontal component of 3D system.','','ENI','EPSG','2004-01-07','',1,0),
(4671,'Voirol 1879',1365,'geographic 2D',6422,6671,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All superseded by Nord Sahara 1959 (CRS code 4307).','IGN Paris','EPSG','2004-01-06','',1,0),
(4672,'CI1971',2889,'geographic 2D',6422,6672,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by CI1979.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',1,0),
(4673,'CI1979',2889,'geographic 2D',6422,6673,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes CI1971. Superseded by NZGD2000 from March 2000.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',1,0),
(4674,'SIRGAS 2000',3418,'geographic 2D',6422,6674,4989,15559,NULL,NULL,'Horizontal component of 3D system.','Supersedes SIRGAS 1995 system for South America; expands SIRGAS to Mexico and Central America.','EPSG. See 3D CRS for original information source.','EPSG','2006-07-29','2006.465',1,0),
(4675,'Guam 1963',3255,'geographic 2D',6422,6675,NULL,NULL,NULL,NULL,'Topographic mapping, engineering survey, cadastral survey.','','National Geodetic Survey','EPSG','2004-04-22','',1,0),
(4676,'Vientiane 1982',1138,'geographic 2D',6422,6676,NULL,NULL,NULL,NULL,'Medium and small scale topographic mapping.','Superseded by Lao 1993 and then by Lao 1997. Vientiane 1982 coordinate values are within 3m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4677,'Lao 1993',1138,'geographic 2D',6422,6677,4991,15561,NULL,NULL,'Horizontal component of 3D system.','Supersedes Vientiane 1982. Superseded by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4678,'Lao 1997',1138,'geographic 2D',6422,6678,4993,15563,NULL,NULL,'Horizontal component of 3D system.','Supersedes Lao 1993 which in turn superseded Vientiane 1982. Lao 1993 coordinate values are within 1m of Lao 1997 values. Vientiane 1982 coordinate values are within 3m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4679,'Jouik 1961',2967,'geographic 2D',6422,6679,NULL,NULL,NULL,NULL,'Hydrographic charting.','Superseded by Mauritania 1999 (CRS code 4702).','Woodside','EPSG','2006-06-12','2006.44',1,0),
(4680,'Nouakchott 1965',2968,'geographic 2D',6422,6680,NULL,NULL,NULL,NULL,'Hydrographic charting.','Superseded by Mauritania 1999 (CRS code 4702).','Woodside','EPSG','2006-06-12','2006.44',1,0),
(4681,'Mauritania 1999',1157,'geographic 2D',6422,6681,NULL,NULL,NULL,NULL,'Minerals management, topographic mapping.','Mining title descriptions referring to "Clarke 1880 ellipsoid" should be assumed to be referenced to this CRS. Supersedes all earlier local systems.','Woodside','EPSG','2004-10-14','',1,1),
(4682,'Gulshan 303',1041,'geographic 2D',6422,6682,NULL,NULL,NULL,NULL,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Survey of Bangladesh via IGN Paris and Tullow Oil.','EPSG','2006-06-22','2006.47',1,0),
(4683,'PRS92',1190,'geographic 2D',6422,6683,4995,15565,NULL,NULL,'Horizontal component of 3D system.','Supersedes Luzon 19111 (CRS code 4253).','EPSG. See 3D CRS for original information source.','EPSG','2004-12-24','',1,0),
(4684,'Gan 1970',3274,'geographic 2D',6422,6684,NULL,NULL,NULL,NULL,'Geodetic survey.','In some references incorrectly named "Gandajika 1970". See CRS "Gandajika", code 4685, from the Democratic Republic of the Congo (Zaire).','Various industry sources','EPSG','2005-04-14','',1,0),
(4685,'Gandajika',1259,'geographic 2D',6422,6685,NULL,NULL,NULL,NULL,'Geodetic survey.','In some references incorrectly attributed to the Maldives. See CRS "Gan 1970", code 4684.','Various industry sources','EPSG','2005-04-14','',1,1),
(4686,'MAGNA-SIRGAS',3229,'geographic 2D',6422,6686,4997,15567,NULL,NULL,'Horizontal component of 3D system.','Supersedes Bogota 1975 (CRS code .4218).','EPSG. See 3D CRS for original information source.','EPSG','2005-04-14','',1,0),
(4687,'RGPF',1098,'geographic 2D',6422,6687,4999,15569,NULL,NULL,'Horizontal component of 3D system.','Supersedes Tahaa 54 (CRS code 4629), IGN 63 Hiva Oa (4689), IGN 72 Nuku Hiva (4630), Maupiti 83 (4692), MHEFO 55 (4688), Moorea 87 (4691) and Tahiti 79 (4690).','EPSG. See 3D CRS for original information source.','EPSG','2005-08-12','',1,0),
(4688,'Fatu Iva 72',3133,'geographic 2D',6422,6688,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Recomputed by IGN in 1972 using origin and observations of 1953-1955 Mission Hydrographique des Etablissement Francais d''Oceanie (MHEFO 55). Superseded by RGPF, CRS code 4687.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(4689,'IGN63 Hiva Oa',3130,'geographic 2D',6422,6689,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Superseded by RGPF, CRS code 4687.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(4690,'Tahiti 79',3124,'geographic 2D',6422,6690,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Supersedes Tahiti 52 (CRS code 4628) in Tahiti. Superseded by RGPF (CRS code 4687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(4691,'Moorea 87',3125,'geographic 2D',6422,6691,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Supersedes Tahiti 52 (CRS code 4628) in Moorea. Superseded by RGPF (CRS code 4687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(4692,'Maupiti 83',3126,'geographic 2D',6422,6692,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Superseded by RGPF, CRS code 4687.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(4693,'Nakhl-e Ghanem',2362,'geographic 2D',6422,6693,NULL,NULL,NULL,NULL,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','EPSG','2005-08-17','',1,0),
(4694,'POSGAR 94',1033,'geographic 2D',6422,6694,4929,15571,NULL,NULL,'Horizontal component of 3D system.','Legally adopted in May 1997. Superseded by POSGAR 98 for many practical purposes.','EPSG. See 3D CRS for original information source.','OGP','2005-09-12','',1,0),
(4695,'Katanga 1955',3147,'geographic 2D',6422,6695,NULL,NULL,NULL,NULL,'Geodetic survey.','','Clifford J. Mugnier, in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','',1,0),
(4696,'Kasai 1953',3148,'geographic 2D',6422,6696,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institute Geographique du Congo.','OGP','2005-09-30','',1,0),
(4697,'IGC 1962 6th Parallel South',3149,'geographic 2D',6422,6697,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institute Geographique du Congo.','OGP','2005-09-30','',1,0),
(4698,'IGN 1962 Kerguelen',2816,'geographic 2D',6422,6698,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2005-11-23','',1,0),
(4699,'Le Pouce 1934',3209,'geographic 2D',6422,6699,NULL,NULL,NULL,NULL,'Geodetic survey.','Densified with a GPS-derived coordinate set for 80 stations in 1994. This 1994 coordinate set is sometimes referred to as "Mauritius 1994".','Cartography Section, Ministry of Housing and Land.','OGP','2006-01-16','',1,0),
(4700,'IGN Astro 1960',1157,'geographic 2D',6422,6700,NULL,NULL,NULL,NULL,'Minerals management, topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid" should be assumed to be referenced to this CRS. Oil industry considers Mining Cadastre 1999 to be exactly defined through tfm codes 15857-9. Superseded by Mauritania 1999 (code 4702).','OGP','OGP','2006-06-12','2006.44',1,0),
(4701,'IGCB 1955',3171,'geographic 2D',6422,6701,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by IGC 1962 Arc of the 6th Parallel South, except for oil industry activities.','Institut Geographique du Bas Congo.','OGP','2005-11-28','',1,0),
(4702,'Mauritania 1999',1157,'geographic 2D',6422,6702,4925,15575,NULL,NULL,'Horizontal component of 3D system.','Supersedes all earlier CRSs.','OGP. See 3D CRS for original information source.','OGP','2006-06-12','2006.44',1,0),
(4703,'Mhast 1951',1318,'geographic 2D',6422,6703,NULL,NULL,NULL,NULL,'Coastal hydrography. Not used by oil industry.','A variation of this system has been adopted by the oil industry but using the International 1924 ellipsoid - see Mhast (onshore) and Mhast (offshore) (codes 4704 and 4705).','Various industry sources.','OGP','2006-01-03','',1,0),
(4704,'Mhast (onshore)',3179,'geographic 2D',6422,6704,NULL,NULL,NULL,NULL,'Oil industry exploration and production onshore. Also offshore before 1979.','Adopted by CABGOC with intention of being Mhast 1951 (CRS code 4703) but because it uses a different ellipsoid it is a different system. From 1979, offshore use superseded by Mhast (offshore) (CRS code 4705) from which this CRS differes by approx. 10m.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(4705,'Mhast (offshore)',3180,'geographic 2D',6422,6705,NULL,NULL,NULL,NULL,'Oil industry exploration and production between 1979 and 1987.','Used by CABGOC. Differs from Mhast (onshore) by approximately 10m. Superseded by Malongo 1987 (CRS code 4259) in 1987.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(4706,'Egypt Gulf of Suez S-650 TL',2341,'geographic 2D',6422,6706,NULL,NULL,NULL,NULL,'Oil industry exploration and production in Gulf of Suez after 1980.','Differs from Egypt 1907 (CRS code 4229) by approximately 20m.','Various industry sources.','OGP','2006-01-31','',1,0),
(4707,'Tern Island 1961',3181,'geographic 2D',6422,6707,NULL,NULL,NULL,NULL,'Military and topographic mapping.','','DMA / NIMA / NGA TR8350.2 (original 1987 first edition and 3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',1,0),
(4708,'Cocos Islands 1965',1069,'geographic 2D',6422,6708,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4709,'Iwo Jima 1945',3200,'geographic 2D',6422,6709,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4710,'St. Helena 1971',3183,'geographic 2D',6422,6710,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4711,'Marcus Island 1952',3203,'geographic 2D',6422,6711,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4712,'Ascension Island 1958',3182,'geographic 2D',6422,6712,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4713,'Ayabelle Lighthouse',1081,'geographic 2D',6422,6713,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4714,'Bellevue',3193,'geographic 2D',6422,6714,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-07-29','2006.51',1,0),
(4715,'Camp Area Astro',3205,'geographic 2D',6422,6715,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4716,'Phoenix Islands 1966',3196,'geographic 2D',6422,6716,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4717,'Cape Canaveral',3206,'geographic 2D',6422,6717,NULL,NULL,NULL,NULL,'US space and military operations.','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4718,'Solomon 1968',1213,'geographic 2D',6422,6718,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4719,'Easter Island 1967',3188,'geographic 2D',6422,6719,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4720,'Fiji 1986',1094,'geographic 2D',6422,6720,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Viti Levu 1912 (CRS code 4752), Vanua Levu 1915 (CRS code 4748) and Fiji 1956 (CRS code 4721).','Department of Lands and Survey, Fiji.','OGP','2006-07-14','2006.50',1,0),
(4721,'Fiji 1956',3398,'geographic 2D',6422,6721,NULL,NULL,NULL,NULL,'Military survey and topographic mapping.','For topographic mapping supersedes Viti Levu 1912 (CRS code 4752) and Vanua Levu 1915 (CRS code 4748). Superseded by Fiji 1986 (CRS code 4720).','SOPAC, www.sopac.org, and Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2006-07-14','2006.50',1,0),
(4722,'South Georgia 1968',3187,'geographic 2D',6422,6722,NULL,NULL,NULL,NULL,'Military and topograhic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4723,'Grand Cayman 1959',3185,'geographic 2D',6422,6723,NULL,NULL,NULL,NULL,'Topographic mapping, engineering and cadastral survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',1,0),
(4724,'Diego Garcia 1969',3189,'geographic 2D',6422,6724,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4725,'Johnston Island 1961',3201,'geographic 2D',6422,6725,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4726,'Little Cayman 1961',3186,'geographic 2D',6422,6726,NULL,NULL,NULL,NULL,'Topographic mapping, engineering and cadastral survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',1,0),
(4727,'Midway 1961',3202,'geographic 2D',6422,6727,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4728,'Pico de la Nieves',3199,'geographic 2D',6422,6728,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4729,'Pitcairn 1967',3208,'geographic 2D',6422,6729,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4730,'Santo 1965',3194,'geographic 2D',6422,6730,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-07-29','2006.51',1,0),
(4731,'Viti Levu 1916',3195,'geographic 2D',6422,6731,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,1),
(4732,'Marshall Islands 1960',3191,'geographic 2D',6422,6732,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4733,'Wake Island 1952',3190,'geographic 2D',6422,6733,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4734,'Tristan 1968',3184,'geographic 2D',6422,6734,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4735,'Kusaie 1951',3192,'geographic 2D',6422,6735,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4736,'Deception Island',3204,'geographic 2D',6422,6736,NULL,NULL,NULL,NULL,'Military and scientific mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4737,'Korea 2000',1135,'geographic 2D',6422,6737,4927,15573,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2005-11-28','',1,0),
(4738,'Hong Kong 1963',1118,'geographic 2D',6422,6738,NULL,NULL,NULL,NULL,'Topographic mapping','Superseded by Hong Kong 1963(67) (CRS code 4839) for military purposes only.  For all purposes, superseded by Hong Kong 1980 (CRS code 4611).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/','OGP','2006-02-03','',1,0),
(4739,'Hong Kong 1963(67)',1118,'geographic 2D',6422,6739,NULL,NULL,NULL,NULL,'Military mapping and charting.','For military purposes only, supersedes Hong Kong 1963. Superseded by Hong Kong 1980 (CRS code 4611).','UK Hydrographic Office.','OGP','2006-02-03','',1,0),
(4740,'PZ-90',1262,'geographic 2D',6422,6740,4923,15577,NULL,NULL,'Horizontal component of 3D system.','Used by the Glonass satellite navigation system.','OGP. See 3D CRS for original information source.','OGP','2006-02-03','',1,0),
(4741,'FD54',3248,'geographic 2D',6422,6741,NULL,NULL,NULL,NULL,'Geodetic, engineering and cadastral survey, topographic mapping.','Except for cadastral survey, superseded by ED50 in the late 1970''s. For cadastral survey, superseded by fk89 (CRS code 4753).','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-03-16','2005.472',1,0),
(4742,'GDM2000',1151,'geographic 2D',6422,6742,4921,15579,NULL,NULL,'Horizontal component of 3D system.','Supersedes all earlier Malaysian geographic CRSs.','OGP. See 3D CRS for original information source.','OGP','2006-03-16','',1,0),
(4743,'Karbala 1979 (Polservice)',1124,'geographic 2D',6422,6743,NULL,NULL,NULL,NULL,'Geodetic and engineering survey, topographic mapping.','Geodetic network established by Polservice consortium. At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2006-06-02','',1,0),
(4744,'Nahrwan 1934',3390,'geographic 2D',6422,6744,NULL,NULL,NULL,NULL,'Oil exploration and production.','In Iran, superseded by FD58. In Iraq, superseded by Nahrwan 1967.','Various industry sources.','OGP','2006-06-02','',1,0),
(4745,'RD/83',2545,'geographic 2D',6422,6745,NULL,NULL,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(4746,'PD/83',2544,'geographic 2D',6422,6746,NULL,NULL,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(4747,'GR96',1107,'geographic 2D',6422,6747,4909,15581,NULL,NULL,'Horizontal component of 3D system.','Supersedes all earlier Greenland geographic CRSs.','OGP. See 3D CRS for original information source.','OGP','2006-06-12','',1,0),
(4748,'Vanua Levu 1915',3401,'geographic 2D',6422,6748,NULL,NULL,NULL,NULL,'Geodetic survey.','For topographic mapping, superseded by Fiji 1956 (CRS code 4721). For other purposes, superseded by Fiji 1986 (CRS code 4720).','Department of Lands and Survey, Fiji.','OGP','2006-07-14','',1,0),
(4749,'RGNC91-93',1174,'geographic 2D',6422,6749,4907,15539,NULL,NULL,'Horizontal component of 3D system.','Supersedes older local systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','OGP. See 3D CRS for original information source.','OGP','2006-07-21','',1,0),
(4750,'ST87 Ouvea',2813,'geographic 2D',6422,6750,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(4751,'Kertau (RSO)',1309,'geographic 2D',6422,6751,NULL,NULL,NULL,NULL,'Metrication of penisula Malaya RSO grid.','Used only for metrication of RSO grid. See Kertau 1968 (CRS code 4245) for other purposes.  Superseded by GDM2000 (CRS code 4742).','Defence Geographic Centre.','OGP','2006-07-24','2003.37',1,0),
(4752,'Viti Levu 1912',3195,'geographic 2D',6422,6752,NULL,NULL,NULL,NULL,'Geodetic survey.','For topographic mapping, superseded by Fiji 1956 (CRS code 4721). For other purposes, superseded by Fiji 1986 (CRS code 4720).','Department of Lands and Survey, Fiji.','OGP','2006-07-30','',1,0),
(4753,'fk89',3248,'geographic 2D',6422,6753,NULL,NULL,NULL,NULL,'Cadastre.','Supersedes FD54 (CRS code 4741). Coordinate differences are less than 0.05 seconds (2m). The name of this system is also used for the dependent projected CRS - see CRS code 3173.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','',1,0),
(4754,'LGD2006',1143,'geographic 2D',6422,6754,4900,15583,NULL,NULL,'Horizontal component of 3D system.','Supersedes ELD79.','OGP. See 3D CRS for original information source.','OGP','2006-08-25','',1,0),
(4755,'DGN95',1122,'geographic 2D',6422,6755,4898,15585,NULL,NULL,'Horizontal component of 3D system.','Supersedes ID74.','OGP. See 3D CRS for original information source.','OGP','2006-08-25','',1,0),
(4756,'VN-2000',1252,'geographic 2D',6422,6756,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Hanoi 1972 (CRS code 4147).','General Director of Land Administration.','OGP','2006-09-13','',1,0),
(4757,'SVY21',1210,'geographic 2D',6422,6757,NULL,NULL,NULL,NULL,'Cadastre.','','Singapore Land Authority, http:/www.sla.gov.sg','OGP','2006-10-13','',1,0),
(4758,'JAD2001',1128,'geographic 2D',6422,6758,4895,15587,NULL,NULL,'Horizontal component of 3D system.','Supersedes JAD69 (CRS code 4242).','OGP. See 3D CRS for original information source.','OGP','2007-01-19','',1,0),
(4801,'Bern 1898 (Bern)',1286,'geographic 2D',6422,6801,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4802,'Bogota 1975 (Bogota)',3229,'geographic 2D',6422,6802,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes earlier 3 adjustments of 1951, 1944 and 1941.','IGAC special publication no. 1, "Geodesia" 4th edition, 1975.','EPSG','2004-01-06','2000.07 2000.20 2003.37',1,0),
(4803,'Lisbon (Lisbon)',1294,'geographic 2D',6422,6803,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Lisbon 1890 (Lisbon) system which used Bessel 1841 ellipsoid (code 4904).  Superseded by Datum 73 (code 4274).','Instituto Geografico e Cadastral; Lisbon','EPSG','2004-01-06','97.12  2000.07  2001.551 2003.37',1,0),
(4804,'Makassar (Jakarta)',1316,'geographic 2D',6422,6804,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4805,'MGI (Ferro)',1321,'geographic 2D',6422,6805,NULL,NULL,NULL,NULL,'Geodetic survey.','','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4806,'Monte Mario (Rome)',3343,'geographic 2D',6422,6806,NULL,NULL,NULL,NULL,'Geodetic survey, onshore minerals licencing.','','','EPSG','2004-01-15','2000.07 2003.37 2004.07',1,0),
(4807,'NTF (Paris)',1326,'geographic 2D',6403,6807,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07',1,0),
(4808,'Padang (Jakarta)',1355,'geographic 2D',6422,6808,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4809,'Belge 1950 (Brussels)',1347,'geographic 2D',6422,6809,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4810,'Tananarive (Paris)',3273,'geographic 2D',6403,6810,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07',1,0),
(4811,'Voirol 1875 (Paris)',1365,'geographic 2D',6403,6811,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All superseded by Nord Sahara 1959 (CRS code 4307).','IGN Paris','EPSG','2004-01-06','2000.07 2003.361 2003.37',1,0),
(4813,'Batavia (Jakarta)',1285,'geographic 2D',6422,6813,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4814,'RT38 (Stockholm)',3313,'geographic 2D',6422,6814,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4815,'Greek (Athens)',1106,'geographic 2D',6422,6815,NULL,NULL,NULL,NULL,'Geodetic survey.','','Topography Department; National Technical University of Greece.','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4816,'Carthage (Paris)',1618,'geographic 2D',6403,6816,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Greenwich-based Carthage geogCRS.','','EPSG','2004-01-06','2000.07',1,0),
(4817,'NGO 1948 (Oslo)',1352,'geographic 2D',6422,6817,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4818,'S-JTSK (Ferro)',1306,'geographic 2D',6422,6818,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK(Ferro) is the Uniform Trigonometric Cadastral Network.  It is a modification of  the Austrian MGI (Ferro) geogCS, code 4805.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2004-01-06','2003.37',1,0),
(4819,'Nord Sahara 1959 (Paris)',1366,'geographic 2D',6403,6819,NULL,NULL,NULL,NULL,'Geodetic survey.','','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2000-10-19','2000.74',1,1),
(4820,'Segara (Jakarta)',1360,'geographic 2D',6422,6820,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2006-01-16','2003.37 2005.88',1,0),
(4821,'Voirol 1879 (Paris)',1365,'geographic 2D',6403,6821,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All superseded by Nord Sahara 1959 (CRS code 4307).','IGN Paris','EPSG','2004-01-07','',1,0),
(4894,'JAD2001',1128,'geocentric',6500,6758,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Land Agency.','OGP','2007-01-19','',1,0),
(4895,'JAD2001',1128,'geographic 3D',6423,6758,4894,15586,NULL,NULL,'Geodetic survey.','','National Land Agency.','OGP','2007-01-19','',1,0),
(4896,'ITRF2005',2830,'geocentric',6500,6896,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF2000 (code 4919).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2007-01-20','',1,0),
(4897,'DGN95',1122,'geocentric',6500,6755,NULL,NULL,NULL,NULL,'Geodetic survey.','','Bakosurtanal.','OGP','2006-08-25','',1,0),
(4898,'DGN95',1122,'geographic 3D',6423,6755,4897,15584,NULL,NULL,'Geodetic survey.','','Bakosurtanal.','OGP','2006-08-25','',1,0),
(4899,'LGD2006',1143,'geocentric',6500,6754,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(4900,'LGD2006',1143,'geographic 3D',6423,6754,4899,15582,NULL,NULL,'Geodetic survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(4901,'ATF (Paris)',1326,'geographic 2D',6403,6901,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07',1,0),
(4902,'NDG (Paris)',1369,'geographic 2D',6403,6902,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-06','2000.07',1,0),
(4903,'Madrid 1870 (Madrid)',2366,'geographic 2D',6422,6903,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institut de Geomatica; Barcelona.','EPSG','2004-01-06','2000.07 2003.37',1,0),
(4904,'Lisbon 1890 (Lisbon)',1294,'geographic 2D',6422,6904,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Lisbon 1937 system which uses International 1924 ellipsoid (code 4803).','Instituto Geografico e Cadastral; Lisbon','EPSG','2004-01-06','2003.37',1,0),
(4906,'RGNC91-93',1174,'geocentric',6500,6749,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(4907,'RGNC91-93',1174,'geographic 3D',6423,6749,4906,15538,NULL,NULL,'Geodetic survey.','Supersedes older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(4908,'GR96',1107,'geocentric',6500,6747,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-06-12','',1,0),
(4909,'GR96',1107,'geographic 3D',6423,6747,4908,15580,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-06-12','',1,0),
(4910,'ITRF88',1262,'geocentric',6500,6647,NULL,NULL,NULL,NULL,'Geodesy.','Superseded by ITRF89 (code 4911).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4911,'ITRF89',1262,'geocentric',6500,6648,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF88 (code 4910). Superseded by ITRF91 (code 4912).','International Earth Rotation Service (IERS) Technical Note #6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4912,'ITRF90',1262,'geocentric',6500,6649,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF89 (code 4911). Superseded by ITRF91 (code 4913).','International Earth Rotation Service (IERS) Technical Note #9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4913,'ITRF91',1262,'geocentric',6500,6650,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF90 (code 4912). Superseded by ITRF92 (code 4914).','International Earth Rotation Service (IERS) Technical Note #12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4914,'ITRF92',1262,'geocentric',6500,6651,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF91 (code 4913). Superseded by ITRF93 (code 4915).','International Earth Rotation Service (IERS) Technical Note #15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4915,'ITRF93',1262,'geocentric',6500,6652,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF92 (code 4914). Superseded by ITRF94 (code 4916).','International Earth Rotation Service (IERS) Technical Note #18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4916,'ITRF94',1262,'geocentric',6500,6653,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF93 (code 4915). Superseded by ITRF96 (code 4917).','International Earth Rotation Service (IERS) Technical Note #20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4917,'ITRF96',1262,'geocentric',6500,6654,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF94 (code 4916). Superseded by ITRF97 (code 4918).','International Earth Rotation Service (IERS) Technical Note #24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4918,'ITRF97',1262,'geocentric',6500,6655,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF96 (code 4917). Superseded by ITRF2000 (code 4919).','International Earth Rotation Service (IERS) Technical Note #27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2004-03-23','2004.183',1,0),
(4919,'ITRF2000',1262,'geocentric',6500,6656,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF97 (code 4918). Superseded by ITRF2005 (code 4896).','IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2004.183 2006.892',1,0),
(4920,'GDM2000',1151,'geocentric',6500,6742,NULL,NULL,NULL,NULL,'Geodetic survey.','','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(4921,'GDM2000',1151,'geographic 3D',6423,6742,4920,15578,NULL,NULL,'Geodetic survey.','','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(4922,'PZ-90',1262,'geocentric',6500,6740,NULL,NULL,NULL,NULL,'Geodetic survey.','Used by the Glonass satellite navigation system.','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',1,0),
(4923,'PZ-90',1262,'geographic 3D',6423,6740,4922,15576,NULL,NULL,'Geodetic survey.','Used by the Glonass satellite navigation system.','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',1,0),
(4924,'Mauritania 1999',1157,'geocentric',6500,6702,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2005-09-12','',1,0),
(4925,'Mauritania 1999',1157,'geographic 3D',6423,6702,4924,15574,NULL,NULL,'Geodetic survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2005-09-12','',1,0),
(4926,'Korea 2000',1135,'geocentric',6500,6737,NULL,NULL,NULL,NULL,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2006-01-30','',1,0),
(4927,'Korea 2000',1135,'geographic 3D',6423,6737,4926,15572,NULL,NULL,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2006-01-30','',1,0),
(4928,'POSGAR 94',1033,'geocentric',6500,6694,NULL,NULL,NULL,NULL,'Geodetic survey.','Legally adopted in May 1997. Superseded by POSGAR 98 for scientific and many practical purposes.','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','OGP','2005-09-12','',1,0),
(4929,'POSGAR 94',1033,'geographic 3D',6423,6694,4928,15570,NULL,NULL,'Geodetic survey.','Legally adopted in May 1997. Superseded by POSGAR 98 for scientific and many practical purposes.','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','OGP','2005-09-12','',1,0),
(4930,'Australian Antarctic',1278,'geocentric',6500,6176,NULL,NULL,NULL,NULL,'Geodetic survey.','','Standards Australia','EPSG','2004-01-05','',1,0),
(4931,'Australian Antarctic',1278,'geographic 3D',6423,6176,4930,15500,NULL,NULL,'Geodetic survey.','','Standards Australia','EPSG','2004-01-05','',1,0),
(4932,'CHTRF95',1286,'geocentric',6500,6151,NULL,NULL,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-05','',1,0),
(4933,'CHTRF95',1286,'geographic 3D',6423,6151,4932,15502,NULL,NULL,'Geodetic survey.','','','EPSG','2004-01-05','',1,0),
(4934,'EST97',1090,'geocentric',6500,6180,NULL,NULL,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-05','',1,0),
(4935,'EST97',1090,'geographic 3D',6423,6180,4934,15504,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-05','',1,0),
(4936,'ETRS89',1298,'geocentric',6500,6258,NULL,NULL,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1. Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(4937,'ETRS89',1298,'geographic 3D',6423,6258,4936,15506,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1. Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(4938,'GDA94',2575,'geocentric',6500,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','EPSG','2004-01-05','',1,0),
(4939,'GDA94',2575,'geographic 3D',6423,6283,4938,15508,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','EPSG','2004-01-05','',1,0),
(4940,'Hartebeesthoek94',1215,'geocentric',6500,6148,NULL,NULL,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2004-01-05','',1,0),
(4941,'Hartebeesthoek94',1215,'geographic 3D',6423,6148,4940,15510,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2004-01-05','',1,0),
(4942,'IRENET95',1305,'geocentric',6500,6173,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','EPSG','2004-01-05','',1,0),
(4943,'IRENET95',1305,'geographic 3D',6423,6173,4942,15512,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','EPSG','2004-01-05','',1,0),
(4944,'ISN93',1120,'geocentric',6500,6659,NULL,NULL,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2004-01-05','',1,0),
(4945,'ISN93',1120,'geographic 3D',6423,6659,4944,15514,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2004-01-05','',1,0),
(4946,'JGD2000',1129,'geocentric',6500,6612,NULL,NULL,NULL,NULL,'Geodetic survey.','','Japanese Survey Federation.','EPSG','2004-01-05','',1,0),
(4947,'JGD2000',1129,'geographic 3D',6423,6612,4946,15516,NULL,NULL,'Geodetic survey.','','Japanese Survey Federation.','EPSG','2004-01-05','',1,0),
(4948,'LKS92',1139,'geocentric',6500,6661,NULL,NULL,NULL,NULL,'Geodetic survey.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','EPSG','2004-01-05','',1,0),
(4949,'LKS92',1139,'geographic 3D',6423,6661,4948,15518,NULL,NULL,'Geodetic survey.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','EPSG','2004-01-05','',1,0),
(4950,'LKS94',1145,'geocentric',6500,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-05','',1,0),
(4951,'LKS94',1145,'geographic 3D',6423,6126,4950,15520,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-05','',1,0),
(4952,'Moznet',1167,'geocentric',6500,6130,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2004-01-05','',1,0),
(4953,'Moznet',1167,'geographic 3D',6423,6130,4952,15522,NULL,NULL,'Geodetic survey.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2004-01-05','',1,0),
(4954,'NAD83(CSRS)',2784,'geocentric',6500,6140,NULL,NULL,NULL,NULL,'Geodetic survey.','','Natural Resources of Canada, CSRS website.  http://www.geod.nrcan.gc.ca','EPSG','2006-07-30','2006.461',1,0),
(4955,'NAD83(CSRS)',2784,'geographic 3D',6423,6140,4954,15524,NULL,NULL,'Geodetic survey.','','Natural Resources of Canada, CSRS website.  http://www.geod.nrcan.gc.ca','EPSG','2006-07-30','2006.461',1,0),
(4956,'NAD83(HARN)',1337,'geocentric',6500,6152,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Geodetic Survey','EPSG','2004-01-05','',1,0),
(4957,'NAD83(HARN)',1337,'geographic 3D',6423,6152,4956,15526,NULL,NULL,'Geodetic survey.','','National Geodetic Survey','EPSG','2004-01-05','',1,0),
(4958,'NZGD2000',3285,'geocentric',6500,6167,NULL,NULL,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','EPSG','2004-01-05','',1,0),
(4959,'NZGD2000',3285,'geographic 3D',6423,6167,4958,15529,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','EPSG','2004-01-05','',1,0),
(4960,'POSGAR 98',1033,'geocentric',6500,6190,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Argentina of SIRGAS 1995.','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','EPSG','2005-09-04','2005.46',1,0),
(4961,'POSGAR 98',1033,'geographic 3D',6423,6190,4960,15530,NULL,NULL,'Geodetic survey.','Densification in Argentina of SIRGAS.','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','EPSG','2005-09-04','2005.46',1,0),
(4962,'REGVEN',1251,'geocentric',6500,6189,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','EPSG','2004-01-05','',1,0),
(4963,'REGVEN',1251,'geographic 3D',6423,6189,4962,15532,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','EPSG','2004-01-05','',1,0),
(4964,'RGF93',1096,'geocentric',6500,6171,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','EPSG','2004-01-05','',1,0),
(4965,'RGF93',1096,'geographic 3D',6423,6171,4964,15534,NULL,NULL,'Geodetic survey.','','TotalFinaElf','EPSG','2004-01-05','',1,0),
(4966,'RGFG95',1097,'geocentric',6500,6624,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4967,'RGFG95',1097,'geographic 3D',6423,6624,4966,15536,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4968,'RGNC 1991',1174,'geocentric',6500,6645,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 463, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','EPSG','2004-01-05','',1,1),
(4969,'RGNC 1991',1174,'geographic 3D',6423,6645,4968,15538,NULL,NULL,'Geodetic survey.','Supersedes older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','EPSG','2004-01-05','',1,1),
(4970,'RGR92',1196,'geocentric',6500,6627,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4971,'RGR92',1196,'geographic 3D',6423,6627,4970,15540,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4972,'RRAF 1991',2824,'geocentric',6500,6640,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','EPSG','2004-01-05','',1,0),
(4973,'RRAF 1991',2824,'geographic 3D',6423,6640,4972,15542,NULL,NULL,'Geodetic survey.','Supersedes older local 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','EPSG','2004-01-05','',1,0),
(4974,'SIRGAS',3448,'geocentric',6500,6170,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by SIRGAS 2000.','IBGE Brazil, http://www1.ibge.gov.br/','EPSG','2006-07-29','2004.25 2005.46 2006.465',1,0),
(4975,'SIRGAS',3448,'geographic 3D',6423,6170,4974,15544,NULL,NULL,'Geodetic survey.','Superseded by SIRGAS 2000.','IBGE Brazil, http://www1.ibge.gov.br/','EPSG','2006-07-29','2004.25 2005.46 2006.465',1,0),
(4976,'SWEREF99',1225,'geocentric',6500,6619,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2004-01-05','',1,0),
(4977,'SWEREF99',1225,'geographic 3D',6423,6619,4976,15546,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2004-01-05','',1,0),
(4978,'WGS 84',1262,'geocentric',6500,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://earth-info.nga.mil/GandG/','EPSG','2006-08-25','2005.46 2006.81',1,0),
(4979,'WGS 84',2830,'geographic 3D',6423,6326,4978,15548,NULL,NULL,'Used by the GPS satellite navigation system.','','','EPSG','2006-08-25','2006.81',1,0),
(4980,'Yemen NGN96',1257,'geocentric',6500,6163,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4981,'Yemen NGN96',1257,'geographic 3D',6423,6163,4980,15550,NULL,NULL,'Geodetic survey.','','IGN Paris','EPSG','2004-01-05','',1,0),
(4982,'IGM95',1127,'geocentric',6500,6670,NULL,NULL,NULL,NULL,'Geodetic survey.','','ENI','EPSG','2004-04-27','2004.201',1,0),
(4983,'IGM95',1127,'geographic 3D',6423,6670,4982,15552,NULL,NULL,'Geodetic survey.','','ENI','EPSG','2004-04-27','2004.201',1,0),
(4984,'WGS 72',1262,'geocentric',6500,6322,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by WGS 84.','','EPSG','2004-01-09','',1,0),
(4985,'WGS 72',1262,'geographic 3D',6423,6322,4984,15554,NULL,NULL,'Geodetic survey.','Superseded by WGS 84.','','EPSG','2004-01-09','',1,0),
(4986,'WGS 72BE',1262,'geocentric',6500,6324,NULL,NULL,NULL,NULL,'Geodetic survey.','Broadcast ephemeris. Superseded by WGS 84.','','EPSG','2004-01-09','',1,0),
(4987,'WGS 72BE',1262,'geographic 3D',6423,6324,4986,15556,NULL,NULL,'Geodetic survey.','Broadcast ephemeris. Superseded by WGS 84.','','EPSG','2004-01-09','',1,0),
(4988,'SIRGAS 2000',3418,'geocentric',6500,6674,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes SIRGAS 1995 system for South America; expands SIRGAS to Mexico and Central America.','IBGE Brazil, http://www1.ibge.gov.br/','EPSG','2006-07-29','2005.46 2006.465',1,0),
(4989,'SIRGAS 2000',3418,'geographic 3D',6423,6674,4988,15558,NULL,NULL,'Geodetic survey.','Supersedes SIRGAS 1995 system for South America; expands SIRGAS to Mexico and Central America.','IBGE Brazil, http://www1.ibge.gov.br/','EPSG','2006-07-29','2005.46 2006.465',1,0),
(4990,'Lao 1993',1138,'geocentric',6500,6677,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4991,'Lao 1993',1138,'geographic 3D',6423,6677,4990,15560,NULL,NULL,'Geodetic survey.','Superseded by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4992,'Lao 1997',1138,'geocentric',6500,6678,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes Lao 1993. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4993,'Lao 1997',1138,'geographic 3D',6423,6678,4992,15562,NULL,NULL,'Geodetic survey.','Supersedes Lao 1993. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','EPSG','2004-04-27','',1,0),
(4994,'PRS92',1190,'geocentric',6500,6683,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(4995,'PRS92',1190,'geographic 3D',6423,6683,4994,15564,NULL,NULL,'Geodetic survey.','','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(4996,'MAGNA-SIRGAS',3229,'geocentric',6500,6686,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(4997,'MAGNA-SIRGAS',3229,'geographic 3D',6423,6686,4996,15566,NULL,NULL,'Geodetic survey.','','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(4998,'RGPF',1098,'geocentric',6500,6687,NULL,NULL,NULL,NULL,'Geodetic survey.','','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','EPSG','2005-08-12','',1,0),
(4999,'RGPF',1098,'geographic 3D',6423,6687,4998,15568,NULL,NULL,'Geodetic survey.','','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','EPSG','2005-08-12','',1,0),
(5600,'NGPF',3134,'vertical',6499,5195,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','The collection of heterogeneous vertical coordinate reference systems throughout the Society Islands of French Polynesia.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5601,'IGN 1966',3124,'vertical',6499,5196,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5602,'Moorea SAU 1981',3125,'vertical',6499,5197,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5603,'Raiatea SAU 2001',3136,'vertical',6499,5198,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5604,'Maupiti SAU 2001',3126,'vertical',6499,5199,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5605,'Huahine SAU 2001',3135,'vertical',6499,5200,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5606,'Tahaa SAU 2001',3138,'vertical',6499,5201,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5607,'Bora Bora SAU 2001',3137,'vertical',6499,5202,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(5608,'IGLD 1955',3468,'vertical',6499,5204,NULL,NULL,NULL,NULL,'Hydrology.','Supersedes several earlier systems. Superseded by IGLD 1985 (CRS code 5609).','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2006-11-11','',1,0),
(5609,'IGLD 1985',3468,'vertical',6499,5205,NULL,NULL,NULL,NULL,'Hydrology.','Supersedes IGLD 1955 (CRS code 5608).','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2006-11-11','',1,0),
(5701,'Newlyn',2792,'vertical',6499,5101,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','2005-05-27','2005.18',1,0),
(5702,'National Geodetic Vertical Datum of 1929',1323,'vertical',6497,5102,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','1996-10-18','',1,0),
(5703,'North American Vertical Datum of 1988',1325,'vertical',6499,5103,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','1996-10-18','',1,0),
(5704,'Yellow Sea',1067,'vertical',6499,5104,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','1995-06-02','',1,1),
(5705,'Baltic',1284,'vertical',6499,5105,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','2005-05-27','2005.18',1,0),
(5706,'Caspian',1291,'vertical',6498,5106,NULL,NULL,NULL,NULL,'Used for Soviet Union nautical charting of the Caspian Sea.','Capsian Sea water levels are now offset appreciably from this datum.','','EPSG','1996-09-12','',1,0),
(5709,'Normaal Amsterdams Peil',1275,'vertical',6499,5109,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Nederlandse Commissie voor Geodesie publication 30; 1993','EPSG','2005-05-27','2000.10 2005.18',1,0),
(5710,'Oostende',1347,'vertical',6499,5110,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Nederlandse Commissie voor Geodesie publication 30; 1993','EPSG','1996-09-12','',1,0),
(5711,'Australian Height Datum',1281,'vertical',6499,5111,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','http://www.auslig.gov.au/geodesy','EPSG','1996-09-12','',1,0),
(5712,'Australian Height Datum (Tasmania)',1282,'vertical',6499,5112,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','EPSG','1996-09-12','',1,0),
(5713,'Canadian Geodetic Vertical Datum of 1928',1289,'vertical',6499,5114,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Geodetic Survey Division of Natural Resources Canada.','EPSG','2004-11-26','2004.723',1,0),
(5714,'mean sea level height',1262,'vertical',6499,5100,NULL,NULL,NULL,NULL,'Used for hydrographic surveying.','Approximates geoid.  Not specific to any location or epoch.','','EPSG','1996-04-12','',1,0),
(5715,'mean sea level depth',1262,'vertical',6498,5100,NULL,NULL,NULL,NULL,'Used for hydrographic surveying.','Approximates geoid.  Not specific to any location or epoch.','','EPSG','1996-10-18','',1,0),
(5716,'Piraeus',3254,'vertical',6499,5115,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Geodesy Department; Public Petroleum Corporation of Greece.','EPSG','1997-06-16','',1,0),
(5717,'N60',3333,'vertical',6499,5116,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In use since 1968.','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2005-05-27','2005.18',1,0),
(5718,'RH70',3313,'vertical',6499,5117,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-27','2005.18',1,0),
(5719,'NGF Lallemand',1326,'vertical',6499,5118,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Generally but not entirely superseded by NGF IGN69 (CRS code 5720).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','EPSG','1997-11-13','',1,0),
(5720,'NGF IGN69',1326,'vertical',6499,5119,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Generally but not entirely supersedes NGF Lallemand (CRS code 5719).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','EPSG','2005-05-27','2005.18',1,0),
(5721,'IGN78 Corsica',1327,'vertical',6499,5120,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Supersedes NGC 1948 (CRS code 5791).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','EPSG','2004-10-14','2004.564',1,0),
(5722,'Maputo',3281,'vertical',6499,5121,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',1,0),
(5723,'Japanese Standard Levelling Datum',3263,'vertical',6499,5122,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Geographic Survey Institute; Japan.  http://vldb.gsi-mc.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2004-05-09','2002.08 2004.38',1,0),
(5724,'PDO Height Datum 1993',3288,'vertical',6499,5123,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Supersedes Fahud vertical datum (code 5725) from 1993.','Petroleum Development Oman','EPSG','1999-04-22','',1,0),
(5725,'Fahud Height Datum 1993',3288,'vertical',6499,5124,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Superseded by PHD93 (code 5724)  from 1993.','Petroleum Development Oman','EPSG','1999-04-22','',1,0),
(5726,'Ha Tien 1960',1302,'vertical',6499,5125,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In Vietnam superseded by Hon Dau from 1992.','','EPSG','1999-10-20','',1,0),
(5727,'Hon Dau 1992',3328,'vertical',6499,5126,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In Vietnam supersedes Ha Tien from 1992.','','EPSG','1999-10-20','',1,0),
(5728,'Landesnivellement 1902',1286,'vertical',6499,5127,NULL,NULL,NULL,NULL,'Topographic and engineering surveying.','To be superseded by LHN95 (code 5729).','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','2005-05-27','2005.18',1,0),
(5729,'Landeshohennetz 1995',1286,'vertical',6499,5128,NULL,NULL,NULL,NULL,'Geodetic surveying.','To supersede LN02 (code 5728).','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','2005-05-27','2005.18',1,0),
(5730,'EVRF2000',1299,'vertical',6499,5129,NULL,NULL,NULL,NULL,'For pan-European products and services.','','IAG subcommission for Europe (EUREF). Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2004.10 2005.18',1,0),
(5731,'Malin Head',1305,'vertical',6499,5130,NULL,NULL,NULL,NULL,'Topographic mapping at all scales in Republic and medium and small scales in Northern Ireland.','Belfast Lough (code 5732) used for large scale topographic mapping in Northern Ireland.','Ordnance Survey of Ireland.','EPSG','2005-05-27','2005.18',1,0),
(5732,'Belfast',2530,'vertical',6499,5131,NULL,NULL,NULL,NULL,'Large scale topographic mapping.','Malin Head (code 5731) used for medium and small scale topographic mapping.','Ordnance Survey of Northern Ireland.','EPSG','2001-11-06','',1,0),
(5733,'Dansk Normal Nul',3237,'vertical',6499,5132,NULL,NULL,NULL,NULL,'Topographic mapping and engineering survey.','Superseded by DVR90 (CRS code 5799).','Kort & Matrikelstyrelsen','EPSG','2006-12-01','2005.18 2006.972',1,0),
(5734,'AIOC95 depths',2592,'vertical',6498,5133,NULL,NULL,NULL,NULL,'Used by AIOC and BP for all offshore Azerbaijan activities.','Also used by AIOC and BP as a height system for engineering survey at Sangachal terminal (see CRS code 5797). AIOC95 datum is 1.7m above Caspian datum and 26.3m below Baltic datum.','BP','EPSG','2004-11-26','2004.724',1,0),
(5735,'Black Sea',1102,'vertical',6499,5134,NULL,NULL,NULL,NULL,'Hydrographic surveying and since breakup of Former Soviet Union also topographic mapping.','Black Sea datum is 0.4m below Baltic datum.','BP','EPSG','2002-02-12','',1,0),
(5736,'Yellow Sea 1956',3228,'vertical',6499,5104,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Superseded by Yellow Sea 1985 (code 5737).','Guangdong Province Land Resource Information Centre','EPSG','2002-06-22','',1,0),
(5737,'Yellow Sea 1985',3228,'vertical',6499,5137,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Supersedes Yellow Sea 1956 (code 5736).','Guangdong Province Land Resource Information Centre','EPSG','2002-06-22','',1,0),
(5738,'Hong Kong Principal Datum',3334,'vertical',6499,5135,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',1,0),
(5739,'Hong Kong Chart Datum',3335,'vertical',6498,5136,NULL,NULL,NULL,NULL,'Hydrographic charting.','Chart datum is 0.15 metres below Hong Kong Principal Datum (CRS code 5738) and 1.38m below MSL at Quarry Bay.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',1,0),
(5740,'Newlyn (Orkney Isles)',2793,'vertical',6499,5138,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5741,'Fair Isle',2794,'vertical',6499,5139,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5742,'Lerwick',2795,'vertical',6499,5140,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5743,'Foula',2796,'vertical',6499,5141,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5744,'Sule Skerry',2797,'vertical',6499,5142,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5745,'North Rona',2798,'vertical',6499,5143,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5746,'Stornoway',2799,'vertical',6499,5144,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5747,'St. Kilda',2800,'vertical',6499,5145,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5748,'Flannan Isles',2801,'vertical',6499,5146,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5749,'St. Marys',2802,'vertical',6499,5147,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5750,'Douglas',2803,'vertical',6499,5148,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','',1,0),
(5751,'Fao',2806,'vertical',6499,5149,NULL,NULL,NULL,NULL,'Oil exploration and production..','Superseded by Bandar Abbas (code 5752) for national map agency work. NIOC data still generally referenced to Fao.','National Iranian Oil Company (NIOC).','EPSG','2002-09-19','',1,0),
(5752,'Bandar Abbas',3336,'vertical',6499,5150,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Supersedes Fao (code 5751) for national map agency work. At time of record creation NIOC data still generally referenced to Fao.','National Cartographic Cenre of Iran','EPSG','2004-04-07','2004.211',1,0),
(5753,'NGNC',2822,'vertical',6499,5151,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying, topographic mapping.','','Service Topographique de la Nouvelle Caledonie','EPSG','2002-11-29','',1,0),
(5754,'Poolbeg',1305,'vertical',6496,5152,NULL,NULL,NULL,NULL,'Topographic mapping at all scales in Republic and medium and small scales in Northern Ireland.','Topographic mapping before 1956 in Northern Ireland and 1970 in the Republic of Ireland. Superseded by Belfast Lough and Malin Head (CRS codes 5732 and 5731).','Ordnance Survey of Ireland.','EPSG','2001-11-06','',1,0),
(5755,'NGG1977',3146,'vertical',6499,5153,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','EPSG','2003-06-27','',1,0),
(5756,'Martinique 1987',3276,'vertical',6499,5154,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Martinique 1955 (CRS code 5794)','IGN Paris','EPSG','2004-10-14','2004.561',1,0),
(5757,'Guadeloupe 1988',2829,'vertical',6499,5155,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Guadeloupe 1951 (CRS code 5795).','IGN Paris','EPSG','2006-01-16','2004.561 2005.88',1,0),
(5758,'Reunion 1989',3337,'vertical',6499,5156,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','EPSG','2004-10-14','2004.561',1,0),
(5759,'Auckland',1500,'vertical',6499,5157,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5760,'Bluff',1501,'vertical',6499,5158,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5761,'Dunedin',1501,'vertical',6499,5159,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5762,'Gisborne',1500,'vertical',6499,5160,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5763,'Lyttleton',1501,'vertical',6499,5161,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5764,'Moturiki',1500,'vertical',6499,5162,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5765,'Napier',1500,'vertical',6499,5163,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5766,'Nelson',1501,'vertical',6499,5164,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5767,'One Tree Point',1500,'vertical',6499,5165,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5768,'Tararu',1500,'vertical',6499,5166,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5769,'Taranaki',1500,'vertical',6499,5167,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5770,'Wellington',1500,'vertical',6499,5168,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',1,0),
(5771,'Chatham Island',2889,'vertical',6499,5169,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','EPSG','2004-03-09','',1,0),
(5772,'Stewart Island',3338,'vertical',6499,5170,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','EPSG','2004-03-09','',1,0),
(5773,'EGM96 geoid',1262,'vertical',6499,5171,NULL,NULL,NULL,NULL,'Geodesy.','Height surface resulting from the application of the EGM96 geoid model to the WGS 84 ellipsoid.','NASA http://cddis.gsfc.nasa.gov/926/egm96/egm96.html','EPSG','2004-04-27','',1,0),
(5774,'NG-L',1146,'vertical',6499,5172,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','EPSG','2005-05-27','2005.18',1,0),
(5775,'Antalya',3322,'vertical',6499,5173,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5776,'NN54',1352,'vertical',6499,5174,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Statoil','EPSG','2005-05-27','2005.18',1,0),
(5777,'Durres',3212,'vertical',6499,5175,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5778,'GHA',1037,'vertical',6499,5176,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5779,'NVN99',3307,'vertical',6499,5177,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5780,'Cascais',1294,'vertical',6499,5178,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5781,'Constanta',3295,'vertical',6499,5179,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/evrs/Relations.html','EPSG','2004-11-26','2004.721',1,0),
(5782,'Alicante',2366,'vertical',6499,5180,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-04-20','',1,0),
(5783,'DHHN92',3339,'vertical',6499,5181,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie (BKG) http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5784,'DHHN85',2326,'vertical',6499,5182,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Superseded by DNNH92.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie (BKG) http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5785,'SNN76',1343,'vertical',6499,5183,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Superseded by DNNH92.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie (BKG) http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5786,'Baltic 1982',3224,'vertical',6499,5184,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-21','2005.18',1,0),
(5787,'EOMA 1980',1119,'vertical',6499,5185,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5788,'Kuwait PWD',3267,'vertical',6499,5186,NULL,NULL,NULL,NULL,'Municipality and military purposes.','','KOC','EPSG','2004-06-16','',1,0),
(5789,'KOC WD',3267,'vertical',6498,5187,NULL,NULL,NULL,NULL,'KOC exploration and field development subsurface work.','','KOC','EPSG','2004-06-16','',1,0),
(5790,'KOC CD',3267,'vertical',6499,5188,NULL,NULL,NULL,NULL,'KOC survey control and facilities engineering..','','KOC','EPSG','2004-06-16','',1,0),
(5791,'NGC 1948',1327,'vertical',6499,5189,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Superseded by IGN78 (CRS code 5721)','IGN Paris.','EPSG','2004-10-14','',1,0),
(5792,'Danger 1950',3299,'vertical',6499,5190,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','IGN Paris.','EPSG','2004-10-14','',1,0),
(5793,'Mayotte 1950',3340,'vertical',6499,5191,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','IGN Paris.','EPSG','2004-10-14','',1,0),
(5794,'Martinique 1955',3276,'vertical',6499,5192,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Superseded by Martinique 1987 (CRS code 5756)','IGN Paris.','EPSG','2004-10-14','',1,0),
(5795,'Guadeloupe 1951',2892,'vertical',6499,5193,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Superseded by Guadeloupe 1988 (CRS code 5757).','IGN Paris.','EPSG','2004-10-14','',1,0),
(5796,'Lagos 1955',3287,'vertical',6499,5194,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Ebong et al, AVN International, 1991.','EPSG','2004-10-14','',1,0),
(5797,'AIOC95 heights',2592,'vertical',6499,5133,NULL,NULL,NULL,NULL,'Used by AIOC and BP as a height system for engineering survey at Sangachal terminal.','AIOC95 datum is 1.7m above Caspian datum and 26.3m below Baltic datum. Also used by AIOC and BP as the depth system for all offshore Azerbaijan activities (see CRS code 5734).','BP','EPSG','2004-11-26','',1,0),
(5798,'EGM84 geoid',1262,'vertical',6499,5203,NULL,NULL,NULL,NULL,'Geodesy.','Height surface resulting from the application of the EGM84 geoid model to the WGS 84 ellipsoid. Superseded by EGM96 geoid (CRS code 5773).','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','EPSG','2005-09-30','',1,0),
(5799,'DVR90',3237,'vertical',6499,5206,NULL,NULL,NULL,NULL,'Topographic mapping and engineering survey.','Supersedes Dansk Normal Null (CRS code 5733).','Kort & Matrikelstyrelsen: The Danish height system DVR90, Publ. 4.series, vol. 8, 2000.','OGP','2006-12-01','',1,0),
(5800,'Astra Minas Grid',1265,'engineering',6507,9300,NULL,NULL,NULL,NULL,'Oil exploration.','','','EPSG','2000-03-07','',1,0),
(5801,'Barcelona Grid B1',1266,'engineering',4500,9301,NULL,NULL,NULL,NULL,'Oil exploration by MGO and Talon.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona.  500000E 300000 N at 10deg 08min 06sec N  64deg 41min 17sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-03-07','',1,0),
(5802,'Barcelona Grid B2',1266,'engineering',4500,9301,NULL,NULL,NULL,NULL,'Oil exploration by Phillips; Mobil; Texas; Mercedes; Varco.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona.  500000E 300000 N at 10deg 08min 06sec N  64deg 41min 07.5sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-03-07','',1,0),
(5803,'Maturin Grid',1320,'engineering',4500,9302,NULL,NULL,NULL,NULL,'Oil exploration by MGO and Talon.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona.  500000E 300000 N at 10deg 08min 06sec N  64deg 41min 17sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-03-07','',1,0),
(5804,'EPSG seismic bin grid example A',1263,'engineering',6508,9312,NULL,NULL,NULL,NULL,'Example only - fictitious.','Bin grid I=J=1 at WGS 84 / UTM zone 31N 456781E 5836723N.\ufffd\ufffd\ufffdBin grid orientation = 20 degrees grid.  Bin width I=25m, J=12.5m.  Bin increment I=1, J=1.  Scale factor at origin 0.99984','UKOOA P6/98 seismic bin grid guideline.','EPSG','2000-06-23','',1,1),
(5805,'EPSG seismic bin grid example B',1263,'engineering',6506,9312,NULL,NULL,NULL,NULL,'Example only - fictitious.','','','EPSG','2000-06-23','',1,1),
(5806,'EPSG local engineering grid example A',1263,'engineering',6505,9313,NULL,NULL,NULL,NULL,'Example only - fictitious.','Coordinates are 0,0 at conductor slot A1.','EPSG','EPSG','2000-06-23','',1,0),
(5807,'EPSG local engineering grid example B',1263,'engineering',6504,9313,NULL,NULL,NULL,NULL,'Example only - fictitious.','Shows alternative use of coordinate axis name.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdCoordinates are 0,0 at conductor slot A1.','EPSG','EPSG','2000-06-23','',1,0),
(5808,'Maracaibo Cross Grid M4',1319,'engineering',4500,9303,NULL,NULL,NULL,NULL,'Oil exploration by Chevron and CVP.','Grid coordinates 200000N 200000E at Cruz Canada Morillo in Maracaibo.  The cross is ascribed coordinates of 10deg 38min 22sec N; 71deg 37min 18sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5809,'Maracaibo Cross Grid M5',1319,'engineering',4500,9303,NULL,NULL,NULL,NULL,'Oil exploration by Texas.','Grid coordinates 200000N 200000E at Cruz Canada Morillo in Maracaibo.  The cross is ascribed coordinates of 10deg 38min 32.3sec N; 71deg 37min 12.1sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5810,'La Rosa Grid',1311,'engineering',4500,9304,NULL,NULL,NULL,NULL,'Oil exploration.','Grid coordinates (0 0) at the monument in La Rosa (10deg 22min 40.417sec N 71deg 26min 59.488sec W; Loma Qunitana datum).  Origin possibly at Cerro Penal (71deg 12min 58sec W) where grid north aligned to true north.  See Lake / Maracaibo La Rosa grid.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5811,'Mene Grande',1270,'engineering',4500,9305,NULL,NULL,NULL,NULL,'Oil exploration by Shell.','Grid coordinates (0 0) at the monument in Santa Barabara; Mene Grande.  The monument is ascribed coordinates of 9deg 52min 25.488sec N; 70deg 54min 35.310sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5812,'El Cubo',1269,'engineering',4500,9306,NULL,NULL,NULL,NULL,'Oil exploration by Shell.','Grid coordinates (0 0) at El Cubo (8deg 44min 17.258sec N; 72deg 30min 09.01sec W).','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5813,'Dabajuro',1268,'engineering',4500,9307,NULL,NULL,NULL,NULL,'Oil exploration by Chevron Creole and Texas.','Grid coordinates 200000N 200000E at the centre of the tower of the church at Dabajuro.  The tower is ascribed coordinates of 11deg 01min 19sec N; 70deg 40min 40sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5814,'Tucupita',1370,'engineering',4500,9308,NULL,NULL,NULL,NULL,'Oil exploration by Creole and Texas.','Grid coordinates 200000N 200000E at centre of the Bolivar plaza in Tucupita.  The plaza is ascribed coordinates of 9deg 03min 32sec N; 62deg 03min 07.6sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5815,'Santa Maria de Ipire',1371,'engineering',4500,9310,NULL,NULL,NULL,NULL,'Oil exploration by Creole  Phillips and Varco.','Grid coordinates 200000N 200000E at concrete monument PR-1 in the Bolivar plaza in Santa Maria de Ipire.  The monument is ascribed coordinates of 8deg 40min 06sec N; 65deg 19min 09sec W.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5816,'Barinas west base',1267,'engineering',4500,9311,NULL,NULL,NULL,NULL,'Oil exploration by Sinclair.','Grid coordinates 200000N 200000E at the west base monument in Barinas.','Ministry of Mines standards manual of 1974.','EPSG','2000-06-23','',1,0),
(5817,'Tombak LNG plant',2362,'engineering',6510,9314,NULL,NULL,NULL,NULL,'Engineering survey.','Used for South Pars phase 11 and Pars LNG plant.','Total','EPSG','2005-08-18','',1,0),
(5818,'UKOOA P6 seismic bin grid example',1263,'engineering',6511,9315,NULL,NULL,NULL,NULL,'Example only - fictitious.','The bin grid is related to the earth through a transformation - see coordinate operation (transformation) code 15744.','UKOOA Data Exchange Format P6/98 "Definition of 3D Seismic Binning Grids".','EPSG','2005-09-09','',1,0),
(7400,'NTF (Paris) + NGF IGN69',1326,'compound',NULL,NULL,NULL,NULL,4807,5720,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(7401,'NTF (Paris) / France II + NGF Lallemand',1326,'compound',NULL,NULL,NULL,NULL,27582,5719,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,1),
(7402,'NTF (Paris) / France II + NGF IGN69',1326,'compound',NULL,NULL,NULL,NULL,27582,5720,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,1),
(7403,'NTF (Paris) / France III + NGF IGN69',1733,'compound',NULL,NULL,NULL,NULL,27583,5720,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,1),
(7404,'RT90 + RH70',1225,'compound',NULL,NULL,NULL,NULL,4124,5718,'Large and medium scale topographic mapping and engineering survey.','When combined with geoid model RN92 forms geographic 3D coordinate system RR92.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','1997-11-13','',1,0),
(7405,'OSGB36 / British National Grid + ODN',2792,'compound',NULL,NULL,NULL,NULL,27700,5701,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-01-16','2005.88',1,0),
(7406,'NAD27 + NGVD29',1323,'compound',NULL,NULL,NULL,NULL,4267,5702,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(7407,'NAD27 / Texas North + NGVD29',2253,'compound',NULL,NULL,NULL,NULL,32037,5702,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(7408,'RD/NAP',1275,'compound',NULL,NULL,NULL,NULL,4289,5709,'Large and medium scale topographic mapping and engineering survey.','','http://www.rdnap.nl/','EPSG','2005-09-29','2005.46',1,1),
(7409,'ETRS89 + EVRF2000',1299,'compound',NULL,NULL,NULL,NULL,4258,5730,'For pan-European products and services.','','IAG subcommission for Europe','EPSG','2007-02-02','2005.18 2007.014',1,0),
(7410,'PSHD93',3288,'compound',NULL,NULL,NULL,NULL,4134,5724,'Oil exploration.','','Petroleum Development Oman','EPSG','2001-06-05','',1,0),
(7411,'NTF (Paris) / Lambert zone II + NGF Lallemand',1326,'compound',NULL,NULL,NULL,NULL,27572,5719,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(7412,'NTF (Paris) / Lambert zone II + NGF IGN69',1326,'compound',NULL,NULL,NULL,NULL,27572,5719,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(7413,'NTF (Paris) / Lambert zone III + NGF IGN69',1733,'compound',NULL,NULL,NULL,NULL,27573,5719,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2001-11-06','',1,0),
(7414,'Tokyo + JSLD',1129,'compound',NULL,NULL,NULL,NULL,4301,5723,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2004-05-09','',1,0),
(7415,'Amersfoort / RD New + NAP',1275,'compound',NULL,NULL,NULL,NULL,28992,5709,'Large and medium scale topographic mapping and engineering survey.','','http://www.rdnap.nl/','OGP','2006-01-30','',1,0),
(7416,'ETRS89 / UTM zone 32N + DVR90',3471,'compound',NULL,NULL,NULL,NULL,25832,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2006-12-01','',1,0),
(7417,'ETRS89 / UTM zone 33N + DVR90',3472,'compound',NULL,NULL,NULL,NULL,25833,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2006-12-01','',1,0),
(7418,'ETRS89 / Kp2000 Jutland + DVR90',2531,'compound',NULL,NULL,NULL,NULL,2196,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2006-12-01','',1,0),
(7419,'ETRS89 / Kp2000 Zealand + DVR90',2532,'compound',NULL,NULL,NULL,NULL,2197,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2006-12-01','',1,0),
(7420,'ETRS89 / Kp2000 Bornholm + DVR90',2533,'compound',NULL,NULL,NULL,NULL,2198,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2006-12-01','',1,0),
(20004,'Pulkovo 1995 / Gauss-Kruger zone 4',1763,'projected',4530,NULL,4200,16204,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 21E (code 2463).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20005,'Pulkovo 1995 / Gauss-Kruger zone 5',1764,'projected',4530,NULL,4200,16205,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 27E (code 2464).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20006,'Pulkovo 1995 / Gauss-Kruger zone 6',1765,'projected',4530,NULL,4200,16206,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 33E (code 2465).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20007,'Pulkovo 1995 / Gauss-Kruger zone 7',1766,'projected',4530,NULL,4200,16207,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 39E (code 2466).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20008,'Pulkovo 1995 / Gauss-Kruger zone 8',1767,'projected',4530,NULL,4200,16208,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 45E (code 2467).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20009,'Pulkovo 1995 / Gauss-Kruger zone 9',1768,'projected',4530,NULL,4200,16209,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 51E (code 2468).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20010,'Pulkovo 1995 / Gauss-Kruger zone 10',1769,'projected',4530,NULL,4200,16210,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 57E (code 2469).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20011,'Pulkovo 1995 / Gauss-Kruger zone 11',1770,'projected',4530,NULL,4200,16211,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 63E (code 2470).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20012,'Pulkovo 1995 / Gauss-Kruger zone 12',1771,'projected',4530,NULL,4200,16212,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 69E (code 2471).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20013,'Pulkovo 1995 / Gauss-Kruger zone 13',1772,'projected',4530,NULL,4200,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 75E (code 2472).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20014,'Pulkovo 1995 / Gauss-Kruger zone 14',1773,'projected',4530,NULL,4200,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 81E (code 2473).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20015,'Pulkovo 1995 / Gauss-Kruger zone 15',1774,'projected',4530,NULL,4200,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 87E (code 2474).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20016,'Pulkovo 1995 / Gauss-Kruger zone 16',1775,'projected',4530,NULL,4200,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 93E (code 2475).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20017,'Pulkovo 1995 / Gauss-Kruger zone 17',1776,'projected',4530,NULL,4200,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 99E (code 2476).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20018,'Pulkovo 1995 / Gauss-Kruger zone 18',1777,'projected',4530,NULL,4200,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 105E (code 2477).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20019,'Pulkovo 1995 / Gauss-Kruger zone 19',1778,'projected',4530,NULL,4200,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 111E (code 2478).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20020,'Pulkovo 1995 / Gauss-Kruger zone 20',1779,'projected',4530,NULL,4200,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 117E (code 2479).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20021,'Pulkovo 1995 / Gauss-Kruger zone 21',1780,'projected',4530,NULL,4200,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 123E (code 2480).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20022,'Pulkovo 1995 / Gauss-Kruger zone 22',1781,'projected',4530,NULL,4200,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 129E (code 2481).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20023,'Pulkovo 1995 / Gauss-Kruger zone 23',1782,'projected',4530,NULL,4200,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 135E (code 2482).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20024,'Pulkovo 1995 / Gauss-Kruger zone 24',1783,'projected',4530,NULL,4200,16224,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 141E (code 2483).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20025,'Pulkovo 1995 / Gauss-Kruger zone 25',1784,'projected',4530,NULL,4200,16225,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 147E (code 2484).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20026,'Pulkovo 1995 / Gauss-Kruger zone 26',1785,'projected',4530,NULL,4200,16226,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 153E (code 2485).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20027,'Pulkovo 1995 / Gauss-Kruger zone 27',1786,'projected',4530,NULL,4200,16227,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 159E (code 2486).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20028,'Pulkovo 1995 / Gauss-Kruger zone 28',1787,'projected',4530,NULL,4200,16228,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 165E (code 2487).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20029,'Pulkovo 1995 / Gauss-Kruger zone 29',1788,'projected',4530,NULL,4200,16229,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 171E (code 2488).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20030,'Pulkovo 1995 / Gauss-Kruger zone 30',1789,'projected',4530,NULL,4200,16230,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 177E (code 2489).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20031,'Pulkovo 1995 / Gauss-Kruger zone 31',1790,'projected',4530,NULL,4200,16231,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 177W (code 2490).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20032,'Pulkovo 1995 / Gauss-Kruger zone 32',1791,'projected',4530,NULL,4200,16232,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 171W (code 2491).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','2002-06-22','2002.36',1,0),
(20064,'Pulkovo 1995 / Gauss-Kruger 4N',1763,'projected',4530,NULL,4200,16304,NULL,NULL,'Truncated form of Gauss-Kruger zone 4','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20065,'Pulkovo 1995 / Gauss-Kruger 5N',1764,'projected',4530,NULL,4200,16305,NULL,NULL,'Truncated form of Gauss-Kruger zone 5','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20066,'Pulkovo 1995 / Gauss-Kruger 6N',1765,'projected',4530,NULL,4200,16306,NULL,NULL,'Truncated form of Gauss-Kruger zone 6','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20067,'Pulkovo 1995 / Gauss-Kruger 7N',1766,'projected',4530,NULL,4200,16307,NULL,NULL,'Truncated form of Gauss-Kruger zone 7','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20068,'Pulkovo 1995 / Gauss-Kruger 8N',1767,'projected',4530,NULL,4200,16308,NULL,NULL,'Truncated form of Gauss-Kruger zone 8','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20069,'Pulkovo 1995 / Gauss-Kruger 9N',1768,'projected',4530,NULL,4200,16309,NULL,NULL,'Truncated form of Gauss-Kruger zone 9','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20070,'Pulkovo 1995 / Gauss-Kruger 10N',1769,'projected',4530,NULL,4200,16310,NULL,NULL,'Truncated form of Gauss-Kruger zone 10','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20071,'Pulkovo 1995 / Gauss-Kruger 11N',1770,'projected',4530,NULL,4200,16311,NULL,NULL,'Truncated form of Gauss-Kruger zone 11','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20072,'Pulkovo 1995 / Gauss-Kruger 12N',1771,'projected',4530,NULL,4200,16312,NULL,NULL,'Truncated form of Gauss-Kruger zone 12','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20073,'Pulkovo 1995 / Gauss-Kruger 13N',1772,'projected',4530,NULL,4200,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20074,'Pulkovo 1995 / Gauss-Kruger 14N',1773,'projected',4530,NULL,4200,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20075,'Pulkovo 1995 / Gauss-Kruger 15N',1774,'projected',4530,NULL,4200,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20076,'Pulkovo 1995 / Gauss-Kruger 16N',1775,'projected',4530,NULL,4200,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20077,'Pulkovo 1995 / Gauss-Kruger 17N',1776,'projected',4530,NULL,4200,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20078,'Pulkovo 1995 / Gauss-Kruger 18N',1777,'projected',4530,NULL,4200,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20079,'Pulkovo 1995 / Gauss-Kruger 19N',1778,'projected',4530,NULL,4200,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20080,'Pulkovo 1995 / Gauss-Kruger 20N',1779,'projected',4530,NULL,4200,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20081,'Pulkovo 1995 / Gauss-Kruger 21N',1780,'projected',4530,NULL,4200,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20082,'Pulkovo 1995 / Gauss-Kruger 22N',1781,'projected',4530,NULL,4200,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20083,'Pulkovo 1995 / Gauss-Kruger 23N',1782,'projected',4530,NULL,4200,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20084,'Pulkovo 1995 / Gauss-Kruger 24N',1783,'projected',4530,NULL,4200,16324,NULL,NULL,'Truncated form of Gauss-Kruger zone 24','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20085,'Pulkovo 1995 / Gauss-Kruger 25N',1784,'projected',4530,NULL,4200,16325,NULL,NULL,'Truncated form of Gauss-Kruger zone 25','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20086,'Pulkovo 1995 / Gauss-Kruger 26N',1785,'projected',4530,NULL,4200,16326,NULL,NULL,'Truncated form of Gauss-Kruger zone 26','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20087,'Pulkovo 1995 / Gauss-Kruger 27N',1786,'projected',4530,NULL,4200,16327,NULL,NULL,'Truncated form of Gauss-Kruger zone 27','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20088,'Pulkovo 1995 / Gauss-Kruger 28N',1787,'projected',4530,NULL,4200,16328,NULL,NULL,'Truncated form of Gauss-Kruger zone 28','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20089,'Pulkovo 1995 / Gauss-Kruger 29N',1788,'projected',4530,NULL,4200,16329,NULL,NULL,'Truncated form of Gauss-Kruger zone 29','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20090,'Pulkovo 1995 / Gauss-Kruger 30N',1789,'projected',4530,NULL,4200,16330,NULL,NULL,'Truncated form of Gauss-Kruger zone 30','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20091,'Pulkovo 1995 / Gauss-Kruger 31N',1790,'projected',4530,NULL,4200,16331,NULL,NULL,'Truncated form of Gauss-Kruger zone 31','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20092,'Pulkovo 1995 / Gauss-Kruger 32N',1791,'projected',4530,NULL,4200,16332,NULL,NULL,'Truncated form of Gauss-Kruger zone 32','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',1,1),
(20135,'Adindan / UTM zone 35N',2827,'projected',4400,NULL,4201,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2003-01-16','',1,0),
(20136,'Adindan / UTM zone 36N',2825,'projected',4400,NULL,4201,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2003-01-16','',1,0),
(20137,'Adindan / UTM zone 37N',1552,'projected',4400,NULL,4201,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2003-01-16','2002.81',1,0),
(20138,'Adindan / UTM zone 38N',1553,'projected',4400,NULL,4201,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2003-01-16','2002.81',1,0),
(20248,'AGD66 / AMG zone 48',1556,'projected',4400,NULL,4202,17448,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20249,'AGD66 / AMG zone 49',1557,'projected',4400,NULL,4202,17449,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20250,'AGD66 / AMG zone 50',1558,'projected',4400,NULL,4202,17450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20251,'AGD66 / AMG zone 51',1559,'projected',4400,NULL,4202,17451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20252,'AGD66 / AMG zone 52',1560,'projected',4400,NULL,4202,17452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20253,'AGD66 / AMG zone 53',1561,'projected',4400,NULL,4202,17453,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20254,'AGD66 / AMG zone 54',1567,'projected',4400,NULL,4202,17454,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20255,'AGD66 / AMG zone 55',1568,'projected',4400,NULL,4202,17455,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20256,'AGD66 / AMG zone 56',1564,'projected',4400,NULL,4202,17456,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20257,'AGD66 / AMG zone 57',1565,'projected',4400,NULL,4202,17457,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20258,'AGD66 / AMG zone 58',1566,'projected',4400,NULL,4202,17458,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20348,'AGD84 / AMG zone 48',1556,'projected',4400,NULL,4203,17448,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20349,'AGD84 / AMG zone 49',1557,'projected',4400,NULL,4203,17449,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20350,'AGD84 / AMG zone 50',1558,'projected',4400,NULL,4203,17450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20351,'AGD84 / AMG zone 51',1559,'projected',4400,NULL,4203,17451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20352,'AGD84 / AMG zone 52',1560,'projected',4400,NULL,4203,17452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20353,'AGD84 / AMG zone 53',1561,'projected',4400,NULL,4203,17453,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20354,'AGD84 / AMG zone 54',1562,'projected',4400,NULL,4203,17454,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20355,'AGD84 / AMG zone 55',1563,'projected',4400,NULL,4203,17455,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20356,'AGD84 / AMG zone 56',1564,'projected',4400,NULL,4203,17456,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20357,'AGD84 / AMG zone 57',1565,'projected',4400,NULL,4203,17457,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20358,'AGD84 / AMG zone 58',1566,'projected',4400,NULL,4203,17458,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20436,'Ain el Abd / UTM zone 36N',3107,'projected',4400,NULL,4204,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-12','',1,0),
(20437,'Ain el Abd / UTM zone 37N',1569,'projected',4400,NULL,4204,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-12','2005.11',1,0),
(20438,'Ain el Abd / UTM zone 38N',1571,'projected',4400,NULL,4204,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. In Kuwait, oil production (but not exploration - see KOC Lambert, code 24600).','Known in Kuwait as "KOC UTM". Used by KOC for engineering but not explorartion (see KOC Lambert, code 24600).','','EPSG','2005-05-12','97.59 2005.11',1,0),
(20439,'Ain el Abd / UTM zone 39N',1570,'projected',4400,NULL,4204,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. In Kuwait, oil production (but not exploration - see KOC Lambert, code 24600).','Known in Kuwait as "KOC UTM". Used by KOC for engineering but not explorartion (see KOC Lambert, code 24600).','','EPSG','2005-05-12','2005.11',1,0),
(20440,'Ain el Abd / UTM zone 40N',3106,'projected',4400,NULL,4204,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-12','',1,0),
(20499,'Ain el Abd / Bahrain Grid',1040,'projected',4400,NULL,4204,19900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20538,'Afgooye / UTM zone 38N',1554,'projected',4400,NULL,4205,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20539,'Afgooye / UTM zone 39N',1555,'projected',4400,NULL,4205,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(20790,'Lisbon (Lisbon)/Portuguese National Grid',1294,'projected',4499,NULL,4803,19936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey for military purposes.','','Instituto Geografico e Cadastral; Lisbon','EPSG','1998-11-11','98.42  2000.551',1,0),
(20791,'Lisbon (Lisbon)/Portuguese Grid',1294,'projected',4499,NULL,4803,19969,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(20822,'Aratu / UTM zone 22S',1572,'projected',4400,NULL,4208,16122,NULL,NULL,'Oil exploration and production.','','','EPSG','1995-07-21','95.191',1,0),
(20823,'Aratu / UTM zone 23S',1573,'projected',4400,NULL,4208,16123,NULL,NULL,'Oil exploration and production.','','','EPSG','1995-07-21','95.191',1,0),
(20824,'Aratu / UTM zone 24S',1574,'projected',4400,NULL,4208,16124,NULL,NULL,'Oil exploration and production.','','','EPSG','1995-07-21','95.191',1,0),
(20934,'Arc 1950 / UTM zone 34S',1575,'projected',4400,NULL,4209,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(20935,'Arc 1950 / UTM zone 35S',1576,'projected',4400,NULL,4209,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(20936,'Arc 1950 / UTM zone 36S',1577,'projected',4400,NULL,4209,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21035,'Arc 1960 / UTM zone 35S',1579,'projected',4400,NULL,4210,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21036,'Arc 1960 / UTM zone 36S',1581,'projected',4400,NULL,4210,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21037,'Arc 1960 / UTM zone 37S',1583,'projected',4400,NULL,4210,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21095,'Arc 1960 / UTM zone 35N',1578,'projected',4400,NULL,4210,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21096,'Arc 1960 / UTM zone 36N',1580,'projected',4400,NULL,4210,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21097,'Arc 1960 / UTM zone 37N',1582,'projected',4400,NULL,4210,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','',1,0),
(21100,'Batavia (Jakarta) / NEIEZ',1285,'projected',4499,NULL,4813,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(21148,'Batavia / UTM zone 48S',1584,'projected',4400,NULL,4211,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(21149,'Batavia / UTM zone 49S',1586,'projected',4400,NULL,4211,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(21150,'Batavia / UTM zone 50S',1585,'projected',4400,NULL,4211,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(21291,'Barbados 1938 / British West Indies Grid',1042,'projected',4400,NULL,4212,19942,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by Barbados National Grid (code 21292) from 1983.','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(21292,'Barbados 1938 / Barbados National Grid',1042,'projected',4400,NULL,4212,19943,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Barbados 1938 / BWI Grid (code 21291) from 1983.','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(21413,'Beijing 1954 / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4214,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 75E (code 24153). Superseded by Xian 1980 / Gauss-Kruger zone 13 (code 2327).','','EPSG','2002-06-22','2002.16',1,0),
(21414,'Beijing 1954 / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4214,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 81E (code 24154). Superseded by Xian 1980 / Gauss-Kruger zone 14 (code 2328).','','EPSG','2002-06-22','2002.16',1,0),
(21415,'Beijing 1954 / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4214,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 87E (code 24155). Superseded by Xian 1980 / Gauss-Kruger zone 15 (code 2329).','','EPSG','2002-06-22','2002.16',1,0),
(21416,'Beijing 1954 / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4214,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 93E (code 24156). Superseded by Xian 1980 / Gauss-Kruger zone 16 (code 2330).','','EPSG','2002-06-22','2002.16',1,0),
(21417,'Beijing 1954 / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4214,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 99E (code 24157). Superseded by Xian 1980 / Gauss-Kruger zone 17 (code 2331).','','EPSG','2002-06-22','2002.16',1,0),
(21418,'Beijing 1954 / Gauss-Kruger zone 18',1592,'projected',4530,NULL,4214,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 105E (code 24158). Superseded by Xian 1980 / Gauss-Kruger zone 18 (code 2332).','','EPSG','2002-06-22','2002.16',1,0),
(21419,'Beijing 1954 / Gauss-Kruger zone 19',1593,'projected',4530,NULL,4214,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 111E (code 24159). Superseded by Xian 1980 / Gauss-Kruger zone 19 (code 2333).','','EPSG','2002-06-22','2002.16',1,0),
(21420,'Beijing 1954 / Gauss-Kruger zone 20',1594,'projected',4530,NULL,4214,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 117E (code 24160). Superseded by Xian 1980 / Gauss-Kruger zone 20 (code 2334).','','EPSG','2002-06-22','2002.16',1,0),
(21421,'Beijing 1954 / Gauss-Kruger zone 21',1595,'projected',4530,NULL,4214,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 123E (code 24161). Superseded by Xian 1980 / Gauss-Kruger zone 21 (code 2335).','','EPSG','2002-06-22','2002.16',1,0),
(21422,'Beijing 1954 / Gauss-Kruger zone 22',1596,'projected',4530,NULL,4214,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 129E (code 24162). Superseded by Xian 1980 / Gauss-Kruger zone 22 (code 2336).','','EPSG','2002-06-22','2002.16',1,0),
(21423,'Beijing 1954 / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4214,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 135E (code 24163). Superseded by Xian 1980 / Gauss-Kruger zone 23 (code 2337).','','EPSG','2002-06-22','2002.16',1,0),
(21453,'Beijing 1954 / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4214,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 13 (code 21413). Superseded by Xian 1980 / Gauss-Kruger CM 75E (code 2338).','','EPSG','2002-06-22','',1,0),
(21454,'Beijing 1954 / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4214,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 14 (code 21414). Superseded by Xian 1980 / Gauss-Kruger CM 81E (code 2339).','','EPSG','2002-06-22','',1,0),
(21455,'Beijing 1954 / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4214,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 15 (code 21415). Superseded by Xian 1980 / Gauss-Kruger CM 87E (code 2340).','','EPSG','2002-06-22','',1,0),
(21456,'Beijing 1954 / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4214,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 16 (code 21416). Superseded by Xian 1980 / Gauss-Kruger CM 93E (code 2341).','','EPSG','2002-06-22','',1,0),
(21457,'Beijing 1954 / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4214,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 17 (code 21417). Superseded by Xian 1980 / Gauss-Kruger CM 99E (code 2342).','','EPSG','2002-06-22','',1,0),
(21458,'Beijing 1954 / Gauss-Kruger CM 105E',1592,'projected',4530,NULL,4214,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 18 (code 21418). Superseded by Xian 1980 / Gauss-Kruger CM 105E (code 2343).','','EPSG','2002-06-22','',1,0),
(21459,'Beijing 1954 / Gauss-Kruger CM 111E',1593,'projected',4530,NULL,4214,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 19 (code 21419). Superseded by Xian 1980 / Gauss-Kruger CM 111E (code 2344).','','EPSG','2002-06-22','',1,0),
(21460,'Beijing 1954 / Gauss-Kruger CM 117E',1594,'projected',4530,NULL,4214,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 20 (code 21420). Superseded by Xian 1980 / Gauss-Kruger CM 117E (code 2345).','','EPSG','2002-06-22','',1,0),
(21461,'Beijing 1954 / Gauss-Kruger CM 123E',1595,'projected',4530,NULL,4214,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 21 (code 21421). Superseded by Xian 1980 / Gauss-Kruger CM 123E (code 2346).','','EPSG','2002-06-22','',1,0),
(21462,'Beijing 1954 / Gauss-Kruger CM 129E',1596,'projected',4530,NULL,4214,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 22 (code 21422). Superseded by Xian 1980 / Gauss-Kruger CM 129E (code 2347).','','EPSG','2002-06-22','',1,0),
(21463,'Beijing 1954 / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4214,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 33 (code 21423). Superseded by Xian 1980 / Gauss-Kruger CM 135E (code 2348).','','EPSG','2002-06-22','',1,0),
(21473,'Beijing 1954 / Gauss-Kruger 13N',1587,'projected',4530,NULL,4214,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','','EPSG','1995-06-02','',1,1),
(21474,'Beijing 1954 / Gauss-Kruger 14N',1588,'projected',4530,NULL,4214,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','','EPSG','1995-06-02','',1,1),
(21475,'Beijing 1954 / Gauss-Kruger 15N',1589,'projected',4530,NULL,4214,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','','EPSG','1995-06-02','',1,1),
(21476,'Beijing 1954 / Gauss-Kruger 16N',1590,'projected',4530,NULL,4214,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','','EPSG','1995-06-02','',1,1),
(21477,'Beijing 1954 / Gauss-Kruger 17N',1591,'projected',4530,NULL,4214,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','','EPSG','1995-06-02','',1,1),
(21478,'Beijing 1954 / Gauss-Kruger 18N',1592,'projected',4530,NULL,4214,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','','EPSG','1995-06-02','',1,1),
(21479,'Beijing 1954 / Gauss-Kruger 19N',1593,'projected',4530,NULL,4214,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','','EPSG','1995-06-02','',1,1),
(21480,'Beijing 1954 / Gauss-Kruger 20N',1594,'projected',4530,NULL,4214,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','','EPSG','1995-06-02','',1,1),
(21481,'Beijing 1954 / Gauss-Kruger 21N',1595,'projected',4530,NULL,4214,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','','EPSG','1995-06-02','',1,1),
(21482,'Beijing 1954 / Gauss-Kruger 22N',1596,'projected',4530,NULL,4214,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','','EPSG','1995-06-02','',1,1),
(21483,'Beijing 1954 / Gauss-Kruger 23N',1597,'projected',4530,NULL,4214,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','','EPSG','1995-06-02','',1,1),
(21500,'Belge 1950 (Brussels) / Belge Lambert 50',1347,'projected',4499,NULL,4809,19901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Belge 1972 / Belge Lambert 72 (code 31300) and Belge 1972 / Belgian Lambert 72 (code 31370).','','EPSG','1997-04-11','97.13',1,0),
(21780,'Bern 1898 (Bern) / LV03C',1286,'projected',4498,NULL,4801,19923,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by CH1903 / LV03 (code 21781).','','EPSG','1997-06-30','97.27  97.62',1,0),
(21781,'CH1903 / LV03',1286,'projected',4498,NULL,4149,19922,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes LV03C (code 21780).  Superseded by CH1903+/LV95 (code 2056).','','EPSG','2005-05-27','2001.29 2005.18',1,0),
(21817,'Bogota 1975 / UTM zone 17N',1602,'projected',4400,NULL,4218,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','2000.20',1,1),
(21818,'Bogota 1975 / UTM zone 18N',1603,'projected',4400,NULL,4218,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','2000.20',1,0),
(21891,'Bogota 1975 / Colombia West zone',1598,'projected',4499,NULL,4218,18051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','97.11  97.57 2000.20',1,1),
(21892,'Bogota 1975 / Colombia Bogota zone',1599,'projected',4499,NULL,4218,18052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','97.11  97.57 2000.20',1,1),
(21893,'Bogota 1975 / Colombia East Central zone',1600,'projected',4499,NULL,4218,18053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','97.11  97.57 2000.20',1,1),
(21894,'Bogota 1975 / Colombia East',1601,'projected',4499,NULL,4218,18054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-10-19','97.11  97.57 2000.20',1,1),
(21896,'Bogota 1975 / Colombia West zone',1598,'projected',4530,NULL,4218,18051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by MAGNA-SIRGAS / Colombia West zone (CRS code 3114).','','EPSG','2005-04-27','',1,0),
(21897,'Bogota 1975 / Colombia Bogota zone',1599,'projected',4530,NULL,4218,18052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by MAGNA-SIRGAS / Colombia Bogota zone (CRS code 3116).','','EPSG','2005-04-27','',1,0),
(21898,'Bogota 1975 / Colombia East Central zone',1600,'projected',4530,NULL,4218,18053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by MAGNA-SIRGAS / Colombia East Central zone (CRS code 3117).','','EPSG','2005-04-27','',1,0),
(21899,'Bogota 1975 / Colombia East',1601,'projected',4530,NULL,4218,18054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by MAGNA-SIRGAS / Colombia East zone (CRS code 3118).','','EPSG','2005-04-27','',1,0),
(22032,'Camacupa / UTM zone 32S',1606,'projected',4400,NULL,4220,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','97.58',1,0),
(22033,'Camacupa / UTM zone 33S',1607,'projected',4400,NULL,4220,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-11-13','97.58',1,0),
(22091,'Camacupa / TM 11.30 SE',1605,'projected',4400,NULL,4220,16611,NULL,NULL,'Oil exploration by Esso Angola offshore blocks 15 and 24.','','Esso Angola','EPSG','1998-11-11','',1,0),
(22092,'Camacupa / TM 12 SE',1604,'projected',4400,NULL,4220,16612,NULL,NULL,'Oil exploration by Shell Angola for offshore blocks 1 and 16  and by BP Amoco, Elf and Esso for offshore blocks 31-33.','','Shell Angola','EPSG','1998-11-11','',1,0),
(22171,'POSGAR 98 / Argentina 1',1608,'projected',4530,NULL,4190,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 1 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22172,'POSGAR 98 / Argentina 2',1609,'projected',4530,NULL,4190,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 2 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22173,'POSGAR 98 / Argentina 3',1610,'projected',4530,NULL,4190,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 3 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22174,'POSGAR 98 / Argentina 4',1611,'projected',4530,NULL,4190,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 4 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22175,'POSGAR 98 / Argentina 5',1612,'projected',4530,NULL,4190,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 5 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22176,'POSGAR 98 / Argentina 6',1613,'projected',4530,NULL,4190,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 6 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22177,'POSGAR 98 / Argentina 7',1614,'projected',4530,NULL,4190,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes POSGAR 94 / Argentina 7 for many practical purposes, but at this time the older system remains the official system.','Total Argentina.','EPSG','2005-09-12','',1,0),
(22181,'POSGAR 94 / Argentina 1',1608,'projected',4530,NULL,4694,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 1 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22182,'POSGAR 94 / Argentina 2',1609,'projected',4530,NULL,4694,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 2 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22183,'POSGAR 94 / Argentina 3',1610,'projected',4530,NULL,4694,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 3 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22184,'POSGAR 94 / Argentina 4',1611,'projected',4530,NULL,4694,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 4 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22185,'POSGAR 94 / Argentina 5',1612,'projected',4530,NULL,4694,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 5 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22186,'POSGAR 94 / Argentina 6',1613,'projected',4530,NULL,4694,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 6 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22187,'POSGAR 94 / Argentina 7',1614,'projected',4530,NULL,4694,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Superseded by POSGAR 98 / Argentina 7 for many practical purposes.','Total Argentina.','OGP','2005-09-12','',1,0),
(22191,'Campo Inchauspe / Argentina 1',1608,'projected',4530,NULL,4221,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22192,'Campo Inchauspe / Argentina 2',1609,'projected',4530,NULL,4221,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22193,'Campo Inchauspe / Argentina 3',1610,'projected',4530,NULL,4221,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22194,'Campo Inchauspe / Argentina 4',1611,'projected',4530,NULL,4221,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22195,'Campo Inchauspe / Argentina 5',1612,'projected',4530,NULL,4221,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22196,'Campo Inchauspe / Argentina 6',1613,'projected',4530,NULL,4221,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22197,'Campo Inchauspe / Argentina 7',1614,'projected',4530,NULL,4221,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-06-22','97.72 2002.36',1,0),
(22234,'Cape / UTM zone 34S',1615,'projected',4400,NULL,4222,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-12-08','',1,0),
(22235,'Cape / UTM zone 35S',1617,'projected',4400,NULL,4222,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-12-08','',1,0),
(22236,'Cape / UTM zone 36S',1616,'projected',4400,NULL,4222,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-12-08','',1,0),
(22275,'South African Coordinate System zone 15',1454,'projected',6503,NULL,4222,17515,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22277,'South African Coordinate System zone 17',1455,'projected',6503,NULL,4222,17517,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22279,'South African Coordinate System zone 19',1456,'projected',6503,NULL,4222,17519,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22281,'South African Coordinate System zone 21',1457,'projected',6503,NULL,4222,17521,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22283,'South African Coordinate System zone 23',1458,'projected',6503,NULL,4222,17523,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22285,'South African Coordinate System zone 25',1459,'projected',6503,NULL,4222,17525,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22287,'South African Coordinate System zone 27',1460,'projected',6503,NULL,4222,17527,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22289,'South African Coordinate System zone 29',1461,'projected',6503,NULL,4222,17529,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22291,'South African Coordinate System zone 31',1462,'projected',6503,NULL,4222,17531,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22293,'South African Coordinate System zone 33',1463,'projected',6503,NULL,4222,17533,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','EPSG','2000-03-07','99.98  2000.04',1,0),
(22300,'Carthage (Paris) / Tunisia Mining Grid',1618,'projected',4406,NULL,4816,19937,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CAUTION: Carthage datum did not exist when the 1953 decree was issued and an inference is that grid should be applied to the Voirol 1875 geogCRS.  Common practice assumes that the current Tunisian geodetic datum of Carthage applies.','','EPSG','1998-11-11','',1,0),
(22332,'Carthage / UTM zone 32N',1489,'projected',4400,NULL,4223,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(22391,'Carthage / Nord Tunisie',1619,'projected',4499,NULL,4223,18181,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(22392,'Carthage / Sud Tunisie',1620,'projected',4499,NULL,4223,18182,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(22521,'Corrego Alegre / UTM zone 21S',3355,'projected',4400,NULL,4225,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SAD69 / UTM zone 21S.','OGP','OGP','2005-12-30','',1,0),
(22522,'Corrego Alegre / UTM zone 22S',3176,'projected',4400,NULL,4225,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SAD69 / UTM zone 22S.','OGP','OGP','2005-12-30','',1,0),
(22523,'Corrego Alegre / UTM zone 23S',3177,'projected',4400,NULL,4225,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SAD69 / UTM zone 23S.','IBGE','EPSG','2005-12-30','2005.841',1,0),
(22524,'Corrego Alegre / UTM zone 24S',1818,'projected',4400,NULL,4225,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SAD69 / UTM zone 24S.','IBGE','EPSG','2005-12-30','2005.841',1,0),
(22525,'Corrego Alegre / UTM zone 25S',3178,'projected',4400,NULL,4225,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SAD69 / UTM zone 25S.','OGP','OGP','2005-12-30','',1,0),
(22700,'Deir ez Zor / Levant Zone',1623,'projected',4499,NULL,4227,19940,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Deir ez Zor / Syria Lambert (EPSG code 22770) from 1973.','','EPSG','1999-04-22','',1,0),
(22770,'Deir ez Zor / Syria Lambert',1623,'projected',4499,NULL,4227,19948,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Deir ez Zor / Levant zone (EPSG code 22700) from 1973.','','EPSG','1999-10-20','',1,0),
(22780,'Deir ez Zor / Levant Stereographic',1623,'projected',4499,NULL,4227,19949,NULL,NULL,'Used  prior to World War II for cadastral and large scale topographic mapping.','','','EPSG','2000-10-19','',1,0),
(22832,'Douala / UTM zone 32N',1060,'projected',4400,NULL,4228,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(22991,'Egypt 1907 / Blue Belt',1642,'projected',4400,NULL,4229,18071,NULL,NULL,'Military topographic mapping.  Oil industry usually uses Egypt 1907 / Red Belt rather than this projected CRS.','Also known as Egypt 1907 / Green Belt.','','EPSG','2002-07-16','2002.49',1,0),
(22992,'Egypt 1907 / Red Belt',1643,'projected',4400,NULL,4229,18072,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See also Egypt 1907 / Blue Belt for non oil industry usage in Sinai peninsula.','','EPSG','1995-06-02','',1,0),
(22993,'Egypt 1907 / Purple Belt',1644,'projected',4400,NULL,4229,18073,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(22994,'Egypt 1907 / Extended Purple Belt',1645,'projected',4400,NULL,4229,18074,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(23028,'ED50 / UTM zone 28N',1631,'projected',4400,NULL,4230,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','2005.18',1,0),
(23029,'ED50 / UTM zone 29N',1632,'projected',4400,NULL,4230,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','2005.18',1,0),
(23030,'ED50 / UTM zone 30N',1633,'projected',4400,NULL,4230,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23031,'ED50 / UTM zone 31N',1634,'projected',4400,NULL,4230,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23032,'ED50 / UTM zone 32N',1635,'projected',4400,NULL,4230,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23033,'ED50 / UTM zone 33N',1636,'projected',4400,NULL,4230,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23034,'ED50 / UTM zone 34N',1637,'projected',4400,NULL,4230,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(23035,'ED50 / UTM zone 35N',1638,'projected',4400,NULL,4230,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23036,'ED50 / UTM zone 36N',1639,'projected',4400,NULL,4230,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23037,'ED50 / UTM zone 37N',1640,'projected',4400,NULL,4230,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23038,'ED50 / UTM zone 38N',1641,'projected',4400,NULL,4230,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-05-27','2005.18',1,0),
(23090,'ED50 / TM 0 N',1629,'projected',4400,NULL,4230,16400,NULL,NULL,'Used by Shell UK for UKCS North Sea oil exploration and production.','','Shell UK','EPSG','1998-11-11','',1,0),
(23095,'ED50 / TM 5 NE',1630,'projected',4400,NULL,4230,16405,NULL,NULL,'Used by NAM for Dutch Sector of the North Sea oil exploration and production.','','NAM','EPSG','1998-11-11','',1,0),
(23239,'Fahud / UTM zone 39N',1544,'projected',4400,NULL,4232,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Since 1993 superseded by PSD93 / UTM zone 39N projCRS (code 3439). Maximum differences to Fahud adjustment are 20 metres.','','EPSG','2004-04-07','2004.21',1,0),
(23240,'Fahud / UTM zone 40N',1545,'projected',4400,NULL,4232,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Since 1993 superseded by PSD93 / UTM zone 40N projCRS (code 3440). Maximum differences to Fahud adjustment are 20 metres.','','EPSG','2004-04-07','2004.21',1,0),
(23433,'Garoua / UTM zone 33N',1060,'projected',4400,NULL,4234,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(23700,'HD72 / EOV',1119,'projected',4498,NULL,4237,19931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1997-07-22','',1,0),
(23846,'ID74 / UTM zone 46N',1647,'projected',4400,NULL,4238,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 46N.','','EPSG','2006-08-25','95.193  95.20 2006.81',1,0),
(23847,'ID74 / UTM zone 47N',1649,'projected',4400,NULL,4238,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 47N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23848,'ID74 / UTM zone 48N',1651,'projected',4400,NULL,4238,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 48N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23849,'ID74 / UTM zone 49N',1653,'projected',4400,NULL,4238,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 49N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23850,'ID74 / UTM zone 50N',1655,'projected',4400,NULL,4238,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 50N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23851,'ID74 / UTM zone 51N',1657,'projected',4400,NULL,4238,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 51N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23852,'ID74 / UTM zone 52N',1659,'projected',4400,NULL,4238,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 52N.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23853,'ID74 / UTM zone 53N',1661,'projected',4400,NULL,4238,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-07-21','95.193',1,1),
(23866,'DGN95 / UTM zone 46N',1647,'projected',4400,NULL,4755,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 46N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23867,'DGN95 / UTM zone 47N',1649,'projected',4400,NULL,4755,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 47N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23868,'DGN95 / UTM zone 48N',1651,'projected',4400,NULL,4755,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 48N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23869,'DGN95 / UTM zone 49N',1653,'projected',4400,NULL,4755,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 49N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23870,'DGN95 / UTM zone 50N',1655,'projected',4400,NULL,4755,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 50N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23871,'DGN95 / UTM zone 51N',1657,'projected',4400,NULL,4755,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 51N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23872,'DGN95 / UTM zone 52N',1659,'projected',4400,NULL,4755,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 52N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23877,'DGN95 / UTM zone 47S',1650,'projected',4400,NULL,4755,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 47S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23878,'DGN95 / UTM zone 48S',1652,'projected',4400,NULL,4755,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 48S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23879,'DGN95 / UTM zone 49S',1654,'projected',4400,NULL,4755,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 49S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23880,'DGN95 / UTM zone 50S',1656,'projected',4400,NULL,4755,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 50S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23881,'DGN95 / UTM zone 51S',1658,'projected',4400,NULL,4755,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 51S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23882,'DGN95 / UTM zone 52S',1660,'projected',4400,NULL,4755,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 52S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23883,'DGN95 / UTM zone 53S',1662,'projected',4400,NULL,4755,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 53S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23884,'DGN95 / UTM zone 54S',1663,'projected',4400,NULL,4755,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes ID74 / UTM zone 54S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23886,'ID74 / UTM zone 46S',1648,'projected',4400,NULL,4238,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-08-08','95.193  95.20',1,1),
(23887,'ID74 / UTM zone 47S',1650,'projected',4400,NULL,4238,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 47S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23888,'ID74 / UTM zone 48S',1652,'projected',4400,NULL,4238,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 48S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23889,'ID74 / UTM zone 49S',1654,'projected',4400,NULL,4238,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 49S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23890,'ID74 / UTM zone 50S',1656,'projected',4400,NULL,4238,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 50S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23891,'ID74 / UTM zone 51S',1658,'projected',4400,NULL,4238,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 51S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23892,'ID74 / UTM zone 52S',1660,'projected',4400,NULL,4238,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 52S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23893,'ID74 / UTM zone 53S',1662,'projected',4400,NULL,4238,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 53S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23894,'ID74 / UTM zone 54S',1663,'projected',4400,NULL,4238,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by DGN95 / UTM zone 54S.','','EPSG','2006-08-25','95.193 2006.81',1,0),
(23946,'Indian 1954 / UTM zone 46N',1664,'projected',4400,NULL,4239,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1998-06-13','',1,0),
(23947,'Indian 1954 / UTM zone 47N',1665,'projected',4400,NULL,4239,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(23948,'Indian 1954 / UTM zone 48N',1666,'projected',4400,NULL,4239,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24047,'Indian 1975 / UTM zone 47N',1667,'projected',4400,NULL,4240,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24048,'Indian 1975 / UTM zone 48N',1666,'projected',4400,NULL,4240,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24100,'Jamaica 1875 / Jamaica (Old Grid)',3342,'projected',4403,NULL,4241,19909,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JAD69 / Jamaica National Grid (CRS code 24200).','Survey Department, Government of Jamaica, 1983.','EPSG','1995-06-02','',1,0),
(24200,'JAD69 / Jamaica National Grid',3342,'projected',4400,NULL,4242,19910,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Supersedes Jamaica 1875 / Jamaica (Old Grid) (CRS code 24100). Superseded by JAD2001 / Jamaica Metric Grid (CRS code 3448).','Survey Department, Government of Jamaica, 1983.','EPSG','2007-01-19','2004.51 2007.001',1,0),
(24305,'Kalianpur 1937 / UTM zone 45N',1674,'projected',4400,NULL,4144,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24306,'Kalianpur 1937 / UTM zone 46N',1675,'projected',4400,NULL,4144,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24311,'Kalianpur 1962 / UTM zone 41N',1687,'projected',4400,NULL,4145,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24312,'Kalianpur 1962 / UTM zone 42N',1688,'projected',4400,NULL,4145,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24313,'Kalianpur 1962 / UTM zone 43N',1689,'projected',4400,NULL,4145,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24342,'Kalianpur 1975 / UTM zone 42N',1679,'projected',4400,NULL,4146,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24343,'Kalianpur 1975 / UTM zone 43N',1680,'projected',4400,NULL,4146,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24344,'Kalianpur 1975 / UTM zone 44N',1681,'projected',4400,NULL,4146,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24345,'Kalianpur 1975 / UTM zone 45N',1682,'projected',4400,NULL,4146,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24346,'Kalianpur 1975 / UTM zone 46N',1683,'projected',4400,NULL,4146,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24347,'Kalianpur 1975 / UTM zone 47N',1684,'projected',4400,NULL,4146,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','',1,0),
(24370,'Kalianpur 1880 / India zone 0',1668,'projected',4408,NULL,4243,18110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24371,'Kalianpur 1880 / India zone I',1669,'projected',4408,NULL,4243,18111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24372,'Kalianpur 1880 / India zone IIa',1670,'projected',4408,NULL,4243,18112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24373,'Kalianpur 1880 / India zone III',1672,'projected',4408,NULL,4243,18114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24374,'Kalianpur 1880 / India zone IV',1673,'projected',4408,NULL,4243,18116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24375,'Kalianpur 1937 / India zone IIb',1041,'projected',4400,NULL,4144,18238,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Bangladesh since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and Benoit''s 1895 British inch-metre ratio of 39.370115 rounded as Ind ft = 0.30479841m exactly.','','EPSG','1999-10-20','97.23',1,0),
(24376,'Kalianpur 1962 / India zone I',1685,'projected',4400,NULL,4145,18236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Pakistan since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded by G.Bomford with slight error as Ind ft = 0.3047996m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24377,'Kalianpur 1962 / India zone IIa',1686,'projected',4400,NULL,4145,18237,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Pakistan since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded by G.Bomford with slight error as Ind ft = 0.3047996m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24378,'Kalianpur 1975 / India zone I',1676,'projected',4400,NULL,4146,18231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24379,'Kalianpur 1975 / India zone IIa',1677,'projected',4400,NULL,4146,18232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24380,'Kalianpur 1975 / India zone IIb',1678,'projected',4400,NULL,4146,18235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24381,'Kalianpur 1975 / India zone III',1672,'projected',4400,NULL,4146,18233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24382,'Kalianpur 1880 / India zone IIb',1671,'projected',4408,NULL,4243,18113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.23',1,0),
(24383,'Kalianpur 1975 / India zone IV',1673,'projected',4400,NULL,4146,18234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication.  Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','EPSG','2007-01-25','97.23 2007.011',1,0),
(24500,'Kertau 1968 / Singapore Grid',1210,'projected',4400,NULL,4245,19920,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For cadastral purposes, superseded by SVY21 / Singapore TM (CRS code 3414) from August 2004.','Defence Geographic Centre.','EPSG','2006-10-13','2006.251 2006.891',1,0),
(24547,'Kertau 1968 / UTM zone 47N',1691,'projected',4400,NULL,4245,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Defence Geographic Centre.','EPSG','2006-07-24','2006.251',1,0),
(24548,'Kertau 1968 / UTM zone 48N',1692,'projected',4400,NULL,4245,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Defence Geographic Centre.','EPSG','2006-07-24','95.192 2006.251',1,0),
(24571,'Kertau / R.S.O. Malaya (ch)',1690,'projected',4401,NULL,4245,19935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts metric conversion of 39.370113 inches per metre.','','EPSG','1999-10-20','97.231',1,1),
(24600,'KOC Lambert',3267,'projected',4400,NULL,4246,19906,NULL,NULL,'Oil industry exploration (but not production - see Ain el Abd / UTM zone 38N, code 20438).','Used by KOC for exploration but not engineering (see Ain el Abd / UTM zone 38N, code 24600).','','EPSG','1996-04-12','',1,0),
(24718,'La Canoa / UTM zone 18N',1693,'projected',4400,NULL,4247,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 18N.','','EPSG','1999-10-20','',1,0),
(24719,'La Canoa / UTM zone 19N',1694,'projected',4400,NULL,4247,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 19N.','','EPSG','1999-10-20','',1,0),
(24720,'La Canoa / UTM zone 20N',1695,'projected',4400,NULL,4247,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 20N.','','EPSG','1995-06-02','',1,0),
(24817,'PSAD56 / UTM zone 17N',3112,'projected',4400,NULL,4248,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-07-01','',1,0),
(24818,'PSAD56 / UTM zone 18N',1756,'projected',4400,NULL,4248,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 18N.','','EPSG','1995-06-02','',1,0),
(24819,'PSAD56 / UTM zone 19N',1758,'projected',4400,NULL,4248,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 19N.','','EPSG','1995-06-02','',1,0),
(24820,'PSAD56 / UTM zone 20N',1760,'projected',4400,NULL,4248,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 20N.','','EPSG','1995-06-02','',1,0),
(24821,'PSAD56 / UTM zone 21N',1762,'projected',4400,NULL,4248,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24877,'PSAD56 / UTM zone 17S',1755,'projected',4400,NULL,4248,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24878,'PSAD56 / UTM zone 18S',1757,'projected',4400,NULL,4248,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24879,'PSAD56 / UTM zone 19S',1759,'projected',4400,NULL,4248,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24880,'PSAD56 / UTM zone 20S',1761,'projected',4400,NULL,4248,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24881,'PSAD56 / UTM zone 21S',1761,'projected',4400,NULL,4248,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-07-01','',1,0),
(24882,'PSAD56 / UTM zone 22S',1754,'projected',4400,NULL,4248,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-04-22','',1,0),
(24891,'PSAD56 / Peru west zone',1753,'projected',4499,NULL,4248,18161,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24892,'PSAD56 / Peru central zone',1752,'projected',4499,NULL,4248,18162,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(24893,'PSAD56 / Peru east zone',1751,'projected',4499,NULL,4248,18163,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(25000,'Leigon / Ghana Metre Grid',1104,'projected',4400,NULL,4250,19904,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded Accra / Ghana National Grid (code 2136) in 1978.','','EPSG','1995-06-02','',1,0),
(25231,'Lome / UTM zone 31N',1232,'projected',4400,NULL,4252,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(25391,'Luzon 1911 / Philippines zone I',1698,'projected',4499,NULL,4253,18171,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by PRS92 / Philippines zone 1 (CRS code 3121).','','EPSG','2004-12-24','2004.73',1,0),
(25392,'Luzon 1911 / Philippines zone II',1699,'projected',4499,NULL,4253,18172,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by PRS92 / Philippines zone 2 (CRS code 3122).','','EPSG','2004-12-24','2004.73',1,0),
(25393,'Luzon 1911 / Philippines zone III',1700,'projected',4499,NULL,4253,18173,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by PRS92 / Philippines zone 3 (CRS code 3123).','','EPSG','2004-12-24','2004.73',1,0),
(25394,'Luzon 1911 / Philippines zone IV',1701,'projected',4499,NULL,4253,18174,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by PRS92 / Philippines zone 4 (CRS code 3124).','','EPSG','2004-12-24','2004.73',1,0),
(25395,'Luzon 1911 / Philippines zone V',1702,'projected',4499,NULL,4253,18175,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by PRS92 / Philippines zone 5 (CRS code 3125).','','EPSG','2004-12-24','2004.73',1,0),
(25700,'Makassar (Jakarta) / NEIEZ',1316,'projected',4499,NULL,4804,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(25828,'ETRS89 / UTM zone 28N',2122,'projected',4400,NULL,4258,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25829,'ETRS89 / UTM zone 29N',2123,'projected',4400,NULL,4258,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25830,'ETRS89 / UTM zone 30N',2124,'projected',4400,NULL,4258,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25831,'ETRS89 / UTM zone 31N',2125,'projected',4400,NULL,4258,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25832,'ETRS89 / UTM zone 32N',2126,'projected',4400,NULL,4258,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25833,'ETRS89 / UTM zone 33N',2127,'projected',4400,NULL,4258,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for all state of Brandenburg including those areas west of 12 deg E.','','EPSG','2005-05-27','99.11 2000.72',1,0),
(25834,'ETRS89 / UTM zone 34N',2128,'projected',4400,NULL,4258,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25835,'ETRS89 / UTM zone 35N',2129,'projected',4400,NULL,4258,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25836,'ETRS89 / UTM zone 36N',2130,'projected',4400,NULL,4258,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25837,'ETRS89 / UTM zone 37N',2131,'projected',4400,NULL,4258,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25838,'ETRS89 / UTM zone 38N',2132,'projected',4400,NULL,4258,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','EPSG','2000-10-19','99.11 2000.72',1,0),
(25884,'ETRS89 / TM Baltic93',1646,'projected',4530,NULL,4258,19939,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Used as a common coordinate system for the Baltic states and for medium and small scale mapping since 1993. For large scale applications see CRS codes 3300-01 (Estonia), 3059 (Latvia) and 2600 (Lituania).','http://www.geo.ut.ee/','EPSG','2005-09-29','99.11 2000.72 2005.46',1,0),
(25932,'Malongo 1987 / UTM zone 32S',3180,'projected',4400,NULL,4259,16132,NULL,NULL,'Oil industry offshore exploration and production from 1987.','Superseded Mhast (offshore) / UTM zone 32S (CRS code 3354) in 1987. References to "Mhast" since 1987 often should have stated "Malongo 1987".','ChevronTexaco.','EPSG','2006-01-06','2005.751',1,0),
(26191,'Merchich / Nord Maroc',1703,'projected',4499,NULL,4261,18131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-09-19','2002.64',1,0),
(26192,'Merchich / Sud Maroc',2787,'projected',4499,NULL,4261,18132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-09-19','2002.64',1,0),
(26193,'Merchich / Sahara',1705,'projected',4499,NULL,4261,18133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(26194,'Merchich / Sahara Nord',2788,'projected',4499,NULL,4261,18134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-09-19','',1,0),
(26195,'Merchich / Sahara Sud',2789,'projected',4499,NULL,4261,18135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2002-09-19','',1,0),
(26237,'Massawa / UTM zone 37N',1089,'projected',4400,NULL,4262,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26331,'Minna / UTM zone 31N',1716,'projected',4400,NULL,4263,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26332,'Minna / UTM zone 32N',1717,'projected',4400,NULL,4263,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26391,'Minna / Nigeria West Belt',1715,'projected',4400,NULL,4263,18151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26392,'Minna / Nigeria Mid Belt',1714,'projected',4400,NULL,4263,18152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26393,'Minna / Nigeria East Belt',1713,'projected',4400,NULL,4263,18153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26432,'Mhast / UTM zone 32S',1318,'projected',4400,NULL,4264,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(26591,'Monte Mario (Rome) / Italy zone 1',1718,'projected',4499,NULL,4806,18121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(26592,'Monte Mario (Rome) / Italy zone 2',1719,'projected',4499,NULL,4806,18122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(26632,'M''poraloko / UTM zone 32N',1696,'projected',4400,NULL,4266,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26692,'M''poraloko / UTM zone 32S',1697,'projected',4400,NULL,4266,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26701,'NAD27 / UTM zone 1N',3374,'projected',4400,NULL,4267,16001,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26702,'NAD27 / UTM zone 2N',3375,'projected',4400,NULL,4267,16002,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26703,'NAD27 / UTM zone 3N',2133,'projected',4400,NULL,4267,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26704,'NAD27 / UTM zone 4N',2134,'projected',4400,NULL,4267,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26705,'NAD27 / UTM zone 5N',2135,'projected',4400,NULL,4267,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26706,'NAD27 / UTM zone 6N',2136,'projected',4400,NULL,4267,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26707,'NAD27 / UTM zone 7N',2137,'projected',4400,NULL,4267,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26708,'NAD27 / UTM zone 8N',2138,'projected',4400,NULL,4267,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26709,'NAD27 / UTM zone 9N',2139,'projected',4400,NULL,4267,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26710,'NAD27 / UTM zone 10N',2140,'projected',4400,NULL,4267,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26711,'NAD27 / UTM zone 11N',2141,'projected',4400,NULL,4267,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26712,'NAD27 / UTM zone 12N',2142,'projected',4400,NULL,4267,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26713,'NAD27 / UTM zone 13N',2143,'projected',4400,NULL,4267,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26714,'NAD27 / UTM zone 14N',2144,'projected',4400,NULL,4267,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See NAD27 / BLM 14N (feet) (code 32064) for non-metric equivalent used in US Gulf of Mexico.','','EPSG','1995-06-02','',1,0),
(26715,'NAD27 / UTM zone 15N',2145,'projected',4400,NULL,4267,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario superseded by NAD27(76) / UTM zone 15N (code 2027). See NAD27 / BLM 15N (feet) (code 32065) for non-metric equivalent used in US Gulf of Mexico.','','EPSG','1995-06-02','',1,0),
(26716,'NAD27 / UTM zone 16N',2146,'projected',4400,NULL,4267,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario superseded by NAD27(76) / UTM zone 16N (code 2028). See NAD27 / BLM 16N (feet) (code 32066) for non-metric equivalent used in US Gulf of Mexico.','','EPSG','1995-06-02','',1,0),
(26717,'NAD27 / UTM zone 17N',2147,'projected',4400,NULL,4267,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario superseded by NAD27(76) / UTM zone 17N (code 2029).  In Quebec superseded by NAD27(CGQ77) / UTM zone 17N (code 2031). See NAD27 / BLM 17N (feet) (code 32067) for non-metric equivalent used in US Gulf of Mexico.','','EPSG','1995-06-02','',1,0),
(26718,'NAD27 / UTM zone 18N',2148,'projected',4400,NULL,4267,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario superseded by NAD27(76) / UTM zone 18N (code 2030).  In Quebec superseded by NAD27(CGQ77) / UTM zone 18N (code 2032).','','EPSG','1995-06-02','',1,0),
(26719,'NAD27 / UTM zone 19N',2149,'projected',4400,NULL,4267,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec superseded by NAD27(CGQ77) / UTM zone 19N (code 2033).','','EPSG','1995-06-02','',1,0),
(26720,'NAD27 / UTM zone 20N',2150,'projected',4400,NULL,4267,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec superseded by NAD27(CGQ77) / UTM zone 20N (code 2034).','','EPSG','1995-06-02','',1,0),
(26721,'NAD27 / UTM zone 21N',2151,'projected',4400,NULL,4267,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec superseded by NAD27(CGQ77) / UTM zone 21N (code 2035).','','EPSG','1995-06-02','',1,0),
(26722,'NAD27 / UTM zone 22N',2152,'projected',4400,NULL,4267,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26729,'NAD27 / Alabama East',2154,'projected',4497,NULL,4267,10101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26730,'NAD27 / Alabama West',2155,'projected',4497,NULL,4267,10102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26731,'NAD27 / Alaska zone 1',2156,'projected',4497,NULL,4267,15001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26732,'NAD27 / Alaska zone 2',2158,'projected',4497,NULL,4267,15002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26733,'NAD27 / Alaska zone 3',2159,'projected',4497,NULL,4267,15003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26734,'NAD27 / Alaska zone 4',2160,'projected',4497,NULL,4267,15004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26735,'NAD27 / Alaska zone 5',2161,'projected',4497,NULL,4267,15005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26736,'NAD27 / Alaska zone 6',2162,'projected',4497,NULL,4267,15006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26737,'NAD27 / Alaska zone 7',2163,'projected',4497,NULL,4267,15007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26738,'NAD27 / Alaska zone 8',2164,'projected',4497,NULL,4267,15008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26739,'NAD27 / Alaska zone 9',2165,'projected',4497,NULL,4267,15009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26740,'NAD27 / Alaska zone 10',2157,'projected',4497,NULL,4267,15010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26741,'NAD27 / California zone I',2175,'projected',4497,NULL,4267,10401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26742,'NAD27 / California zone II',2176,'projected',4497,NULL,4267,10402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26743,'NAD27 / California zone III',2177,'projected',4497,NULL,4267,10403,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26744,'NAD27 / California zone IV',2178,'projected',4497,NULL,4267,10404,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26745,'NAD27 / California zone V',2179,'projected',4497,NULL,4267,10405,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26746,'NAD27 / California zone VI',2180,'projected',4497,NULL,4267,10406,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26747,'NAD27 / California zone VII',2181,'projected',4497,NULL,4267,10407,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(26748,'NAD27 / Arizona East',2167,'projected',4497,NULL,4267,10201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','95.25  2000.091',1,0),
(26749,'NAD27 / Arizona Central',2166,'projected',4497,NULL,4267,10202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-08-22','95.25',1,0),
(26750,'NAD27 / Arizona West',2168,'projected',4497,NULL,4267,10203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','95.25  2000.091',1,0),
(26751,'NAD27 / Arkansas North',2169,'projected',4497,NULL,4267,10301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26752,'NAD27 / Arkansas South',2170,'projected',4497,NULL,4267,10302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26753,'NAD27 / Colorado North',2184,'projected',4497,NULL,4267,10501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26754,'NAD27 / Colorado Central',2183,'projected',4497,NULL,4267,10502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26755,'NAD27 / Colorado South',2185,'projected',4497,NULL,4267,10503,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26756,'NAD27 / Connecticut',1377,'projected',4497,NULL,4267,10600,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26757,'NAD27 / Delaware',1378,'projected',4497,NULL,4267,10700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26758,'NAD27 / Florida East',2186,'projected',4497,NULL,4267,10901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26759,'NAD27 / Florida West',2188,'projected',4497,NULL,4267,10902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26760,'NAD27 / Florida North',2187,'projected',4497,NULL,4267,10903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26766,'NAD27 / Georgia East',2189,'projected',4497,NULL,4267,11001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26767,'NAD27 / Georgia West',2190,'projected',4497,NULL,4267,11002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26768,'NAD27 / Idaho East',2192,'projected',4497,NULL,4267,11101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26769,'NAD27 / Idaho Central',2191,'projected',4497,NULL,4267,11102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26770,'NAD27 / Idaho West',2193,'projected',4497,NULL,4267,11103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26771,'NAD27 / Illinois East',2194,'projected',4497,NULL,4267,11201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26772,'NAD27 / Illinois West',2195,'projected',4497,NULL,4267,11202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26773,'NAD27 / Indiana East',2196,'projected',4497,NULL,4267,11301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26774,'NAD27 / Indiana West',2197,'projected',4497,NULL,4267,11302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26775,'NAD27 / Iowa North',2198,'projected',4497,NULL,4267,11401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26776,'NAD27 / Iowa South',2199,'projected',4497,NULL,4267,11402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26777,'NAD27 / Kansas North',2200,'projected',4497,NULL,4267,11501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26778,'NAD27 / Kansas South',2201,'projected',4497,NULL,4267,11502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26779,'NAD27 / Kentucky North',2202,'projected',4497,NULL,4267,11601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26780,'NAD27 / Kentucky South',2203,'projected',4497,NULL,4267,11602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26781,'NAD27 / Louisiana North',2204,'projected',4497,NULL,4267,11701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26782,'NAD27 / Louisiana South',2205,'projected',4497,NULL,4267,11702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26783,'NAD27 / Maine East',2206,'projected',4497,NULL,4267,11801,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','From 1/1/2001, superseded by Maine Coordinate System of 2000.','','EPSG','2000-03-07','2000.091',1,0),
(26784,'NAD27 / Maine West',2207,'projected',4497,NULL,4267,11802,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','From 1/1/2001, superseded by Maine Coordinate System of 2000.','','EPSG','2000-03-07','2000.091',1,0),
(26785,'NAD27 / Maryland',1389,'projected',4497,NULL,4267,11900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26786,'NAD27 / Massachusetts Mainland',2209,'projected',4497,NULL,4267,12001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26787,'NAD27 / Massachusetts Island',2208,'projected',4497,NULL,4267,12002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26791,'NAD27 / Minnesota North',2214,'projected',4497,NULL,4267,12201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26792,'NAD27 / Minnesota Central',2213,'projected',4497,NULL,4267,12202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26793,'NAD27 / Minnesota South',2215,'projected',4497,NULL,4267,12203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26794,'NAD27 / Mississippi East',2216,'projected',4497,NULL,4267,12301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26795,'NAD27 / Mississippi West',2217,'projected',4497,NULL,4267,12302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26796,'NAD27 / Missouri East',2219,'projected',4497,NULL,4267,12401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(26797,'NAD27 / Missouri Central',2218,'projected',4497,NULL,4267,12402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26798,'NAD27 / Missouri West',2220,'projected',4497,NULL,4267,12403,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26799,'NAD27 / California zone VII',2181,'projected',4497,NULL,4267,10408,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-07-05','',1,0),
(26801,'NAD Michigan / Michigan East',1720,'projected',4497,NULL,4268,12101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NAD Michigan / Michigan Central and South zones (CRS codes 26812 and 26813).','','EPSG','2005-05-21','95.25  97.19  98.22  2000.091 2005.24',1,0),
(26802,'NAD Michigan / Michigan Old Central',1721,'projected',4497,NULL,4268,12102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NAD Michigan / Michigan Central and South zones (CRS codes 26812 and 26813).','','EPSG','2005-05-21','95.25  97.19  98.22 2005.24',1,0),
(26803,'NAD Michigan / Michigan West',1723,'projected',4497,NULL,4268,12103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NAD Michigan / Michigan North zone (CRS code 26811).','','EPSG','2005-05-21','95.25  97.19  98.22  2000.091 2005.24',1,0),
(26811,'NAD Michigan / Michigan North',1723,'projected',4497,NULL,4268,12111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD Michigan / Michigan North zone (CRS code 26803).','','EPSG','2005-05-21','96.28  98.22 2005.24',1,0),
(26812,'NAD Michigan / Michigan Central',1724,'projected',4497,NULL,4268,12112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD Michigan / Michigan Central and South zones (CRS codes 26801-02).','','EPSG','2005-05-21','96.28  97.19  98.22 2005.24',1,0),
(26813,'NAD Michigan / Michigan South',1725,'projected',4497,NULL,4268,12113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes NAD Michigan / Michigan North zone (CRS code 26803).','','EPSG','2005-05-21','96.28  97.19  98.22 2005.24',1,0),
(26901,'NAD83 / UTM zone 1N',3374,'projected',4400,NULL,4269,16001,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26902,'NAD83 / UTM zone 2N',3375,'projected',4400,NULL,4269,16002,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26903,'NAD83 / UTM zone 3N',2133,'projected',4400,NULL,4269,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26904,'NAD83 / UTM zone 4N',2134,'projected',4400,NULL,4269,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26905,'NAD83 / UTM zone 5N',2135,'projected',4400,NULL,4269,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26906,'NAD83 / UTM zone 6N',2136,'projected',4400,NULL,4269,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26907,'NAD83 / UTM zone 7N',2137,'projected',4400,NULL,4269,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26908,'NAD83 / UTM zone 8N',2138,'projected',4400,NULL,4269,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26909,'NAD83 / UTM zone 9N',2139,'projected',4400,NULL,4269,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26910,'NAD83 / UTM zone 10N',2140,'projected',4400,NULL,4269,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26911,'NAD83 / UTM zone 11N',3404,'projected',4400,NULL,4269,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-19','2006.464',1,0),
(26912,'NAD83 / UTM zone 12N',3405,'projected',4400,NULL,4269,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-19','2006.464',1,0),
(26913,'NAD83 / UTM zone 13N',3406,'projected',4400,NULL,4269,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-19','2006.464',1,0),
(26914,'NAD83 / UTM zone 14N',3407,'projected',4400,NULL,4269,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-19','2006.464',1,0),
(26915,'NAD83 / UTM zone 15N',3114,'projected',4400,NULL,4269,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-06-12','2006.392',1,0),
(26916,'NAD83 / UTM zone 16N',3115,'projected',4400,NULL,4269,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-06-12','2006.392',1,0),
(26917,'NAD83 / UTM zone 17N',3116,'projected',4400,NULL,4269,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-06-12','2006.392',1,0),
(26918,'NAD83 / UTM zone 18N',3117,'projected',4400,NULL,4269,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-06-12','2006.392',1,0),
(26919,'NAD83 / UTM zone 19N',3419,'projected',4400,NULL,4269,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-21','2006.464',1,0),
(26920,'NAD83 / UTM zone 20N',3420,'projected',4400,NULL,4269,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-07-21','2006.464',1,0),
(26921,'NAD83 / UTM zone 21N',2151,'projected',4400,NULL,4269,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26922,'NAD83 / UTM zone 22N',2152,'projected',4400,NULL,4269,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26923,'NAD83 / UTM zone 23N',2153,'projected',4400,NULL,4269,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26929,'NAD83 / Alabama East',2154,'projected',4499,NULL,4269,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26930,'NAD83 / Alabama West',2155,'projected',4499,NULL,4269,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26931,'NAD83 / Alaska zone 1',2156,'projected',4499,NULL,4269,15031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26932,'NAD83 / Alaska zone 2',2158,'projected',4499,NULL,4269,15032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26933,'NAD83 / Alaska zone 3',2159,'projected',4499,NULL,4269,15033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26934,'NAD83 / Alaska zone 4',2160,'projected',4499,NULL,4269,15034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26935,'NAD83 / Alaska zone 5',2161,'projected',4499,NULL,4269,15035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26936,'NAD83 / Alaska zone 6',2162,'projected',4499,NULL,4269,15036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26937,'NAD83 / Alaska zone 7',2163,'projected',4499,NULL,4269,15037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26938,'NAD83 / Alaska zone 8',2164,'projected',4499,NULL,4269,15038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26939,'NAD83 / Alaska zone 9',2165,'projected',4499,NULL,4269,15039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26940,'NAD83 / Alaska zone 10',2157,'projected',4499,NULL,4269,15040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(26941,'NAD83 / California zone 1',2175,'projected',4499,NULL,4269,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2225 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26942,'NAD83 / California zone 2',2176,'projected',4499,NULL,4269,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2226 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26943,'NAD83 / California zone 3',2177,'projected',4499,NULL,4269,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2227 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26944,'NAD83 / California zone 4',2178,'projected',4499,NULL,4269,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2228 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26945,'NAD83 / California zone 5',2182,'projected',4499,NULL,4269,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2229 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26946,'NAD83 / California zone 6',2180,'projected',4499,NULL,4269,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2230 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26948,'NAD83 / Arizona East',2167,'projected',4499,NULL,4269,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2222 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26949,'NAD83 / Arizona Central',2166,'projected',4499,NULL,4269,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2223 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26950,'NAD83 / Arizona West',2168,'projected',4499,NULL,4269,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2224 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26951,'NAD83 / Arkansas North',2169,'projected',4499,NULL,4269,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3433 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26952,'NAD83 / Arkansas South',2170,'projected',4499,NULL,4269,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3434 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26953,'NAD83 / Colorado North',2184,'projected',4499,NULL,4269,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2231 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26954,'NAD83 / Colorado Central',2183,'projected',4499,NULL,4269,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2232 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26955,'NAD83 / Colorado South',2185,'projected',4499,NULL,4269,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2233 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26956,'NAD83 / Connecticut',1377,'projected',4499,NULL,4269,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2234 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26957,'NAD83 / Delaware',1378,'projected',4499,NULL,4269,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2235 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26958,'NAD83 / Florida East',2186,'projected',4499,NULL,4269,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2236 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26959,'NAD83 / Florida West',2188,'projected',4499,NULL,4269,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2237 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26960,'NAD83 / Florida North',2187,'projected',4499,NULL,4269,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2238 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26961,'NAD83 / Hawaii zone 1',1546,'projected',4499,NULL,4269,15131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26962,'NAD83 / Hawaii zone 2',1547,'projected',4499,NULL,4269,15132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26963,'NAD83 / Hawaii zone 3',1548,'projected',4499,NULL,4269,15133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26964,'NAD83 / Hawaii zone 4',1549,'projected',4499,NULL,4269,15134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26965,'NAD83 / Hawaii zone 5',1550,'projected',4499,NULL,4269,15135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26966,'NAD83 / Georgia East',2189,'projected',4499,NULL,4269,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2239 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26967,'NAD83 / Georgia West',2190,'projected',4499,NULL,4269,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2240 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26968,'NAD83 / Idaho East',2192,'projected',4499,NULL,4269,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2241 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26969,'NAD83 / Idaho Central',2191,'projected',4499,NULL,4269,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2242 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26970,'NAD83 / Idaho West',2193,'projected',4499,NULL,4269,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2243 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26971,'NAD83 / Illinois East',2194,'projected',4499,NULL,4269,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3435 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2000.091 2006.903',1,0),
(26972,'NAD83 / Illinois West',2195,'projected',4499,NULL,4269,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3436 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2000.091 2006.903',1,0),
(26973,'NAD83 / Indiana East',2196,'projected',4499,NULL,4269,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2965 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2002-10-13','2000.091  2002.770',1,0),
(26974,'NAD83 / Indiana West',2197,'projected',4499,NULL,4269,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2966 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2002-10-13','2000.091  2002.770',1,0),
(26975,'NAD83 / Iowa North',2198,'projected',4499,NULL,4269,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3417 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26976,'NAD83 / Iowa South',2199,'projected',4499,NULL,4269,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3418 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26977,'NAD83 / Kansas North',2200,'projected',4499,NULL,4269,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3419 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26978,'NAD83 / Kansas South',2201,'projected',4499,NULL,4269,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3420 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(26979,'NAD83 / Kentucky North',2202,'projected',4499,NULL,4269,11631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,1),
(26980,'NAD83 / Kentucky South',2203,'projected',4499,NULL,4269,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2247 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26981,'NAD83 / Louisiana North',2204,'projected',4499,NULL,4269,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3451 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(26982,'NAD83 / Louisiana South',2529,'projected',4499,NULL,4269,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3452 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','2006.392',1,0),
(26983,'NAD83 / Maine East',2206,'projected',4499,NULL,4269,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS. From 1/1/2001, superseded by Maine Coordinate System of 2000.','','EPSG','2000-03-07','2000.091',1,0),
(26984,'NAD83 / Maine West',2207,'projected',4499,NULL,4269,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS. From 1/1/2001, superseded by Maine Coordinate System of 2000.','','EPSG','2000-03-07','2000.091',1,0),
(26985,'NAD83 / Maryland',1389,'projected',4499,NULL,4269,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2248 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26986,'NAD83 / Massachusetts Mainland',2209,'projected',4499,NULL,4269,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2249 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26987,'NAD83 / Massachusetts Island',2208,'projected',4499,NULL,4269,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2250 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26988,'NAD83 / Michigan North',1723,'projected',4499,NULL,4269,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2251 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26989,'NAD83 / Michigan Central',1724,'projected',4499,NULL,4269,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2252 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26990,'NAD83 / Michigan South',1725,'projected',4499,NULL,4269,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2253 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26991,'NAD83 / Minnesota North',2214,'projected',4499,NULL,4269,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26992,'NAD83 / Minnesota Central',2213,'projected',4499,NULL,4269,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26993,'NAD83 / Minnesota South',2215,'projected',4499,NULL,4269,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26994,'NAD83 / Mississippi East',2216,'projected',4499,NULL,4269,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2254 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26995,'NAD83 / Mississippi West',2217,'projected',4499,NULL,4269,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2255 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26996,'NAD83 / Missouri East',2219,'projected',4499,NULL,4269,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(26997,'NAD83 / Missouri Central',2218,'projected',4499,NULL,4269,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(26998,'NAD83 / Missouri West',2220,'projected',4499,NULL,4269,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(27037,'Nahrwan 1967 / UTM zone 37N',3387,'projected',4400,NULL,4270,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Nahrwan 1934 / Iraq zone (projCRS code 3394) and superseded by Karbala 1979 (Polservice)  / UTM zone 37N (projCRS code 3391).','','EPSG','2006-06-02','',1,0),
(27038,'Nahrwan 1967 / UTM zone 38N',3386,'projected',4400,NULL,4270,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iraq, supersedes Nahrwan 1934 / Iraq zone (projCRS code 3394) and superseded by Karbala 1979 (Polservice)  / UTM zone 38N (projCRS code 3392).','','EPSG','2006-06-02','2006.34',1,0),
(27039,'Nahrwan 1967 / UTM zone 39N',1749,'projected',4400,NULL,4270,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iraq, supersedes Nahrwan 1934 / Iraq zone (projCRS code 3394) and superseded by Karbala 1979 (Polservice) / UTM zone 39N (projCRS code 3393).','','EPSG','2006-06-02','96.12 2006.34',1,0),
(27040,'Nahrwan 1967 / UTM zone 40N',1750,'projected',4400,NULL,4270,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(27120,'Naparima 1972 / UTM zone 20N',1322,'projected',4400,NULL,4271,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.351',1,0),
(27200,'NZGD49 / New Zealand Map Grid',3285,'projected',4400,NULL,4272,19917,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes 27291 (NZGD49 / North Island Grid) and 27292 (NZGD49 / South Island Grid) from 1972.','','EPSG','2000-10-19','2000.702',1,0),
(27205,'NZGD49 / Mount Eden Circuit',1501,'projected',4500,NULL,4272,17901,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Mount Eden Circuit 2000 (code 2105) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27206,'NZGD49 / Bay of Plenty Circuit',1500,'projected',4500,NULL,4272,17902,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Bay of Plenty Circuit 2000 (code 2106) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27207,'NZGD49 / Poverty Bay Circuit',1500,'projected',4500,NULL,4272,17903,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Poverty Bay Circuit 2000 (code 2107) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27208,'NZGD49 / Hawkes Bay Circuit',1500,'projected',4500,NULL,4272,17904,NULL,NULL,'Cadastral survey.','Superseded Hawkes Bay 1931 datum with Imperial measure version of projection in 1972.  Superseded by NZGD2000 / Hawkes Bay Circuit 2000 (code 2108) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27209,'NZGD49 / Taranaki Circuit',1500,'projected',4500,NULL,4272,17905,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Taranaki Circuit 2000 (code 2109) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27210,'NZGD49 / Tuhirangi Circuit',1500,'projected',4500,NULL,4272,17906,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Tuhirangi Circuit 2000 (code 2110) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27211,'NZGD49 / Wanganui Circuit',1500,'projected',4500,NULL,4272,17907,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Wanganui Circuit 2000 (code 2111) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27212,'NZGD49 / Wairarapa Circuit',1500,'projected',4500,NULL,4272,17908,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Wairarapa Circuit 2000 (code 2112) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27213,'NZGD49 / Wellington Circuit',1500,'projected',4500,NULL,4272,17909,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Wellington Circuit 2000 (code 2113) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27214,'NZGD49 / Collingwood Circuit',1501,'projected',4500,NULL,4272,17910,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Collingwood Circuit 2000 (code 2114) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27215,'NZGD49 / Nelson Circuit',1501,'projected',4500,NULL,4272,17911,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Nelson Circuit 2000 (code 2115) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27216,'NZGD49 / Karamea Circuit',1501,'projected',4500,NULL,4272,17912,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Karamea Circuit 2000 (code 2116) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27217,'NZGD49 / Buller Circuit',1501,'projected',4500,NULL,4272,17913,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Buller Circuit 2000 (code 2117) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27218,'NZGD49 / Grey Circuit',1501,'projected',4500,NULL,4272,17914,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Grey Circuit 2000 (code 2118) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27219,'NZGD49 / Amuri Circuit',1501,'projected',4500,NULL,4272,17915,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Amuri Circuit 2000 (code 2119) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27220,'NZGD49 / Marlborough Circuit',1501,'projected',4500,NULL,4272,17916,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Marlborough Circuit 2000 (code 2120) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27221,'NZGD49 / Hokitika Circuit',1501,'projected',4500,NULL,4272,17917,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Hokitika Circuit 2000 (code 2121) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27222,'NZGD49 / Okarito Circuit',1501,'projected',4500,NULL,4272,17918,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Okarito Circuit 2000 (code 2122) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27223,'NZGD49 / Jacksons Bay Circuit',1501,'projected',4500,NULL,4272,17919,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Jacksons Bay Circuit 2000 (code 2123) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27224,'NZGD49 / Mount Pleasant Circuit',1501,'projected',4500,NULL,4272,17920,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Mount Pleasant Circuit 2000 (code 2124) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27225,'NZGD49 / Gawler Circuit',1501,'projected',4500,NULL,4272,17921,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Gawler Circuit 2000 (code 2125) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27226,'NZGD49 / Timaru Circuit',1501,'projected',4500,NULL,4272,17922,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Timaru Circuit 2000 (code 2126) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27227,'NZGD49 / Lindis Peak Circuit',1501,'projected',4500,NULL,4272,17923,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Lindis Peak Circuit 2000 (code 2127) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27228,'NZGD49 / Mount Nicholas Circuit',1501,'projected',4500,NULL,4272,17924,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Mount Nicholas Circuit 2000 (code 2128) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27229,'NZGD49 / Mount York Circuit',1501,'projected',4500,NULL,4272,17925,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Mount York Circuit 2000 (code 2129) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27230,'NZGD49 / Observation Point Circuit',1501,'projected',4500,NULL,4272,17926,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Observation Point Circuit 2000 (code 2130) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27231,'NZGD49 / North Taieri Circuit',1501,'projected',4500,NULL,4272,17927,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / North Taieri Circuit 2000 (code 2131) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27232,'NZGD49 / Bluff Circuit',1501,'projected',4500,NULL,4272,17928,NULL,NULL,'Cadastral survey.','Superseded Imperial measure version in 1972.  Superseded by NZGD2000 / Bluff Circuit 2000 (code 2132) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','EPSG','2000-10-19','',1,0),
(27258,'NZGD49 / UTM zone 58S',1502,'projected',4400,NULL,4272,16158,NULL,NULL,'Oil exploration.','Superseded by NZGD2000 / UTM zone 58S (code 2133) from March 2000.','','EPSG','2000-10-19','',1,0),
(27259,'NZGD49 / UTM zone 59S',1503,'projected',4400,NULL,4272,16159,NULL,NULL,'Oil exploration.','Superseded by NZGD2000 / UTM zone 59S (code 2134) from March 2000.','','EPSG','2000-10-19','',1,0),
(27260,'NZGD49 / UTM zone 60S',1504,'projected',4400,NULL,4272,16160,NULL,NULL,'Oil exploration.','Superseded by NZGD2000 / UTM zone 60S (code 2135) from March 2000.','','EPSG','2000-10-19','',1,0),
(27291,'NZGD49 / North Island Grid',1500,'projected',4409,NULL,4272,18141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sears 1922 British foot-metre conversion factor applied to ellipsoid.  Superseded by 27200 (GD49 / New Zealand Map Grid) in 1972.','','EPSG','2000-10-19','97.231 2000.702',1,0),
(27292,'NZGD49 / South Island Grid',3344,'projected',4409,NULL,4272,18142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sears 1922 British foot-metre conversion factor applied to ellipsoid.  Superseded by 27200 (GD49 / New Zealand Map Grid) in 1972.','','EPSG','2000-10-19','97.231 2000.702',1,0),
(27391,'NGO 1948 (Oslo) / NGO zone I',1741,'projected',4531,NULL,4817,18221,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','EPSG','2005-05-27','2005.18',1,0),
(27392,'NGO 1948 (Oslo) / NGO zone II',1742,'projected',4531,NULL,4817,18222,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','EPSG','2005-05-27','2005.18',1,0),
(27393,'NGO 1948 (Oslo) / NGO zone III',1743,'projected',4531,NULL,4817,18223,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','EPSG','2005-05-27','2005.18',1,0),
(27394,'NGO 1948 (Oslo) / NGO zone IV',1744,'projected',4531,NULL,4817,18224,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N and ETRF89 / UTM zone 33N.','','EPSG','2005-05-27','2005.18',1,0),
(27395,'NGO 1948 (Oslo) / NGO zone V',1745,'projected',4531,NULL,4817,18225,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 33N and ETRF89 / UTM zone 34N.','','EPSG','2005-05-27','2005.18',1,0),
(27396,'NGO 1948 (Oslo) / NGO zone VI',1746,'projected',4531,NULL,4817,18226,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 34N.','','EPSG','2005-05-27','2005.18',1,0),
(27397,'NGO 1948 (Oslo) / NGO zone VII',1747,'projected',4531,NULL,4817,18227,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 34N and ETRF89 / UTM zone 35N.','','EPSG','2005-05-27','2005.18',1,0),
(27398,'NGO 1948 (Oslo) / NGO zone VIII',1748,'projected',4531,NULL,4817,18228,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 35N.','','EPSG','2005-05-27','2005.18',1,0),
(27429,'Datum 73 / UTM zone 29N',1294,'projected',4400,NULL,4274,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Instituto Geografico e Cadastral; Lisbon','EPSG','1995-06-02','',1,0),
(27492,'Datum 73 / Modified Portuguese Grid',1294,'projected',4530,NULL,4274,19974,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(27500,'ATF (Paris) / Nord de Guerre',1369,'projected',4499,NULL,4901,19903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(27561,'NTF (Paris) / Lambert Nord France',1731,'projected',4499,NULL,4807,18091,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF (Paris) / France zone I (code 27571) from 1972.','','EPSG','2005-05-27','2005.18',1,0),
(27562,'NTF (Paris) / Lambert Centre France',1732,'projected',4499,NULL,4807,18092,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF (Paris) / France zone II (code 27572) from 1972.','','EPSG','2005-05-27','2005.18',1,0),
(27563,'NTF (Paris) / Lambert Sud France',1733,'projected',4499,NULL,4807,18093,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF (Paris) / France zone III (code 27573) from 1972.','','EPSG','2005-05-27','2005.18',1,0),
(27564,'NTF (Paris) / Lambert Corse',1327,'projected',4499,NULL,4807,18094,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF (Paris) / France zone IV (code 27574) from 1972.','','EPSG','2005-05-27','2005.18',1,0),
(27571,'NTF (Paris) / Lambert zone I',1731,'projected',4499,NULL,4807,18081,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF (Paris) / Lambert Nord France (code 27561).','','EPSG','2001-11-06','',1,0),
(27572,'NTF (Paris) / Lambert zone II',1734,'projected',4499,NULL,4807,18082,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF (Paris) / Lambert Centre France (code 27562).','','EPSG','2005-05-27','2004.546 2005.18',1,0),
(27573,'NTF (Paris) / Lambert zone III',1733,'projected',4499,NULL,4807,18083,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF (Paris) / Lambert Sud France (code 27563).','','EPSG','2001-11-06','',1,0),
(27574,'NTF (Paris) / Lambert zone IV',1327,'projected',4499,NULL,4807,18084,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF (Paris) / Lambert Corse (code 27564).','','EPSG','2001-11-06','',1,0),
(27581,'NTF (Paris) / France I',1731,'projected',4499,NULL,4807,18081,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Nord France (code 27591).','','EPSG','1996-04-12','95.26',1,1),
(27582,'NTF (Paris) / France II',1734,'projected',4499,NULL,4807,18082,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Centre France (code 27592).','','EPSG','1996-04-12','95.26',1,1),
(27583,'NTF (Paris) / France III',1733,'projected',4499,NULL,4807,18083,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Sud France (code 27593).','','EPSG','1996-04-12','95.26',1,1),
(27584,'NTF (Paris) / France IV',1327,'projected',4499,NULL,4807,18084,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Corse (code 27594).','','EPSG','1996-04-12','',1,1),
(27591,'NTF (Paris) / Nord France',1731,'projected',4499,NULL,4807,18091,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France I (code 27581) from 1972.','','EPSG','1996-04-12','95.26',1,1),
(27592,'NTF (Paris) / Centre France',1732,'projected',4499,NULL,4807,18092,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France II (code 27582) from 1972.','','EPSG','1996-04-12','95.26',1,1),
(27593,'NTF (Paris) / Sud France',1733,'projected',4499,NULL,4807,18093,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France III (code 27583) from 1972.','','EPSG','1996-04-12','95.26',1,1),
(27594,'NTF (Paris) / Corse',1327,'projected',4499,NULL,4807,18094,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France IV (code 27584) from 1972.','','EPSG','1996-04-12','',1,1),
(27700,'OSGB 1936 / British National Grid',1264,'projected',4400,NULL,4277,19916,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain.','EPSG','2005-05-27','2003.01 2005.18',1,0),
(28191,'Palestine 1923 / Palestine Grid',1356,'projected',4400,NULL,4281,18201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-04-22','',1,0),
(28192,'Palestine 1923 / Palestine Belt',1356,'projected',4400,NULL,4281,18202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-04-22','',1,0),
(28193,'Palestine 1923 / Israeli CS Grid',2603,'projected',4400,NULL,4281,18203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Israeli TM Grid (EPSG code 2039).','Survey of Israel.','EPSG','2002-06-22','2002.34',1,0),
(28232,'Pointe Noire / UTM zone 32S',1072,'projected',4400,NULL,4282,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','2002.05',1,0),
(28348,'GDA94 / MGA zone 48',1556,'projected',4400,NULL,4283,17348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28349,'GDA94 / MGA zone 49',1557,'projected',4400,NULL,4283,17349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28350,'GDA94 / MGA zone 50',1558,'projected',4400,NULL,4283,17350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28351,'GDA94 / MGA zone 51',1559,'projected',4400,NULL,4283,17351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28352,'GDA94 / MGA zone 52',1560,'projected',4400,NULL,4283,17352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28353,'GDA94 / MGA zone 53',1561,'projected',4400,NULL,4283,17353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28354,'GDA94 / MGA zone 54',1562,'projected',4400,NULL,4283,17354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28355,'GDA94 / MGA zone 55',1563,'projected',4400,NULL,4283,17355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28356,'GDA94 / MGA zone 56',1564,'projected',4400,NULL,4283,17356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28357,'GDA94 / MGA zone 57',1565,'projected',4400,NULL,4283,17357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28358,'GDA94 / MGA zone 58',1566,'projected',4400,NULL,4283,17358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(28402,'Pulkovo 1942 / Gauss-Kruger zone 2',1805,'projected',4530,NULL,4284,16202,NULL,NULL,'Military mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 9E (code 2492).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28403,'Pulkovo 1942 / Gauss-Kruger zone 3',1792,'projected',4530,NULL,4284,16203,NULL,NULL,'Military mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 15E (code 2493).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28404,'Pulkovo 1942 / Gauss-Kruger zone 4',1793,'projected',4530,NULL,4284,16204,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 21E (code 2494).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28405,'Pulkovo 1942 / Gauss-Kruger zone 5',1794,'projected',4530,NULL,4284,16205,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 27E (code 2495).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28406,'Pulkovo 1942 / Gauss-Kruger zone 6',1795,'projected',4530,NULL,4284,16206,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 33E (code 2496).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28407,'Pulkovo 1942 / Gauss-Kruger zone 7',1796,'projected',4530,NULL,4284,16207,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 39E (code 2497).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28408,'Pulkovo 1942 / Gauss-Kruger zone 8',1797,'projected',4530,NULL,4284,16208,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 45E (code 2498).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28409,'Pulkovo 1942 / Gauss-Kruger zone 9',1798,'projected',4530,NULL,4284,16209,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 51E (code 2499).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28410,'Pulkovo 1942 / Gauss-Kruger zone 10',1799,'projected',4530,NULL,4284,16210,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 57E (code 2500).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28411,'Pulkovo 1942 / Gauss-Kruger zone 11',1800,'projected',4530,NULL,4284,16211,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 63E (code 2501).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28412,'Pulkovo 1942 / Gauss-Kruger zone 12',1801,'projected',4530,NULL,4284,16212,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 69E (code 2502).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28413,'Pulkovo 1942 / Gauss-Kruger zone 13',1802,'projected',4530,NULL,4284,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 75E (code 2503).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28414,'Pulkovo 1942 / Gauss-Kruger zone 14',1803,'projected',4530,NULL,4284,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 81E (code 2504).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28415,'Pulkovo 1942 / Gauss-Kruger zone 15',1804,'projected',4530,NULL,4284,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 87E (code 2505).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28416,'Pulkovo 1942 / Gauss-Kruger zone 16',1775,'projected',4530,NULL,4284,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 93E (code 2506).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28417,'Pulkovo 1942 / Gauss-Kruger zone 17',1776,'projected',4530,NULL,4284,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 99E (code 2507).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28418,'Pulkovo 1942 / Gauss-Kruger zone 18',1777,'projected',4530,NULL,4284,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 105E (code 2508).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28419,'Pulkovo 1942 / Gauss-Kruger zone 19',1778,'projected',4530,NULL,4284,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 111E (code 2509).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28420,'Pulkovo 1942 / Gauss-Kruger zone 20',1779,'projected',4530,NULL,4284,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 117E (code 2510).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28421,'Pulkovo 1942 / Gauss-Kruger zone 21',1780,'projected',4530,NULL,4284,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 123E (code 2511).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28422,'Pulkovo 1942 / Gauss-Kruger zone 22',1781,'projected',4530,NULL,4284,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 129E (code 2512).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28423,'Pulkovo 1942 / Gauss-Kruger zone 23',1782,'projected',4530,NULL,4284,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 135E (code 2513).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28424,'Pulkovo 1942 / Gauss-Kruger zone 24',1783,'projected',4530,NULL,4284,16224,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 141E (code 2514).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28425,'Pulkovo 1942 / Gauss-Kruger zone 25',1784,'projected',4530,NULL,4284,16225,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 147E (code 2515).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28426,'Pulkovo 1942 / Gauss-Kruger zone 26',1785,'projected',4530,NULL,4284,16226,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 153E (code 2516).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28427,'Pulkovo 1942 / Gauss-Kruger zone 27',1786,'projected',4530,NULL,4284,16227,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 159E (code 2517).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28428,'Pulkovo 1942 / Gauss-Kruger zone 28',1787,'projected',4530,NULL,4284,16228,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 165E (code 2518).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28429,'Pulkovo 1942 / Gauss-Kruger zone 29',1788,'projected',4530,NULL,4284,16229,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 171E (code 2519).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28430,'Pulkovo 1942 / Gauss-Kruger zone 30',1789,'projected',4530,NULL,4284,16230,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 177E (code 2520).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28431,'Pulkovo 1942 / Gauss-Kruger zone 31',1790,'projected',4530,NULL,4284,16231,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 177W (code 2521).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28432,'Pulkovo 1942 / Gauss-Kruger zone 32',1791,'projected',4530,NULL,4284,16232,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 171W (code 2522).','EPSG','EPSG','2002-06-22','2002.36',1,0),
(28462,'Pulkovo 1942 / Gauss-Kruger 2N',1805,'projected',4530,NULL,4284,16302,NULL,NULL,'Truncated form of Gauss-Kruger zone 2','','','EPSG','1998-06-30','',1,1),
(28463,'Pulkovo 1942 / Gauss-Kruger 3N',1792,'projected',4530,NULL,4284,16303,NULL,NULL,'Military mapping.','Truncated form of Gauss-Kruger zone 3','','EPSG','1998-06-30','',1,1),
(28464,'Pulkovo 1942 / Gauss-Kruger 4N',1793,'projected',4530,NULL,4284,16304,NULL,NULL,'Military mapping.','','','EPSG','1995-06-02','',1,1),
(28465,'Pulkovo 1942 / Gauss-Kruger 5N',1794,'projected',4530,NULL,4284,16305,NULL,NULL,'Truncated form of Gauss-Kruger zone 5','','','EPSG','1995-06-02','',1,1),
(28466,'Pulkovo 1942 / Gauss-Kruger 6N',1795,'projected',4530,NULL,4284,16306,NULL,NULL,'Truncated form of Gauss-Kruger zone 6','','','EPSG','1995-06-02','',1,1),
(28467,'Pulkovo 1942 / Gauss-Kruger 7N',1796,'projected',4530,NULL,4284,16307,NULL,NULL,'Truncated form of Gauss-Kruger zone 7','','','EPSG','1995-06-02','',1,1),
(28468,'Pulkovo 1942 / Gauss-Kruger 8N',1797,'projected',4530,NULL,4284,16308,NULL,NULL,'Truncated form of Gauss-Kruger zone 8','','','EPSG','1995-06-02','',1,1),
(28469,'Pulkovo 1942 / Gauss-Kruger 9N',1798,'projected',4530,NULL,4284,16309,NULL,NULL,'Truncated form of Gauss-Kruger zone 9','','','EPSG','1995-06-02','',1,1),
(28470,'Pulkovo 1942 / Gauss-Kruger 10N',1799,'projected',4530,NULL,4284,16310,NULL,NULL,'Truncated form of Gauss-Kruger zone 10','','','EPSG','1995-06-02','',1,1),
(28471,'Pulkovo 1942 / Gauss-Kruger 11N',1800,'projected',4530,NULL,4284,16311,NULL,NULL,'Truncated form of Gauss-Kruger zone 11','','','EPSG','1995-06-02','',1,1),
(28472,'Pulkovo 1942 / Gauss-Kruger 12N',1801,'projected',4530,NULL,4284,16312,NULL,NULL,'Truncated form of Gauss-Kruger zone 12','','','EPSG','1995-06-02','',1,1),
(28473,'Pulkovo 1942 / Gauss-Kruger 13N',1802,'projected',4530,NULL,4284,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','','EPSG','1995-06-02','',1,1),
(28474,'Pulkovo 1942 / Gauss-Kruger 14N',1803,'projected',4530,NULL,4284,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','','EPSG','1995-06-02','',1,1),
(28475,'Pulkovo 1942 / Gauss-Kruger 15N',1804,'projected',4530,NULL,4284,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','','EPSG','1995-06-02','',1,1),
(28476,'Pulkovo 1942 / Gauss-Kruger 16N',1775,'projected',4530,NULL,4284,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','','EPSG','1995-06-02','',1,1),
(28477,'Pulkovo 1942 / Gauss-Kruger 17N',1776,'projected',4530,NULL,4284,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','','EPSG','1995-06-02','',1,1),
(28478,'Pulkovo 1942 / Gauss-Kruger 18N',1777,'projected',4530,NULL,4284,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','','EPSG','1995-06-02','',1,1),
(28479,'Pulkovo 1942 / Gauss-Kruger 19N',1778,'projected',4530,NULL,4284,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','','EPSG','1995-06-02','',1,1),
(28480,'Pulkovo 1942 / Gauss-Kruger 20N',1779,'projected',4530,NULL,4284,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','','EPSG','1995-06-02','',1,1),
(28481,'Pulkovo 1942 / Gauss-Kruger 21N',1780,'projected',4530,NULL,4284,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','','EPSG','1995-06-02','',1,1),
(28482,'Pulkovo 1942 / Gauss-Kruger 22N',1781,'projected',4530,NULL,4284,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','','EPSG','1995-06-02','',1,1),
(28483,'Pulkovo 1942 / Gauss-Kruger 23N',1782,'projected',4530,NULL,4284,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','','EPSG','1995-06-02','',1,1),
(28484,'Pulkovo 1942 / Gauss-Kruger 24N',1783,'projected',4530,NULL,4284,16324,NULL,NULL,'Truncated form of Gauss-Kruger zone 24','','','EPSG','1995-06-02','',1,1),
(28485,'Pulkovo 1942 / Gauss-Kruger 25N',1784,'projected',4530,NULL,4284,16325,NULL,NULL,'Truncated form of Gauss-Kruger zone 25','','','EPSG','1995-06-02','',1,1),
(28486,'Pulkovo 1942 / Gauss-Kruger 26N',1785,'projected',4530,NULL,4284,16326,NULL,NULL,'Truncated form of Gauss-Kruger zone 26','','','EPSG','1995-06-02','',1,1),
(28487,'Pulkovo 1942 / Gauss-Kruger 27N',1786,'projected',4530,NULL,4284,16327,NULL,NULL,'Truncated form of Gauss-Kruger zone 27','','','EPSG','1995-06-02','',1,1),
(28488,'Pulkovo 1942 / Gauss-Kruger 28N',1787,'projected',4530,NULL,4284,16328,NULL,NULL,'Truncated form of Gauss-Kruger zone 28','','','EPSG','1995-06-02','',1,1),
(28489,'Pulkovo 1942 / Gauss-Kruger 29N',1788,'projected',4530,NULL,4284,16329,NULL,NULL,'Truncated form of Gauss-Kruger zone 29','','','EPSG','1995-06-02','',1,1),
(28490,'Pulkovo 1942 / Gauss-Kruger 30N',1789,'projected',4530,NULL,4284,16330,NULL,NULL,'Truncated form of Gauss-Kruger zone 30','','','EPSG','1995-06-02','',1,1),
(28491,'Pulkovo 1942 / Gauss-Kruger 31N',1790,'projected',4530,NULL,4284,16331,NULL,NULL,'Truncated form of Gauss-Kruger zone 31','','','EPSG','1995-06-02','',1,1),
(28492,'Pulkovo 1942 / Gauss-Kruger 32N',1791,'projected',4530,NULL,4284,16332,NULL,NULL,'Truncated form of Gauss-Kruger zone 32','','','EPSG','1995-06-02','',1,1),
(28600,'Qatar 1974 / Qatar National Grid',1346,'projected',4400,NULL,4285,19919,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Qatar Centre for Geographic Information.','EPSG','2000-03-07','2000.29',1,0),
(28991,'Amersfoort / RD Old',1275,'projected',4499,NULL,4289,19913,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by 28992 (Amersfoort / RD New).','','EPSG','2000-03-07','2000.37',1,0),
(28992,'Amersfoort / RD New',1275,'projected',4499,NULL,4289,19914,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes 28991 (Amersfoort / RD Old).','','EPSG','2005-05-27','2000.37 2005.18',1,0),
(29100,'SAD69 / Brazil Polyconic',1053,'projected',4499,NULL,4291,19941,NULL,NULL,'Small scale mapping.','','PetroBras','EPSG','1999-04-22','',1,1),
(29101,'SAD69 / Brazil Polyconic',1053,'projected',4499,NULL,4618,19941,NULL,NULL,'Small scale mapping.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','PetroBras','EPSG','2002-09-19','',1,0),
(29118,'SAD69 / UTM zone 18N',1807,'projected',4400,NULL,4291,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.251.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29119,'SAD69 / UTM zone 19N',1809,'projected',4400,NULL,4291,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29120,'SAD69 / UTM zone 20N',1811,'projected',4400,NULL,4291,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29121,'SAD69 / UTM zone 21N',1813,'projected',4400,NULL,4291,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29122,'SAD69 / UTM zone 22N',1815,'projected',4400,NULL,4291,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29168,'SAD69 / UTM zone 18N',1825,'projected',4400,NULL,4618,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29169,'SAD69 / UTM zone 19N',1827,'projected',4400,NULL,4618,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29170,'SAD69 / UTM zone 20N',1829,'projected',4400,NULL,4618,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29171,'SAD69 / UTM zone 21N',1831,'projected',4400,NULL,4618,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29172,'SAD69 / UTM zone 22N',1815,'projected',4400,NULL,4618,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29177,'SAD69 / UTM zone 17S',1806,'projected',4400,NULL,4291,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29178,'SAD69 / UTM zone 18S',1808,'projected',4400,NULL,4291,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29179,'SAD69 / UTM zone 19S',1810,'projected',4400,NULL,4291,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29180,'SAD69 / UTM zone 20S',1812,'projected',4400,NULL,4291,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29181,'SAD69 / UTM zone 21S',1814,'projected',4400,NULL,4291,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29182,'SAD69 / UTM zone 22S',1816,'projected',4400,NULL,4291,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29183,'SAD69 / UTM zone 23S',1817,'projected',4400,NULL,4291,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29184,'SAD69 / UTM zone 24S',1818,'projected',4400,NULL,4291,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29185,'SAD69 / UTM zone 25S',1819,'projected',4400,NULL,4291,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision will not exceed 5 cm.','','EPSG','1995-06-02','97.252',1,1),
(29187,'SAD69 / UTM zone 17S',1824,'projected',4400,NULL,4618,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29188,'SAD69 / UTM zone 18S',1826,'projected',4400,NULL,4618,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29189,'SAD69 / UTM zone 19S',1828,'projected',4400,NULL,4618,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29190,'SAD69 / UTM zone 20S',1830,'projected',4400,NULL,4618,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2005-07-01','2005.144',1,0),
(29191,'SAD69 / UTM zone 21S',1814,'projected',4400,NULL,4618,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29192,'SAD69 / UTM zone 22S',1816,'projected',4400,NULL,4618,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29193,'SAD69 / UTM zone 23S',1817,'projected',4400,NULL,4618,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29194,'SAD69 / UTM zone 24S',1818,'projected',4400,NULL,4618,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29195,'SAD69 / UTM zone 25S',1819,'projected',4400,NULL,4618,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','EPSG','2002-09-19','',1,0),
(29220,'Sapper Hill 1943 / UTM zone 20S',1820,'projected',4400,NULL,4292,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29221,'Sapper Hill 1943 / UTM zone 21S',1821,'projected',4400,NULL,4292,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29333,'Schwarzeck / UTM zone 33S',1822,'projected',4400,NULL,4293,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! The ellipsoid semi-major axis dimension is defined in German Legal Metres as 6377397.155 GLM but for the CRS needs to9 be converted to CRS units of International metres as 6377483.865 m.','','EPSG','2006-09-26','2006.852',1,0),
(29371,'South West African Coord. System zone 11',1838,'projected',6502,NULL,4293,17611,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29373,'South West African Coord. System zone 13',1839,'projected',6502,NULL,4293,17613,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29375,'South West African Coord. System zone 15',1840,'projected',6502,NULL,4293,17615,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29377,'South West African Coord. System zone 17',1841,'projected',6502,NULL,4293,17617,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29379,'South West African Coord. System zone 19',1842,'projected',6502,NULL,4293,17619,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29381,'South West African Coord. System zone 21',1843,'projected',6502,NULL,4293,17621,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29383,'South West African Coord. System zone 23',1844,'projected',6502,NULL,4293,17623,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29385,'South West African Coord. System zone 25',1845,'projected',6502,NULL,4293,17625,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','EPSG','2000-03-07','97.16  99.98',1,0),
(29635,'Sudan / UTM zone 35N',1846,'projected',4400,NULL,4296,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(29636,'Sudan / UTM zone 36N',1847,'projected',4400,NULL,4296,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(29700,'Tananarive (Paris) / Laborde Grid',3273,'projected',4499,NULL,4810,19911,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,1),
(29701,'Tananarive (Paris) / Laborde Grid',3273,'projected',4530,NULL,4810,19861,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','May be approximated by Tananarive (Paris) / Laborde Grid approximation - see CRS code 29702.','','OGP','2007-01-11','',1,0),
(29702,'Tananarive (Paris) / Laborde Grid approximation',3273,'projected',4530,NULL,4810,19911,NULL,NULL,'Medium scale mapping.','See projection remarks.','OGP','EPSG','2007-01-11','2006.96',1,0),
(29738,'Tananarive / UTM zone 38S',1848,'projected',4400,NULL,4297,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29739,'Tananarive / UTM zone 39S',1849,'projected',4400,NULL,4297,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29849,'Timbalai 1948 / UTM zone 49N',1852,'projected',4400,NULL,4298,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29850,'Timbalai 1948 / UTM zone 50N',1853,'projected',4400,NULL,4298,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(29871,'Timbalai 1948 / RSO Borneo (ch)',1362,'projected',4402,NULL,4298,19956,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts ellipsoid metric conversion of 39.370147 inches per metre. Superseded by metric projection version (CRS code 29873). See also foot version (CRS code 29872) for Shell ops in E Malaysia.','Defence Geographic Centre.','EPSG','2006-09-21','97.231  2000.60 2002.47 2006.252',1,0),
(29872,'Timbalai 1948 / RSO Borneo (ft)',1851,'projected',4405,NULL,4298,19957,NULL,NULL,'Shell operations in Sarawak and Sabah.','Used by Shell in East Malaysia. Original projection definition in chains (1 chain = 66 feet) - see CRS code 29871. See also CRS code 29873 for metric version.','Shell.','EPSG','2006-09-21','97.231  2000.60  2002.47 2006.252',1,0),
(29873,'Timbalai 1948 / RSO Borneo (m)',1362,'projected',4400,NULL,4298,19958,NULL,NULL,'Large and medium scale topographic mapping and engineering survey; Shell exploration and production operations in Brunei.','Original projection definition in chains. 1 chain = 792 inches. Adopts Sears 1922 metric conversion of 39.370147 inches per metre. Superseded by GDM2000 / East Malaysia BRSO (CRS code 3376). See foot version (CRS code 29872) for Shell ops in E Malaysia.','Defence Geographic Centre.','EPSG','2006-09-21','2000.60 2006.262 2006.73',1,0),
(29900,'TM65 / Irish National Grid',1305,'projected',4400,NULL,4299,19908,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by IRENET95 / Irish Transverse Mercator (code 2157) from 1/1/2001.  Deprecated due to change of name - see 29902.','Ordnance Survey of Ireland','EPSG','1995-06-02','',1,1),
(29901,'OSNI 1952 / Irish National Grid',2530,'projected',4400,NULL,4188,19973,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not used in Republic of Ireland.  Superseded in 1975 by TM75 / Irish Grid (CRS code 29903).','Ordnance Survey of Northern Ireland.','EPSG','2001-11-06','',1,0),
(29902,'TM65 / Irish Grid',1125,'projected',4400,NULL,4299,19972,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not used in Northern Ireland.  Superseded by TM75 / Irish Grid (code 29903) in 1975.','Ordnance Survey of Ireland.','EPSG','2005-05-27','2005.18',1,0),
(29903,'TM75 / Irish Grid',1305,'projected',4400,NULL,4300,19972,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes both OSNI 1952 / Irish National Grid (code 29901) and TM65 / Irish Grid (code 29902) from 1975.  Superseded by IRENET95 / Irish Transverse Mercator (code 2157) from 1/1/2001.','Ordnance Survey of Ireland','EPSG','2001-11-06','',1,0),
(30161,'Tokyo / Japan Plane Rectangular CS I',1854,'projected',4530,NULL,4301,17801,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS I (code 2443) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30162,'Tokyo / Japan Plane Rectangular CS II',1855,'projected',4530,NULL,4301,17802,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS II (code 2444) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30163,'Tokyo / Japan Plane Rectangular CS III',1856,'projected',4530,NULL,4301,17803,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS III (code 2445) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30164,'Tokyo / Japan Plane Rectangular CS IV',1857,'projected',4530,NULL,4301,17804,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS IV (code 2446) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30165,'Tokyo / Japan Plane Rectangular CS V',1858,'projected',4530,NULL,4301,17805,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS V (code 2447) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30166,'Tokyo / Japan Plane Rectangular CS VI',1859,'projected',4530,NULL,4301,17806,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS VI (code 2448) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30167,'Tokyo / Japan Plane Rectangular CS VII',1860,'projected',4530,NULL,4301,17807,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS VII (code 2449) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30168,'Tokyo / Japan Plane Rectangular CS VIII',1861,'projected',4530,NULL,4301,17808,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS VIII (code 2450) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30169,'Tokyo / Japan Plane Rectangular CS IX',1862,'projected',4530,NULL,4301,17809,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS IX (code 2451) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30170,'Tokyo / Japan Plane Rectangular CS X',1863,'projected',4530,NULL,4301,17810,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS X (code 2452) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30171,'Tokyo / Japan Plane Rectangular CS XI',1864,'projected',4530,NULL,4301,17811,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS XI (code 2453) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30172,'Tokyo / Japan Plane Rectangular CS XII',1865,'projected',4530,NULL,4301,17812,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS XII (code 2454) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30173,'Tokyo / Japan Plane Rectangular CS XIII',1866,'projected',4530,NULL,4301,17813,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS XIII (code 2455) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08',1,0),
(30174,'Tokyo / Japan Plane Rectangular CS XIV',1867,'projected',4530,NULL,4301,17814,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Superseded by JGD2000 / Japan Plane Rectangular CS XIV (code 2456) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','2002.08',1,0),
(30175,'Tokyo / Japan Plane Rectangular CS XV',1868,'projected',4530,NULL,4301,17815,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS XV (code 2457) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30176,'Tokyo / Japan Plane Rectangular CS XVI',1869,'projected',4530,NULL,4301,17816,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Superseded by JGD2000 / Japan Plane Rectangular CS XVI (code 2458) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','2002.08',1,0),
(30177,'Tokyo / Japan Plane Rectangular CS XVII',1870,'projected',4530,NULL,4301,17817,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Superseded by JGD2000 / Japan Plane Rectangular CS XVII (code 2459) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30178,'Tokyo / Japan Plane Rectangular CS XVIII',1871,'projected',4530,NULL,4301,17818,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Superseded by JGD2000 / Japan Plane Rectangular CS XVIII (code 2460) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30179,'Tokyo / Japan Plane Rectangular CS XIX',1872,'projected',4530,NULL,4301,17819,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Superseded by JGD2000 / Japan Plane Rectangular CS XIX (code 2461) from April 2002.','Geographic Survey Institute; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','99.97 2002.08 2002.081',1,0),
(30200,'Trinidad 1903 / Trinidad Grid',1339,'projected',4407,NULL,4302,19925,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2005-07-01','97.231 2005.33',1,0),
(30339,'TC(1948) / UTM zone 39N',1850,'projected',4400,NULL,4303,16039,NULL,NULL,'Oil exploration.','','','EPSG','1995-06-02','',1,0),
(30340,'TC(1948) / UTM zone 40N',1750,'projected',4400,NULL,4303,16040,NULL,NULL,'Oil exploration.','','','EPSG','1995-06-02','',1,0),
(30491,'Voirol 1875 / Nord Algerie (ancienne)',1728,'projected',4499,NULL,4304,18011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Nord Sahara 1959 / Voirol Unifie Nord (code 30791). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','EPSG','1995-06-02','',1,0),
(30492,'Voirol 1875 / Sud Algerie (ancienne)',1729,'projected',4499,NULL,4304,18012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Nord Sahara 1959 / Voirol Unifie Sud (code 30792). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','EPSG','2004-01-07','2003.361',1,0),
(30493,'Voirol 1879 / Nord Algerie (ancienne)',1728,'projected',4499,NULL,4671,18011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Nord Sahara 1959 / Voirol Unifie Nord (code 30791). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','EPSG','2004-01-07','',1,0),
(30494,'Voirol 1879 / Sud Algerie (ancienne)',1729,'projected',4499,NULL,4671,18012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Nord Sahara 1959 / Voirol Unifie Sud (code 30792). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','EPSG','2004-01-07','',1,0),
(30729,'Nord Sahara 1959 / UTM zone 29N',1735,'projected',4400,NULL,4307,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(30730,'Nord Sahara 1959 / UTM zone 30N',1736,'projected',4400,NULL,4307,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(30731,'Nord Sahara 1959 / UTM zone 31N',1737,'projected',4400,NULL,4307,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(30732,'Nord Sahara 1959 / UTM zone 32N',1738,'projected',4400,NULL,4307,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(30791,'Nord Sahara 1959 / Voirol Unifie Nord',1728,'projected',4499,NULL,4307,18021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Voirol 1879 / Nord Algeria ancienne (code 30493).  Grid coordinates on average across Algeria are unchanged although local differences reach 30 metres; geographic coordinate equivalents do change.','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2004-01-07','2002.56 2003.361',1,0),
(30792,'Nord Sahara 1959 / Voirol Unifie Sud',1729,'projected',4499,NULL,4307,18022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Voirol 1879 / Sud Algeria ancienne (code 30494).  Grid coordinates on average across Algeria are unchanged although local differences reach 30 metres; geographic coordinate equivalents do change.','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2004-01-07','2002.56 2003.361',1,0),
(30800,'RT38 2.5 gon W',1225,'projected',4530,NULL,4308,19929,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 2.5 gon W (code 2400).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','1997-11-13','97.14  97.39',1,1),
(31028,'Yoff / UTM zone 28N',1207,'projected',4400,NULL,4310,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(31121,'Zanderij / UTM zone 21N',1222,'projected',4400,NULL,4311,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(31154,'Zanderij / TM 54 NW',1727,'projected',4400,NULL,4311,17054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Shell International','EPSG','2000-06-10','',1,0),
(31170,'Zanderij / Suriname Old TM',3312,'projected',4400,NULL,4311,19954,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1975.  Superseded by Zanderij / Suriname TM in 1979.','Shell International','EPSG','2000-06-10','',1,0),
(31171,'Zanderij / Suriname TM',3312,'projected',4400,NULL,4311,19955,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded Zanderij / Suriname Old TM in 1979.','Shell International','EPSG','2000-06-10','',1,0),
(31251,'MGI (Ferro) / Austria GK West Zone',1706,'projected',4530,NULL,4805,18001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria West Zone (CRS code 31281) with reduced northing. See CRS code 31254 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31252,'MGI (Ferro) / Austria GK Central Zone',1707,'projected',4530,NULL,4805,18002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria Central Zone (CRS code 31282) with reduced northing. See CRS code 31255 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31253,'MGI (Ferro) / Austria GK East Zone',1708,'projected',4530,NULL,4805,18003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria East Zone (CRS code 31283) with reduced northing. See CRS code 31256 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31254,'MGI / Austria GK West',1706,'projected',4530,NULL,4312,18004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See CRS code 31251 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31255,'MGI / Austria GK Central',1707,'projected',4530,NULL,4312,18005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See CRS code 31252 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31256,'MGI / Austria GK East',1708,'projected',4530,NULL,4312,18006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See CRS code 31253 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31257,'MGI / Austria GK M28',1706,'projected',4530,NULL,4312,18007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M28 (CRS code 31284) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31258,'MGI / Austria GK M31',1707,'projected',4530,NULL,4312,18008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M31 (CRS code 31285) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31259,'MGI / Austria GK M34',1708,'projected',4530,NULL,4312,18009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M34 (CRS code 31286) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31265,'MGI / 3-degree Gauss zone 5',1709,'projected',4499,NULL,4312,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,1),
(31266,'MGI / 3-degree Gauss zone 6',1710,'projected',4499,NULL,4312,16266,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,1),
(31267,'MGI / 3-degree Gauss zone 7',1711,'projected',4499,NULL,4312,16267,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,1),
(31268,'MGI / 3-degree Gauss zone 8',1712,'projected',4499,NULL,4312,16268,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','',1,1),
(31275,'MGI / Balkans zone 5',1709,'projected',4530,NULL,4312,18275,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Slovenia the truncated form MGI / Slovenia Grid (code 2169) is preferred.','EPSG','EPSG','2005-05-27','2005.18',1,0),
(31276,'MGI / Balkans zone 6',1710,'projected',4530,NULL,4312,18276,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2005-05-27','2005.18',1,0),
(31277,'MGI / Balkans zone 7',1711,'projected',4530,NULL,4312,18277,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2001-06-05','',1,0),
(31278,'MGI / Balkans zone 8',1712,'projected',4530,NULL,4312,18277,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2001-06-05','',1,1),
(31279,'MGI / Balkans zone 8',1712,'projected',4530,NULL,4312,18278,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','EPSG','EPSG','2001-08-28','',1,0),
(31281,'MGI (Ferro) / Austria West Zone',1706,'projected',4530,NULL,4805,18041,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M28 (alias Bundesmeldenetz M28) (EPSG code 31288).','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2005-05-21','2002.57 2005.18',1,0),
(31282,'MGI (Ferro) / Austria Central Zone',1707,'projected',4530,NULL,4805,18042,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M31 (alias Bundesmeldenetz M31) (EPSG code 31289).','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2005-05-21','2002.57 2005.18',1,0),
(31283,'MGI (Ferro) / Austria East Zone',1708,'projected',4530,NULL,4805,18043,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M34 (alias Bundesmeldenetz M34) (EPSG code 31290).','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2005-05-21','2002.57 2005.18',1,0),
(31284,'MGI / Austria M28',1706,'projected',4530,NULL,4312,18044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M28 (alias Bundesmeldenetz M28) (EPSG code 31288).','EPSG','EPSG','2007-02-02','2002.57 2006.971',1,0),
(31285,'MGI / Austria M31',1707,'projected',4530,NULL,4312,18045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M31 (alias Bundesmeldenetz M31) (EPSG code 31289).','EPSG','EPSG','2007-02-02','2002.57 2006.971',1,0),
(31286,'MGI / Austria M34',1708,'projected',4530,NULL,4312,18046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M34 (alias Bundesmeldenetz M34) (EPSG code 31290).','EPSG','EPSG','2007-02-02','2002.57 2006.971',1,0),
(31287,'MGI / Austria Lambert',1037,'projected',4530,NULL,4312,19947,NULL,NULL,'Medium and small scale mapping and GIS.','Superseded by ETRS89 / Austria Lambert (CRS code 3416).','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2006-12-12','2006.971',1,0),
(31288,'MGI (Ferro) / M28',1706,'projected',4530,NULL,4805,18047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M28 (code 31284). For cadastral survey see MGI (Ferro) / Austria West zone (alias Gebrauchsnetz M28) (EPSG code 31281). For similar CRS with reduced northing see code 31284.','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2007-02-02','2006.971',1,0),
(31289,'MGI (Ferro) / M31',1707,'projected',4530,NULL,4805,18048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M31 (code 31285). For cadastral survey see MGI (Ferro) / Austria Central zone (alias Gebrauchsnetz M31) (EPSG code 31282). Similar CRS with reduced northing see code 31285.','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2007-02-02','2006.971',1,0),
(31290,'MGI (Ferro) / M34',1708,'projected',4530,NULL,4805,18049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M34 (code 31286). For cadastral survey see MGI (Ferro) / Austria East zone (alias Gebrauchsnetz M34) (EPSG code 31283). For similar CRS with reduced northing see code 31286.','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2007-02-02','2006.971',1,0),
(31291,'MGI (Ferro) / Austria West Zone',1706,'projected',4499,NULL,4805,18041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','97.01',1,1),
(31292,'MGI (Ferro) / Austria Central Zone',1708,'projected',4499,NULL,4805,18042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','97.01',1,1),
(31293,'MGI (Ferro) / Austria East Zone',1707,'projected',4499,NULL,4805,18043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','97.01',1,1),
(31294,'MGI / M28',1706,'projected',4499,NULL,4312,18044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.01',1,1),
(31295,'MGI / M31',1707,'projected',4499,NULL,4312,18045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.01',1,1),
(31296,'MGI / M34',1708,'projected',4499,NULL,4312,18046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-10-20','97.01',1,1),
(31297,'MGI / Austria Lambert',1037,'projected',4499,NULL,4312,19947,NULL,NULL,'Medium and small scale mapping.','','','EPSG','1999-10-20','97.01',1,1),
(31300,'Belge 1972 / Belge Lambert 72',1347,'projected',4499,NULL,4313,19902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes 21500 (Belge 1950 / Belge Lambert 50).  An alternative - Belge 1972 / Belgian Lambert 72 (code 31370) - was introduced in 2000 to use the standard Lambert Conic Conformal (2SP) projection method (code 9802).  EPSG recommends this alternative.','IGN Brussels; www.ngi.be/','EPSG','2005-09-29','2005.46',1,0),
(31370,'Belge 1972 / Belgian Lambert 72',1347,'projected',4499,NULL,4313,19961,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 2000 as an alternative to CRS code 31300 to avoid the special projection method LCC (2SP Belgium) (code 9803). If software cannot handle latitude of origin 90\ufffd\ufffd\ufffdN, use latitude of origin = 50\ufffd\ufffd\ufffd 47'' 57.704"N with Nf = 165372.956 m.','IGN Brussels; www.ngi.be/','EPSG','2005-09-29','2005.46',1,0),
(31461,'DHDN / 3-degree Gauss zone 1',1628,'projected',4499,NULL,4314,16261,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.101',1,1),
(31462,'DHDN / 3-degree Gauss zone 2',1624,'projected',4499,NULL,4314,16262,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.101',1,1),
(31463,'DHDN / 3-degree Gauss zone 3',1625,'projected',4499,NULL,4314,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.101',1,1),
(31464,'DHDN / 3-degree Gauss zone 4',1626,'projected',4499,NULL,4314,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.101',1,1),
(31465,'DHDN / 3-degree Gauss zone 5',1627,'projected',4499,NULL,4314,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.101',1,1),
(31466,'DHDN / Gauss-Kruger zone 2',1624,'projected',4530,NULL,4314,16262,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-18','2005.18 2006.41',1,0),
(31467,'DHDN / Gauss-Kruger zone 3',1625,'projected',4530,NULL,4314,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-18','2005.18 2006.41',1,0),
(31468,'DHDN / Gauss-Kruger zone 4',1626,'projected',4530,NULL,4314,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-18','2005.18 2006.46',1,0),
(31469,'DHDN / Gauss-Kruger zone 5',1627,'projected',4530,NULL,4314,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-07-18','2006.41',1,0),
(31528,'Conakry 1905 / UTM zone 28N',1468,'projected',4400,NULL,4315,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Dabola 1981 / UTM zone 28 (EPSG code 3461).','','EPSG','2007-02-06','2007.018',1,0),
(31529,'Conakry 1905 / UTM zone 29N',1469,'projected',4400,NULL,4315,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Dabola 1981 / UTM zone 29 (EPSG code 3462).','','EPSG','2007-02-06','2007.018',1,0),
(31600,'Dealul Piscului 1933/ Stereo 33',3295,'projected',4499,NULL,4316,19927,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by Stereo 70 system (ProjCRS code 31700).','','EPSG','2004-04-07','2004.21',1,0),
(31700,'Dealul Piscului 1970/ Stereo 70',1197,'projected',4530,NULL,4317,19926,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Stereo 33 system.','','EPSG','1996-04-12','',1,0),
(31838,'NGN / UTM zone 38N',1739,'projected',4400,NULL,4318,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(31839,'NGN / UTM zone 39N',1740,'projected',4400,NULL,4318,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1996-04-12','',1,0),
(31900,'KUDAMS / KTM',1310,'projected',4400,NULL,4319,19928,NULL,NULL,'Large scale engineering and utility mapping.','','','EPSG','2004-07-19','',1,1),
(31901,'KUDAMS / KTM',1310,'projected',4400,NULL,4319,19997,NULL,NULL,'Large scale engineering and utility mapping.','','','EPSG','1996-04-12','',1,0),
(31965,'SIRGAS 2000 / UTM zone 11N',3423,'projected',4400,NULL,4674,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31966,'SIRGAS 2000 / UTM zone 12N',3424,'projected',4400,NULL,4674,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31967,'SIRGAS 2000 / UTM zone 13N',3425,'projected',4400,NULL,4674,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31968,'SIRGAS 2000 / UTM zone 14N',3426,'projected',4400,NULL,4674,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31969,'SIRGAS 2000 / UTM zone 15N',3427,'projected',4400,NULL,4674,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31970,'SIRGAS 2000 / UTM zone 16N',3428,'projected',4400,NULL,4674,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2006-07-21','',1,0),
(31971,'SIRGAS 2000 / UTM zone 17N',3421,'projected',4400,NULL,4674,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31972,'SIRGAS 2000 / UTM zone 18N',3422,'projected',4400,NULL,4674,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31973,'SIRGAS 2000 / UTM zone 19N',3436,'projected',4400,NULL,4674,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31974,'SIRGAS 2000 / UTM zone 20N',3437,'projected',4400,NULL,4674,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31975,'SIRGAS 2000 / UTM zone 21N',3438,'projected',4400,NULL,4674,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31976,'SIRGAS 2000 / UTM zone 22N',3439,'projected',4400,NULL,4674,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31977,'SIRGAS 2000 / UTM zone 17S',1824,'projected',4400,NULL,4674,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2004-04-22','',1,0),
(31978,'SIRGAS 2000 / UTM zone 18S',3440,'projected',4400,NULL,4674,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31979,'SIRGAS 2000 / UTM zone 19S',3441,'projected',4400,NULL,4674,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31980,'SIRGAS 2000 / UTM zone 20S',3442,'projected',4400,NULL,4674,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31981,'SIRGAS 2000 / UTM zone 21S',3443,'projected',4400,NULL,4674,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31982,'SIRGAS 2000 / UTM zone 22S',3444,'projected',4400,NULL,4674,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31983,'SIRGAS 2000 / UTM zone 23S',3445,'projected',4400,NULL,4674,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31984,'SIRGAS 2000 / UTM zone 24S',3446,'projected',4400,NULL,4674,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31985,'SIRGAS 2000 / UTM zone 25S',3447,'projected',4400,NULL,4674,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes SIRGAS 1995 system.','EPSG','EPSG','2006-07-21','2006.465',1,0),
(31986,'SIRGAS / UTM zone 17N',1823,'projected',4400,NULL,4170,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31987,'SIRGAS / UTM zone 18N',1825,'projected',4400,NULL,4170,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31988,'SIRGAS / UTM zone 19N',1827,'projected',4400,NULL,4170,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31989,'SIRGAS / UTM zone 20N',1829,'projected',4400,NULL,4170,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31990,'SIRGAS / UTM zone 21N',1831,'projected',4400,NULL,4170,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31991,'SIRGAS / UTM zone 22N',1833,'projected',4400,NULL,4170,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31992,'SIRGAS / UTM zone 17S',1824,'projected',4400,NULL,4170,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31993,'SIRGAS / UTM zone 18S',1826,'projected',4400,NULL,4170,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31994,'SIRGAS / UTM zone 19S',1828,'projected',4400,NULL,4170,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31995,'SIRGAS / UTM zone 20S',1830,'projected',4400,NULL,4170,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31996,'SIRGAS / UTM zone 21S',1832,'projected',4400,NULL,4170,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31997,'SIRGAS / UTM zone 22S',1834,'projected',4400,NULL,4170,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31998,'SIRGAS / UTM zone 23S',1835,'projected',4400,NULL,4170,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(31999,'SIRGAS / UTM zone 24S',1836,'projected',4400,NULL,4170,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(32000,'SIRGAS / UTM zone 25S',1837,'projected',4400,NULL,4170,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by SIRGAS 2000 system.','','EPSG','2004-04-22','2004.25',1,0),
(32001,'NAD27 / Montana North',2211,'projected',4497,NULL,4267,12501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32002,'NAD27 / Montana Central',2210,'projected',4497,NULL,4267,12502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32003,'NAD27 / Montana South',2212,'projected',4497,NULL,4267,12503,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32005,'NAD27 / Nebraska North',2221,'projected',4497,NULL,4267,12601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32006,'NAD27 / Nebraska South',2222,'projected',4497,NULL,4267,12602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32007,'NAD27 / Nevada East',2224,'projected',4497,NULL,4267,12701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32008,'NAD27 / Nevada Central',2223,'projected',4497,NULL,4267,12702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32009,'NAD27 / Nevada West',2225,'projected',4497,NULL,4267,12703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32010,'NAD27 / New Hampshire',1398,'projected',4497,NULL,4267,12800,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32011,'NAD27 / New Jersey',1399,'projected',4497,NULL,4267,12900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32012,'NAD27 / New Mexico East',2228,'projected',4497,NULL,4267,13001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32013,'NAD27 / New Mexico Central',2229,'projected',4497,NULL,4267,13002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32014,'NAD27 / New Mexico West',2230,'projected',4497,NULL,4267,13003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32015,'NAD27 / New York East',2234,'projected',4497,NULL,4267,13101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32016,'NAD27 / New York Central',2233,'projected',4497,NULL,4267,13102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32017,'NAD27 / New York West',2236,'projected',4497,NULL,4267,13103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32018,'NAD27 / New York Long Island',2235,'projected',4497,NULL,4267,13104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32019,'NAD27 / North Carolina',1402,'projected',4497,NULL,4267,13200,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32020,'NAD27 / North Dakota North',2237,'projected',4497,NULL,4267,13301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32021,'NAD27 / North Dakota South',2238,'projected',4497,NULL,4267,13302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32022,'NAD27 / Ohio North',2239,'projected',4497,NULL,4267,13401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32023,'NAD27 / Ohio South',2240,'projected',4497,NULL,4267,13402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32024,'NAD27 / Oklahoma North',2241,'projected',4497,NULL,4267,13501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32025,'NAD27 / Oklahoma South',2242,'projected',4497,NULL,4267,13502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32026,'NAD27 / Oregon North',2243,'projected',4497,NULL,4267,13601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32027,'NAD27 / Oregon South',2244,'projected',4497,NULL,4267,13602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32028,'NAD27 / Pennsylvania North',2245,'projected',4497,NULL,4267,13701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32029,'NAD27 / Pennsylvania South',2246,'projected',4497,NULL,4267,13702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32030,'NAD27 / Rhode Island',1408,'projected',4497,NULL,4267,13800,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32031,'NAD27 / South Carolina North',2247,'projected',4497,NULL,4267,13901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32033,'NAD27 / South Carolina South',2248,'projected',4497,NULL,4267,13902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32034,'NAD27 / South Dakota North',2249,'projected',4497,NULL,4267,14001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32035,'NAD27 / South Dakota South',2250,'projected',4497,NULL,4267,14002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32036,'NAD27 / Tennessee',1411,'projected',4497,NULL,4267,14100,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,1),
(32037,'NAD27 / Texas North',2253,'projected',4497,NULL,4267,14201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32038,'NAD27 / Texas North Central',2254,'projected',4497,NULL,4267,14202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32039,'NAD27 / Texas Central',2252,'projected',4497,NULL,4267,14203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32040,'NAD27 / Texas South Central',2256,'projected',4497,NULL,4267,14204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32041,'NAD27 / Texas South',2255,'projected',4497,NULL,4267,14205,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32042,'NAD27 / Utah North',2258,'projected',4497,NULL,4267,14301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32043,'NAD27 / Utah Central',2257,'projected',4497,NULL,4267,14302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32044,'NAD27 / Utah South',2259,'projected',4497,NULL,4267,14303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32045,'NAD27 / Vermont',1414,'projected',4497,NULL,4267,14400,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32046,'NAD27 / Virginia North',2260,'projected',4497,NULL,4267,14501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32047,'NAD27 / Virginia South',2261,'projected',4497,NULL,4267,14502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32048,'NAD27 / Washington North',2262,'projected',4497,NULL,4267,14601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32049,'NAD27 / Washington South',2263,'projected',4497,NULL,4267,14602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32050,'NAD27 / West Virginia North',2264,'projected',4497,NULL,4267,14701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32051,'NAD27 / West Virginia South',2265,'projected',4497,NULL,4267,14702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32052,'NAD27 / Wisconsin North',2267,'projected',4497,NULL,4267,14801,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32053,'NAD27 / Wisconsin Central',2266,'projected',4497,NULL,4267,14802,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32054,'NAD27 / Wisconsin South',2268,'projected',4497,NULL,4267,14803,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32055,'NAD27 / Wyoming East',2269,'projected',4497,NULL,4267,14901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32056,'NAD27 / Wyoming East Central',2270,'projected',4497,NULL,4267,14902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32057,'NAD27 / Wyoming West Central',2272,'projected',4497,NULL,4267,14903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32058,'NAD27 / Wyoming West',2271,'projected',4497,NULL,4267,14904,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-03-07','2000.091',1,0),
(32061,'NAD27 / Guatemala Norte',2120,'projected',4499,NULL,4267,18211,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1999-08-18','',1,0),
(32062,'NAD27 / Guatemala Sur',2121,'projected',4499,NULL,4267,18212,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2000-01-06','99.95',1,0),
(32064,'NAD27 / BLM 14N (ftUS)',2171,'projected',4497,NULL,4267,15914,NULL,NULL,'Minerals (including oil) management, exploration and production.','','EPSG','EPSG','2002-02-12','',1,0),
(32065,'NAD27 / BLM 15N (ftUS)',2172,'projected',4497,NULL,4267,15915,NULL,NULL,'Minerals (including oil) management, exploration and production.','','EPSG','EPSG','2006-06-12','2006.391',1,0),
(32066,'NAD27 / BLM 16N (ftUS)',2173,'projected',4497,NULL,4267,15916,NULL,NULL,'Minerals (including oil) management, exploration and production.','','EPSG','EPSG','2006-06-12','2006.391',1,0),
(32067,'NAD27 / BLM 17N (ftUS)',2174,'projected',4497,NULL,4267,15917,NULL,NULL,'Minerals (including oil) management, exploration and production.','','EPSG','EPSG','2006-06-12','2006.391',1,0),
(32074,'NAD27 / BLM 14N (feet)',2171,'projected',4497,NULL,4267,15914,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','EPSG','1996-04-12','96.03',1,1),
(32075,'NAD27 / BLM 15N (feet)',2172,'projected',4497,NULL,4267,15915,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','EPSG','1996-04-12','96.03',1,1),
(32076,'NAD27 / BLM 16N (feet)',2173,'projected',4497,NULL,4267,15916,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','EPSG','1996-04-12','95.27  96.03',1,1),
(32077,'NAD27 / BLM 17N (feet)',2174,'projected',4497,NULL,4267,15917,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','EPSG','1996-04-12','96.03',1,1),
(32081,'NAD27 / MTM zone 1',2226,'projected',4400,NULL,4267,17701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32082,'NAD27 / MTM zone 2',2227,'projected',4400,NULL,4267,17702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32083,'NAD27 / MTM zone 3',2275,'projected',4400,NULL,4267,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32084,'NAD27 / MTM zone 4',2276,'projected',4400,NULL,4267,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32085,'NAD27 / MTM zone 5',2277,'projected',4400,NULL,4267,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32086,'NAD27 / MTM zone 6',2278,'projected',4400,NULL,4267,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32098,'NAD27 / Quebec Lambert',1368,'projected',4499,NULL,4267,19944,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NAD27(CGQ77) / Quebec Lambert (code 2137) in 1977.','Service de la Cartographie; Minist\ufffd\ufffd\ufffdre des Ressources Naturelles; Quebec','EPSG','2000-10-19','',1,0),
(32099,'NAD27 / Louisiana Offshore',1387,'projected',4497,NULL,4267,11703,NULL,NULL,'Not used in oil industry. Usage for other applications is not known.','This system is NOT used for oil industry purposes. Use NAD27 / Louisiana South (CRS code 26782) in state waters and on LA OCS shelf and NAD27 / BLM (CRS codes 32065-66) in OCS deep water protraction areas.','OGP','OGP','2006-06-12','',1,0),
(32100,'NAD83 / Montana',1395,'projected',4499,NULL,4269,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2256 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32104,'NAD83 / Nebraska',1396,'projected',4499,NULL,4269,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32107,'NAD83 / Nevada East',2224,'projected',4499,NULL,4269,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3421 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2000.091 2006.903',1,0),
(32108,'NAD83 / Nevada Central',2223,'projected',4499,NULL,4269,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3422 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(32109,'NAD83 / Nevada West',2225,'projected',4499,NULL,4269,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3423 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2006.903',1,0),
(32110,'NAD83 / New Hampshire',1398,'projected',4499,NULL,4269,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3437 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2000.091 2006.903',1,0),
(32111,'NAD83 / New Jersey',1399,'projected',4499,NULL,4269,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3424 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey','EPSG','2006-12-20','2000.091 2006.903',1,0),
(32112,'NAD83 / New Mexico East',2228,'projected',4499,NULL,4269,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2257 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32113,'NAD83 / New Mexico Central',2231,'projected',4499,NULL,4269,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2258 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32114,'NAD83 / New Mexico West',2232,'projected',4499,NULL,4269,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2259 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32115,'NAD83 / New York East',2234,'projected',4499,NULL,4269,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2260 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32116,'NAD83 / New York Central',2233,'projected',4499,NULL,4269,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2261 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32117,'NAD83 / New York West',2236,'projected',4499,NULL,4269,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2263 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32118,'NAD83 / New York Long Island',2235,'projected',4499,NULL,4269,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2264 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32119,'NAD83 / North Carolina',1402,'projected',4499,NULL,4269,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2264 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','98.30  2000.091',1,0),
(32120,'NAD83 / North Dakota North',2237,'projected',4499,NULL,4269,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2265 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32121,'NAD83 / North Dakota South',2238,'projected',4499,NULL,4269,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2266 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32122,'NAD83 / Ohio North',2239,'projected',4499,NULL,4269,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32123,'NAD83 / Ohio South',2240,'projected',4499,NULL,4269,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32124,'NAD83 / Oklahoma North',2241,'projected',4499,NULL,4269,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2267 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32125,'NAD83 / Oklahoma South',2242,'projected',4499,NULL,4269,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2268 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32126,'NAD83 / Oregon North',2243,'projected',4499,NULL,4269,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2269 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32127,'NAD83 / Oregon South',2244,'projected',4499,NULL,4269,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2270 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32128,'NAD83 / Pennsylvania North',2245,'projected',4499,NULL,4269,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2271 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(32129,'NAD83 / Pennsylvania South',2246,'projected',4499,NULL,4269,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2272 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(32130,'NAD83 / Rhode Island',1408,'projected',4499,NULL,4269,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3438 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2006-12-20','2000.091 2006.903',1,0),
(32133,'NAD83 / South Carolina',1409,'projected',4499,NULL,4269,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet).  See code 2273 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(32134,'NAD83 / South Dakota North',2249,'projected',4499,NULL,4269,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3454 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(32135,'NAD83 / South Dakota South',2250,'projected',4499,NULL,4269,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 3455 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','',1,0),
(32136,'NAD83 / Tennessee',1411,'projected',4499,NULL,4269,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2274 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32137,'NAD83 / Texas North',2253,'projected',4499,NULL,4269,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2275 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32138,'NAD83 / Texas North Central',2254,'projected',4499,NULL,4269,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2276 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32139,'NAD83 / Texas Central',2252,'projected',4499,NULL,4269,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2277 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32140,'NAD83 / Texas South Central',2527,'projected',4499,NULL,4269,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2278 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2006-07-14','2006.392',1,0),
(32141,'NAD83 / Texas South',2528,'projected',4499,NULL,4269,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2279 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2006-07-14','2006.392',1,0),
(32142,'NAD83 / Utah North',2258,'projected',4499,NULL,4269,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 3 feet, superseded\ufffd\ufffd\ufffdby NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2006.905',1,0),
(32143,'NAD83 / Utah Central',2257,'projected',4499,NULL,4269,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 3 feet, superseded\ufffd\ufffd\ufffdby NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2006.905',1,0),
(32144,'NAD83 / Utah South',2259,'projected',4499,NULL,4269,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 3 feet, superseded\ufffd\ufffd\ufffdby NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','EPSG','2007-01-20','2006.905',1,0),
(32145,'NAD83 / Vermont',1414,'projected',4499,NULL,4269,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2007-01-19','2000.091',1,0),
(32146,'NAD83 / Virginia North',2260,'projected',4499,NULL,4269,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2283 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32147,'NAD83 / Virginia South',2261,'projected',4499,NULL,4269,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2284 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32148,'NAD83 / Washington North',2273,'projected',4499,NULL,4269,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2285 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32149,'NAD83 / Washington South',2274,'projected',4499,NULL,4269,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2286 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32150,'NAD83 / West Virginia North',2264,'projected',4499,NULL,4269,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32151,'NAD83 / West Virginia South',2265,'projected',4499,NULL,4269,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32152,'NAD83 / Wisconsin North',2267,'projected',4499,NULL,4269,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2287 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32153,'NAD83 / Wisconsin Central',2266,'projected',4499,NULL,4269,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2288 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32154,'NAD83 / Wisconsin South',2268,'projected',4499,NULL,4269,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet.  See code 2289 for equivalent non-metric definition. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32155,'NAD83 / Wyoming East',2269,'projected',4499,NULL,4269,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32156,'NAD83 / Wyoming East Central',2270,'projected',4499,NULL,4269,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32157,'NAD83 / Wyoming West Central',2272,'projected',4499,NULL,4269,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32158,'NAD83 / Wyoming West',2271,'projected',4499,NULL,4269,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','2000-03-07','2000.091',1,0),
(32161,'NAD83 / Puerto Rico & Virgin Is.',2251,'projected',4499,NULL,4269,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','','EPSG','1995-06-02','',1,0),
(32164,'NAD83 / BLM 14N (ftUS)',2171,'projected',4497,NULL,4269,15914,NULL,NULL,'No official usage.','See NAD27 / BLM 14N (feet) (code 32064) and NAD83 / UTM zone 14N (code 26914) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32165,'NAD83 / BLM 15N (ftUS)',2172,'projected',4497,NULL,4269,15915,NULL,NULL,'No official usage.','See NAD27 / BLM 15N (feet) (code 32065) and NAD83 / UTM zone 15N (code 26915) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32166,'NAD83 / BLM 16N (ftUS)',2173,'projected',4497,NULL,4269,15916,NULL,NULL,'No official usage.','See NAD27 / BLM 16N (feet) (code 32066) and NAD83 / UTM zone 16N (code 26916) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32167,'NAD83 / BLM 17N (ftUS)',2174,'projected',4497,NULL,4269,15917,NULL,NULL,'No official usage.','See NAD27 / BLM 17N (feet) (code 32067) and NAD83 / UTM zone 17N (code 26917) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32180,'NAD83 / SCoPQ zone 2',1420,'projected',4499,NULL,4269,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','1997-11-13','',1,0),
(32181,'NAD83 / MTM zone 1',2226,'projected',4496,NULL,4269,17701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32182,'NAD83 / MTM zone 2',2227,'projected',4496,NULL,4269,17702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32183,'NAD83 / MTM zone 3',2275,'projected',4496,NULL,4269,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32184,'NAD83 / MTM zone 4',2276,'projected',4496,NULL,4269,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32185,'NAD83 / MTM zone 5',2277,'projected',4496,NULL,4269,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32186,'NAD83 / MTM zone 6',2278,'projected',4496,NULL,4269,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(32187,'NAD83 / MTM zone 7',1425,'projected',4496,NULL,4269,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','1997-11-13','',1,0),
(32188,'NAD83 / MTM zone 8',2279,'projected',4496,NULL,4269,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32189,'NAD83 / MTM zone 9',2280,'projected',4496,NULL,4269,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32190,'NAD83 / MTM zone 10',2281,'projected',4496,NULL,4269,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32191,'NAD83 / MTM zone 11',1432,'projected',4400,NULL,4269,17711,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32192,'NAD83 / MTM zone 12',1433,'projected',4400,NULL,4269,17712,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32193,'NAD83 / MTM zone 13',1434,'projected',4400,NULL,4269,17713,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32194,'NAD83 / MTM zone 14',1435,'projected',4400,NULL,4269,17714,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32195,'NAD83 / MTM zone 15',1436,'projected',4400,NULL,4269,17715,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32196,'NAD83 / MTM zone 16',1437,'projected',4400,NULL,4269,17716,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32197,'NAD83 / MTM zone 17',1438,'projected',4400,NULL,4269,17717,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(32198,'NAD83 / Quebec Lambert',1368,'projected',4499,NULL,4269,19944,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Service de la Cartographie; Minist\ufffd\ufffd\ufffdre des Ressources Naturelles; Quebec','EPSG','1999-10-20','',1,0),
(32199,'NAD83 / Louisiana Offshore',1387,'projected',4499,NULL,4269,11733,NULL,NULL,'Not used in oil industry. Usage for other applications is not known.','This system is NOT used for oil industry purposes. State law defines system in US survey feet.  See code 3453 for equivalent non-metric definition.','OGP','OGP','2007-01-19','',1,0),
(32201,'WGS 72 / UTM zone 1N',1873,'projected',4400,NULL,4322,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32202,'WGS 72 / UTM zone 2N',1875,'projected',4400,NULL,4322,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32203,'WGS 72 / UTM zone 3N',1877,'projected',4400,NULL,4322,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32204,'WGS 72 / UTM zone 4N',1879,'projected',4400,NULL,4322,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32205,'WGS 72 / UTM zone 5N',1881,'projected',4400,NULL,4322,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32206,'WGS 72 / UTM zone 6N',1883,'projected',4400,NULL,4322,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32207,'WGS 72 / UTM zone 7N',1885,'projected',4400,NULL,4322,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32208,'WGS 72 / UTM zone 8N',1887,'projected',4400,NULL,4322,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32209,'WGS 72 / UTM zone 9N',1889,'projected',4400,NULL,4322,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32210,'WGS 72 / UTM zone 10N',1891,'projected',4400,NULL,4322,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32211,'WGS 72 / UTM zone 11N',1893,'projected',4400,NULL,4322,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32212,'WGS 72 / UTM zone 12N',1895,'projected',4400,NULL,4322,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32213,'WGS 72 / UTM zone 13N',1897,'projected',4400,NULL,4322,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32214,'WGS 72 / UTM zone 14N',1899,'projected',4400,NULL,4322,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32215,'WGS 72 / UTM zone 15N',1901,'projected',4400,NULL,4322,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32216,'WGS 72 / UTM zone 16N',1903,'projected',4400,NULL,4322,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32217,'WGS 72 / UTM zone 17N',1905,'projected',4400,NULL,4322,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32218,'WGS 72 / UTM zone 18N',1907,'projected',4400,NULL,4322,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32219,'WGS 72 / UTM zone 19N',1909,'projected',4400,NULL,4322,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32220,'WGS 72 / UTM zone 20N',1911,'projected',4400,NULL,4322,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32221,'WGS 72 / UTM zone 21N',1913,'projected',4400,NULL,4322,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32222,'WGS 72 / UTM zone 22N',1915,'projected',4400,NULL,4322,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32223,'WGS 72 / UTM zone 23N',1917,'projected',4400,NULL,4322,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32224,'WGS 72 / UTM zone 24N',1919,'projected',4400,NULL,4322,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32225,'WGS 72 / UTM zone 25N',1921,'projected',4400,NULL,4322,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32226,'WGS 72 / UTM zone 26N',1923,'projected',4400,NULL,4322,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32227,'WGS 72 / UTM zone 27N',1925,'projected',4400,NULL,4322,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32228,'WGS 72 / UTM zone 28N',1927,'projected',4400,NULL,4322,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32229,'WGS 72 / UTM zone 29N',1929,'projected',4400,NULL,4322,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32230,'WGS 72 / UTM zone 30N',1931,'projected',4400,NULL,4322,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32231,'WGS 72 / UTM zone 31N',1933,'projected',4400,NULL,4322,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32232,'WGS 72 / UTM zone 32N',1935,'projected',4400,NULL,4322,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32233,'WGS 72 / UTM zone 33N',1937,'projected',4400,NULL,4322,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32234,'WGS 72 / UTM zone 34N',1939,'projected',4400,NULL,4322,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32235,'WGS 72 / UTM zone 35N',1941,'projected',4400,NULL,4322,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32236,'WGS 72 / UTM zone 36N',1943,'projected',4400,NULL,4322,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32237,'WGS 72 / UTM zone 37N',1945,'projected',4400,NULL,4322,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32238,'WGS 72 / UTM zone 38N',1947,'projected',4400,NULL,4322,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32239,'WGS 72 / UTM zone 39N',1949,'projected',4400,NULL,4322,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32240,'WGS 72 / UTM zone 40N',1951,'projected',4400,NULL,4322,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32241,'WGS 72 / UTM zone 41N',1953,'projected',4400,NULL,4322,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32242,'WGS 72 / UTM zone 42N',1955,'projected',4400,NULL,4322,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32243,'WGS 72 / UTM zone 43N',1957,'projected',4400,NULL,4322,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32244,'WGS 72 / UTM zone 44N',1959,'projected',4400,NULL,4322,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32245,'WGS 72 / UTM zone 45N',1961,'projected',4400,NULL,4322,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32246,'WGS 72 / UTM zone 46N',1963,'projected',4400,NULL,4322,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32247,'WGS 72 / UTM zone 47N',1965,'projected',4400,NULL,4322,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32248,'WGS 72 / UTM zone 48N',1967,'projected',4400,NULL,4322,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32249,'WGS 72 / UTM zone 49N',1969,'projected',4400,NULL,4322,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32250,'WGS 72 / UTM zone 50N',1971,'projected',4400,NULL,4322,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32251,'WGS 72 / UTM zone 51N',1973,'projected',4400,NULL,4322,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32252,'WGS 72 / UTM zone 52N',1975,'projected',4400,NULL,4322,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32253,'WGS 72 / UTM zone 53N',1977,'projected',4400,NULL,4322,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32254,'WGS 72 / UTM zone 54N',1979,'projected',4400,NULL,4322,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32255,'WGS 72 / UTM zone 55N',1981,'projected',4400,NULL,4322,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32256,'WGS 72 / UTM zone 56N',1983,'projected',4400,NULL,4322,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32257,'WGS 72 / UTM zone 57N',1985,'projected',4400,NULL,4322,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32258,'WGS 72 / UTM zone 58N',1987,'projected',4400,NULL,4322,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32259,'WGS 72 / UTM zone 59N',1989,'projected',4400,NULL,4322,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32260,'WGS 72 / UTM zone 60N',1991,'projected',4400,NULL,4322,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32301,'WGS 72 / UTM zone 1S',1874,'projected',4400,NULL,4322,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32302,'WGS 72 / UTM zone 2S',1876,'projected',4400,NULL,4322,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32303,'WGS 72 / UTM zone 3S',1878,'projected',4400,NULL,4322,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32304,'WGS 72 / UTM zone 4S',1880,'projected',4400,NULL,4322,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32305,'WGS 72 / UTM zone 5S',1882,'projected',4400,NULL,4322,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32306,'WGS 72 / UTM zone 6S',1884,'projected',4400,NULL,4322,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32307,'WGS 72 / UTM zone 7S',1886,'projected',4400,NULL,4322,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32308,'WGS 72 / UTM zone 8S',1888,'projected',4400,NULL,4322,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32309,'WGS 72 / UTM zone 9S',1890,'projected',4400,NULL,4322,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32310,'WGS 72 / UTM zone 10S',1892,'projected',4400,NULL,4322,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32311,'WGS 72 / UTM zone 11S',1894,'projected',4400,NULL,4322,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32312,'WGS 72 / UTM zone 12S',1896,'projected',4400,NULL,4322,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32313,'WGS 72 / UTM zone 13S',1898,'projected',4400,NULL,4322,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32314,'WGS 72 / UTM zone 14S',1900,'projected',4400,NULL,4322,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32315,'WGS 72 / UTM zone 15S',1902,'projected',4400,NULL,4322,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32316,'WGS 72 / UTM zone 16S',1904,'projected',4400,NULL,4322,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32317,'WGS 72 / UTM zone 17S',1906,'projected',4400,NULL,4322,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32318,'WGS 72 / UTM zone 18S',1908,'projected',4400,NULL,4322,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32319,'WGS 72 / UTM zone 19S',1910,'projected',4400,NULL,4322,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32320,'WGS 72 / UTM zone 20S',1912,'projected',4400,NULL,4322,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32321,'WGS 72 / UTM zone 21S',1914,'projected',4400,NULL,4322,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32322,'WGS 72 / UTM zone 22S',1916,'projected',4400,NULL,4322,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32323,'WGS 72 / UTM zone 23S',1918,'projected',4400,NULL,4322,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32324,'WGS 72 / UTM zone 24S',1920,'projected',4400,NULL,4322,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32325,'WGS 72 / UTM zone 25S',1922,'projected',4400,NULL,4322,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32326,'WGS 72 / UTM zone 26S',1924,'projected',4400,NULL,4322,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32327,'WGS 72 / UTM zone 27S',1926,'projected',4400,NULL,4322,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32328,'WGS 72 / UTM zone 28S',1928,'projected',4400,NULL,4322,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32329,'WGS 72 / UTM zone 29S',1930,'projected',4400,NULL,4322,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32330,'WGS 72 / UTM zone 30S',1932,'projected',4400,NULL,4322,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32331,'WGS 72 / UTM zone 31S',1934,'projected',4400,NULL,4322,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32332,'WGS 72 / UTM zone 32S',1936,'projected',4400,NULL,4322,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32333,'WGS 72 / UTM zone 33S',1938,'projected',4400,NULL,4322,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32334,'WGS 72 / UTM zone 34S',1940,'projected',4400,NULL,4322,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32335,'WGS 72 / UTM zone 35S',1942,'projected',4400,NULL,4322,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32336,'WGS 72 / UTM zone 36S',1944,'projected',4400,NULL,4322,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32337,'WGS 72 / UTM zone 37S',1946,'projected',4400,NULL,4322,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32338,'WGS 72 / UTM zone 38S',1948,'projected',4400,NULL,4322,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32339,'WGS 72 / UTM zone 39S',1950,'projected',4400,NULL,4322,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32340,'WGS 72 / UTM zone 40S',1952,'projected',4400,NULL,4322,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32341,'WGS 72 / UTM zone 41S',1954,'projected',4400,NULL,4322,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32342,'WGS 72 / UTM zone 42S',1956,'projected',4400,NULL,4322,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32343,'WGS 72 / UTM zone 43S',1958,'projected',4400,NULL,4322,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32344,'WGS 72 / UTM zone 44S',1960,'projected',4400,NULL,4322,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32345,'WGS 72 / UTM zone 45S',1962,'projected',4400,NULL,4322,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32346,'WGS 72 / UTM zone 46S',1964,'projected',4400,NULL,4322,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32347,'WGS 72 / UTM zone 47S',1966,'projected',4400,NULL,4322,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32348,'WGS 72 / UTM zone 48S',1968,'projected',4400,NULL,4322,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32349,'WGS 72 / UTM zone 49S',1970,'projected',4400,NULL,4322,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32350,'WGS 72 / UTM zone 50S',1972,'projected',4400,NULL,4322,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32351,'WGS 72 / UTM zone 51S',1974,'projected',4400,NULL,4322,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32352,'WGS 72 / UTM zone 52S',1976,'projected',4400,NULL,4322,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32353,'WGS 72 / UTM zone 53S',1978,'projected',4400,NULL,4322,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32354,'WGS 72 / UTM zone 54S',1980,'projected',4400,NULL,4322,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32355,'WGS 72 / UTM zone 55S',1982,'projected',4400,NULL,4322,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32356,'WGS 72 / UTM zone 56S',1984,'projected',4400,NULL,4322,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32357,'WGS 72 / UTM zone 57S',1986,'projected',4400,NULL,4322,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32358,'WGS 72 / UTM zone 58S',1988,'projected',4400,NULL,4322,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32359,'WGS 72 / UTM zone 59S',1990,'projected',4400,NULL,4322,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32360,'WGS 72 / UTM zone 60S',1992,'projected',4400,NULL,4322,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32401,'WGS 72BE / UTM zone 1N',1873,'projected',4400,NULL,4324,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32402,'WGS 72BE / UTM zone 2N',1876,'projected',4400,NULL,4324,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32403,'WGS 72BE / UTM zone 3N',1877,'projected',4400,NULL,4324,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32404,'WGS 72BE / UTM zone 4N',1879,'projected',4400,NULL,4324,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32405,'WGS 72BE / UTM zone 5N',1881,'projected',4400,NULL,4324,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32406,'WGS 72BE / UTM zone 6N',1883,'projected',4400,NULL,4324,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32407,'WGS 72BE / UTM zone 7N',1885,'projected',4400,NULL,4324,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32408,'WGS 72BE / UTM zone 8N',1887,'projected',4400,NULL,4324,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32409,'WGS 72BE / UTM zone 9N',1889,'projected',4400,NULL,4324,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32410,'WGS 72BE / UTM zone 10N',1891,'projected',4400,NULL,4324,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32411,'WGS 72BE / UTM zone 11N',1893,'projected',4400,NULL,4324,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32412,'WGS 72BE / UTM zone 12N',1895,'projected',4400,NULL,4324,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32413,'WGS 72BE / UTM zone 13N',1897,'projected',4400,NULL,4324,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32414,'WGS 72BE / UTM zone 14N',1899,'projected',4400,NULL,4324,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32415,'WGS 72BE / UTM zone 15N',1901,'projected',4400,NULL,4324,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32416,'WGS 72BE / UTM zone 16N',1903,'projected',4400,NULL,4324,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32417,'WGS 72BE / UTM zone 17N',1905,'projected',4400,NULL,4324,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32418,'WGS 72BE / UTM zone 18N',1907,'projected',4400,NULL,4324,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32419,'WGS 72BE / UTM zone 19N',1909,'projected',4400,NULL,4324,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32420,'WGS 72BE / UTM zone 20N',1911,'projected',4400,NULL,4324,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32421,'WGS 72BE / UTM zone 21N',1913,'projected',4400,NULL,4324,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32422,'WGS 72BE / UTM zone 22N',1915,'projected',4400,NULL,4324,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32423,'WGS 72BE / UTM zone 23N',1917,'projected',4400,NULL,4324,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32424,'WGS 72BE / UTM zone 24N',1919,'projected',4400,NULL,4324,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32425,'WGS 72BE / UTM zone 25N',1921,'projected',4400,NULL,4324,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32426,'WGS 72BE / UTM zone 26N',1923,'projected',4400,NULL,4324,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32427,'WGS 72BE / UTM zone 27N',1925,'projected',4400,NULL,4324,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32428,'WGS 72BE / UTM zone 28N',1927,'projected',4400,NULL,4324,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32429,'WGS 72BE / UTM zone 29N',1929,'projected',4400,NULL,4324,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32430,'WGS 72BE / UTM zone 30N',1931,'projected',4400,NULL,4324,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32431,'WGS 72BE / UTM zone 31N',1933,'projected',4400,NULL,4324,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32432,'WGS 72BE / UTM zone 32N',1935,'projected',4400,NULL,4324,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32433,'WGS 72BE / UTM zone 33N',3464,'projected',4400,NULL,4324,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by ExxonMobil for exploration and production activities.','','EPSG','2006-09-22','2006.54',1,0),
(32434,'WGS 72BE / UTM zone 34N',3465,'projected',4400,NULL,4324,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by ExxonMobil for exploration and production activities.','','EPSG','2006-09-22','2006.54',1,0),
(32435,'WGS 72BE / UTM zone 35N',1941,'projected',4400,NULL,4324,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32436,'WGS 72BE / UTM zone 36N',1943,'projected',4400,NULL,4324,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32437,'WGS 72BE / UTM zone 37N',1945,'projected',4400,NULL,4324,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32438,'WGS 72BE / UTM zone 38N',1947,'projected',4400,NULL,4324,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32439,'WGS 72BE / UTM zone 39N',1949,'projected',4400,NULL,4324,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32440,'WGS 72BE / UTM zone 40N',1951,'projected',4400,NULL,4324,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32441,'WGS 72BE / UTM zone 41N',1953,'projected',4400,NULL,4324,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32442,'WGS 72BE / UTM zone 42N',1955,'projected',4400,NULL,4324,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32443,'WGS 72BE / UTM zone 43N',1957,'projected',4400,NULL,4324,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32444,'WGS 72BE / UTM zone 44N',1959,'projected',4400,NULL,4324,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32445,'WGS 72BE / UTM zone 45N',1961,'projected',4400,NULL,4324,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32446,'WGS 72BE / UTM zone 46N',1963,'projected',4400,NULL,4324,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32447,'WGS 72BE / UTM zone 47N',1965,'projected',4400,NULL,4324,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32448,'WGS 72BE / UTM zone 48N',1993,'projected',4400,NULL,4324,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32449,'WGS 72BE / UTM zone 49N',1994,'projected',4400,NULL,4324,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32450,'WGS 72BE / UTM zone 50N',1971,'projected',4400,NULL,4324,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32451,'WGS 72BE / UTM zone 51N',1973,'projected',4400,NULL,4324,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32452,'WGS 72BE / UTM zone 52N',1975,'projected',4400,NULL,4324,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32453,'WGS 72BE / UTM zone 53N',1977,'projected',4400,NULL,4324,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32454,'WGS 72BE / UTM zone 54N',1979,'projected',4400,NULL,4324,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32455,'WGS 72BE / UTM zone 55N',1981,'projected',4400,NULL,4324,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32456,'WGS 72BE / UTM zone 56N',1983,'projected',4400,NULL,4324,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32457,'WGS 72BE / UTM zone 57N',1985,'projected',4400,NULL,4324,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32458,'WGS 72BE / UTM zone 58N',1987,'projected',4400,NULL,4324,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32459,'WGS 72BE / UTM zone 59N',1989,'projected',4400,NULL,4324,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32460,'WGS 72BE / UTM zone 60N',1991,'projected',4400,NULL,4324,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32501,'WGS 72BE / UTM zone 1S',1874,'projected',4400,NULL,4324,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32502,'WGS 72BE / UTM zone 2S',1876,'projected',4400,NULL,4324,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32503,'WGS 72BE / UTM zone 3S',1878,'projected',4400,NULL,4324,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32504,'WGS 72BE / UTM zone 4S',1880,'projected',4400,NULL,4324,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32505,'WGS 72BE / UTM zone 5S',1882,'projected',4400,NULL,4324,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32506,'WGS 72BE / UTM zone 6S',1884,'projected',4400,NULL,4324,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32507,'WGS 72BE / UTM zone 7S',1886,'projected',4400,NULL,4324,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32508,'WGS 72BE / UTM zone 8S',1888,'projected',4400,NULL,4324,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32509,'WGS 72BE / UTM zone 9S',1890,'projected',4400,NULL,4324,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32510,'WGS 72BE / UTM zone 10S',1892,'projected',4400,NULL,4324,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32511,'WGS 72BE / UTM zone 11S',1894,'projected',4400,NULL,4324,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32512,'WGS 72BE / UTM zone 12S',1896,'projected',4400,NULL,4324,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32513,'WGS 72BE / UTM zone 13S',1898,'projected',4400,NULL,4324,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32514,'WGS 72BE / UTM zone 14S',1900,'projected',4400,NULL,4324,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32515,'WGS 72BE / UTM zone 15S',1902,'projected',4400,NULL,4324,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32516,'WGS 72BE / UTM zone 16S',1904,'projected',4400,NULL,4324,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32517,'WGS 72BE / UTM zone 17S',1906,'projected',4400,NULL,4324,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32518,'WGS 72BE / UTM zone 18S',1908,'projected',4400,NULL,4324,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32519,'WGS 72BE / UTM zone 19S',1910,'projected',4400,NULL,4324,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32520,'WGS 72BE / UTM zone 20S',1912,'projected',4400,NULL,4324,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32521,'WGS 72BE / UTM zone 21S',1914,'projected',4400,NULL,4324,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32522,'WGS 72BE / UTM zone 22S',1916,'projected',4400,NULL,4324,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32523,'WGS 72BE / UTM zone 23S',1918,'projected',4400,NULL,4324,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32524,'WGS 72BE / UTM zone 24S',1920,'projected',4400,NULL,4324,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32525,'WGS 72BE / UTM zone 25S',1922,'projected',4400,NULL,4324,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32526,'WGS 72BE / UTM zone 26S',1924,'projected',4400,NULL,4324,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32527,'WGS 72BE / UTM zone 27S',1926,'projected',4400,NULL,4324,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32528,'WGS 72BE / UTM zone 28S',1928,'projected',4400,NULL,4324,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32529,'WGS 72BE / UTM zone 29S',1930,'projected',4400,NULL,4324,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32530,'WGS 72BE / UTM zone 30S',1932,'projected',4400,NULL,4324,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32531,'WGS 72BE / UTM zone 31S',1934,'projected',4400,NULL,4324,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32532,'WGS 72BE / UTM zone 32S',1936,'projected',4400,NULL,4324,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32533,'WGS 72BE / UTM zone 33S',1938,'projected',4400,NULL,4324,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32534,'WGS 72BE / UTM zone 34S',1940,'projected',4400,NULL,4324,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32535,'WGS 72BE / UTM zone 35S',1942,'projected',4400,NULL,4324,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32536,'WGS 72BE / UTM zone 36S',1944,'projected',4400,NULL,4324,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32537,'WGS 72BE / UTM zone 37S',1946,'projected',4400,NULL,4324,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32538,'WGS 72BE / UTM zone 38S',1948,'projected',4400,NULL,4324,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32539,'WGS 72BE / UTM zone 39S',1950,'projected',4400,NULL,4324,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32540,'WGS 72BE / UTM zone 40S',1952,'projected',4400,NULL,4324,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32541,'WGS 72BE / UTM zone 41S',1954,'projected',4400,NULL,4324,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32542,'WGS 72BE / UTM zone 42S',1956,'projected',4400,NULL,4324,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32543,'WGS 72BE / UTM zone 43S',1958,'projected',4400,NULL,4324,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32544,'WGS 72BE / UTM zone 44S',1960,'projected',4400,NULL,4324,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32545,'WGS 72BE / UTM zone 45S',1962,'projected',4400,NULL,4324,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32546,'WGS 72BE / UTM zone 46S',1964,'projected',4400,NULL,4324,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32547,'WGS 72BE / UTM zone 47S',1966,'projected',4400,NULL,4324,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32548,'WGS 72BE / UTM zone 48S',1968,'projected',4400,NULL,4324,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32549,'WGS 72BE / UTM zone 49S',1995,'projected',4400,NULL,4324,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32550,'WGS 72BE / UTM zone 50S',1972,'projected',4400,NULL,4324,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32551,'WGS 72BE / UTM zone 51S',1974,'projected',4400,NULL,4324,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32552,'WGS 72BE / UTM zone 52S',1976,'projected',4400,NULL,4324,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32553,'WGS 72BE / UTM zone 53S',1978,'projected',4400,NULL,4324,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32554,'WGS 72BE / UTM zone 54S',1980,'projected',4400,NULL,4324,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32555,'WGS 72BE / UTM zone 55S',1982,'projected',4400,NULL,4324,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32556,'WGS 72BE / UTM zone 56S',1984,'projected',4400,NULL,4324,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32557,'WGS 72BE / UTM zone 57S',1986,'projected',4400,NULL,4324,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32558,'WGS 72BE / UTM zone 58S',1988,'projected',4400,NULL,4324,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32559,'WGS 72BE / UTM zone 59S',1990,'projected',4400,NULL,4324,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32560,'WGS 72BE / UTM zone 60S',1992,'projected',4400,NULL,4324,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32600,'WGS 84 / UTM grid system (northern hemisphere)',1998,'projected',4400,NULL,4326,16000,NULL,NULL,'For strict use within zone boundaries','Use WGS 84 / UTM zone xx N (codes 32601-32660) for use outwith zone boundary or when easting is not prefixed by zone number.','EPSG','EPSG','2001-06-05','',1,0),
(32601,'WGS 84 / UTM zone 1N',2000,'projected',4400,NULL,4326,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32602,'WGS 84 / UTM zone 2N',2002,'projected',4400,NULL,4326,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32603,'WGS 84 / UTM zone 3N',2004,'projected',4400,NULL,4326,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32604,'WGS 84 / UTM zone 4N',2006,'projected',4400,NULL,4326,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32605,'WGS 84 / UTM zone 5N',2008,'projected',4400,NULL,4326,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32606,'WGS 84 / UTM zone 6N',2010,'projected',4400,NULL,4326,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32607,'WGS 84 / UTM zone 7N',2012,'projected',4400,NULL,4326,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32608,'WGS 84 / UTM zone 8N',2014,'projected',4400,NULL,4326,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32609,'WGS 84 / UTM zone 9N',2016,'projected',4400,NULL,4326,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32610,'WGS 84 / UTM zone 10N',2018,'projected',4400,NULL,4326,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32611,'WGS 84 / UTM zone 11N',2020,'projected',4400,NULL,4326,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32612,'WGS 84 / UTM zone 12N',2022,'projected',4400,NULL,4326,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32613,'WGS 84 / UTM zone 13N',2024,'projected',4400,NULL,4326,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32614,'WGS 84 / UTM zone 14N',2026,'projected',4400,NULL,4326,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32615,'WGS 84 / UTM zone 15N',2028,'projected',4400,NULL,4326,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32616,'WGS 84 / UTM zone 16N',2030,'projected',4400,NULL,4326,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32617,'WGS 84 / UTM zone 17N',2032,'projected',4400,NULL,4326,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32618,'WGS 84 / UTM zone 18N',2034,'projected',4400,NULL,4326,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32619,'WGS 84 / UTM zone 19N',2036,'projected',4400,NULL,4326,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32620,'WGS 84 / UTM zone 20N',2038,'projected',4400,NULL,4326,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32621,'WGS 84 / UTM zone 21N',2040,'projected',4400,NULL,4326,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32622,'WGS 84 / UTM zone 22N',2042,'projected',4400,NULL,4326,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32623,'WGS 84 / UTM zone 23N',2044,'projected',4400,NULL,4326,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32624,'WGS 84 / UTM zone 24N',2046,'projected',4400,NULL,4326,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32625,'WGS 84 / UTM zone 25N',2048,'projected',4400,NULL,4326,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32626,'WGS 84 / UTM zone 26N',2050,'projected',4400,NULL,4326,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32627,'WGS 84 / UTM zone 27N',2052,'projected',4400,NULL,4326,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32628,'WGS 84 / UTM zone 28N',2054,'projected',4400,NULL,4326,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32629,'WGS 84 / UTM zone 29N',2056,'projected',4400,NULL,4326,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32630,'WGS 84 / UTM zone 30N',2058,'projected',4400,NULL,4326,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32631,'WGS 84 / UTM zone 31N',2060,'projected',4400,NULL,4326,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32632,'WGS 84 / UTM zone 32N',2062,'projected',4400,NULL,4326,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32633,'WGS 84 / UTM zone 33N',2064,'projected',4400,NULL,4326,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32634,'WGS 84 / UTM zone 34N',2066,'projected',4400,NULL,4326,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32635,'WGS 84 / UTM zone 35N',2068,'projected',4400,NULL,4326,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32636,'WGS 84 / UTM zone 36N',2070,'projected',4400,NULL,4326,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32637,'WGS 84 / UTM zone 37N',2072,'projected',4400,NULL,4326,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32638,'WGS 84 / UTM zone 38N',2074,'projected',4400,NULL,4326,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32639,'WGS 84 / UTM zone 39N',2076,'projected',4400,NULL,4326,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32640,'WGS 84 / UTM zone 40N',2078,'projected',4400,NULL,4326,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32641,'WGS 84 / UTM zone 41N',2080,'projected',4400,NULL,4326,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32642,'WGS 84 / UTM zone 42N',2082,'projected',4400,NULL,4326,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32643,'WGS 84 / UTM zone 43N',2084,'projected',4400,NULL,4326,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32644,'WGS 84 / UTM zone 44N',2086,'projected',4400,NULL,4326,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32645,'WGS 84 / UTM zone 45N',2088,'projected',4400,NULL,4326,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32646,'WGS 84 / UTM zone 46N',2090,'projected',4400,NULL,4326,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32647,'WGS 84 / UTM zone 47N',2092,'projected',4400,NULL,4326,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32648,'WGS 84 / UTM zone 48N',2094,'projected',4400,NULL,4326,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32649,'WGS 84 / UTM zone 49N',2096,'projected',4400,NULL,4326,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32650,'WGS 84 / UTM zone 50N',2098,'projected',4400,NULL,4326,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32651,'WGS 84 / UTM zone 51N',2100,'projected',4400,NULL,4326,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32652,'WGS 84 / UTM zone 52N',2102,'projected',4400,NULL,4326,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32653,'WGS 84 / UTM zone 53N',2104,'projected',4400,NULL,4326,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32654,'WGS 84 / UTM zone 54N',2106,'projected',4400,NULL,4326,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32655,'WGS 84 / UTM zone 55N',2108,'projected',4400,NULL,4326,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32656,'WGS 84 / UTM zone 56N',2110,'projected',4400,NULL,4326,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32657,'WGS 84 / UTM zone 57N',2112,'projected',4400,NULL,4326,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32658,'WGS 84 / UTM zone 58N',2114,'projected',4400,NULL,4326,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32659,'WGS 84 / UTM zone 59N',2116,'projected',4400,NULL,4326,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32660,'WGS 84 / UTM zone 60N',2118,'projected',4400,NULL,4326,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32661,'WGS 84 / UPS North',1996,'projected',4493,NULL,4326,16061,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','DMA TR8358.2','EPSG','2002-12-23','2002.93',1,0),
(32662,'WGS 84 / Plate Carree',1262,'projected',4499,NULL,4326,19968,NULL,NULL,'Graticule coordinates expressed in simple Cartesian form.','Origin is at intersection of equator and Greenwich meridian. Note: this is not the same as plotting unrectified graticule coordinates on a computer display using the so-called pseudo Plate Carr\ufffd\ufffd\ufffde method: here the grid units are metres.','EPSG','EPSG','2001-11-06','',1,0),
(32664,'WGS 84 / BLM 14N (ftUS)',2171,'projected',4497,NULL,4326,15914,NULL,NULL,'No official usage.','See NAD27 / BLM 14N (feet) (code 32064) and WGS 84 / UTM zone 14N (code 32614) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32665,'WGS 84 / BLM 15N (ftUS)',2172,'projected',4497,NULL,4326,15915,NULL,NULL,'No official usage.','See NAD27 / BLM 15N (feet) (code 32065) and WGS 84 / UTM zone 15N (code 32615) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32666,'WGS 84 / BLM 16N (ftUS)',2173,'projected',4497,NULL,4326,15916,NULL,NULL,'No official usage.','See NAD27 / BLM 16N (feet) (code 32066) and WGS 84 / UTM zone 16N (code 32616) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32667,'WGS 84 / BLM 17N (ftUS)',2174,'projected',4497,NULL,4326,15917,NULL,NULL,'No official usage.','See NAD27 / BLM 17N (feet) (code 32067) and WGS 84 / UTM zone 17N (code 32617) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32700,'WGS 84 / UTM grid system (southern hemisphere)',1999,'projected',4400,NULL,4326,16100,NULL,NULL,'For strict use within zone boundaries','Use WGS 84 / UTM zone xx S (codes 32701-32760) for use outwith zone boundary or when easting is not prefixed by zone number.','EPSG','EPSG','2001-06-05','',1,0),
(32701,'WGS 84 / UTM zone 1S',2001,'projected',4400,NULL,4326,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32702,'WGS 84 / UTM zone 2S',2003,'projected',4400,NULL,4326,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32703,'WGS 84 / UTM zone 3S',2005,'projected',4400,NULL,4326,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32704,'WGS 84 / UTM zone 4S',2007,'projected',4400,NULL,4326,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32705,'WGS 84 / UTM zone 5S',2009,'projected',4400,NULL,4326,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32706,'WGS 84 / UTM zone 6S',2011,'projected',4400,NULL,4326,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32707,'WGS 84 / UTM zone 7S',2013,'projected',4400,NULL,4326,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32708,'WGS 84 / UTM zone 8S',2015,'projected',4400,NULL,4326,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32709,'WGS 84 / UTM zone 9S',2017,'projected',4400,NULL,4326,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32710,'WGS 84 / UTM zone 10S',2019,'projected',4400,NULL,4326,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32711,'WGS 84 / UTM zone 11S',2021,'projected',4400,NULL,4326,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32712,'WGS 84 / UTM zone 12S',2023,'projected',4400,NULL,4326,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32713,'WGS 84 / UTM zone 13S',2025,'projected',4400,NULL,4326,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32714,'WGS 84 / UTM zone 14S',2027,'projected',4400,NULL,4326,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32715,'WGS 84 / UTM zone 15S',2029,'projected',4400,NULL,4326,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32716,'WGS 84 / UTM zone 16S',2031,'projected',4400,NULL,4326,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32717,'WGS 84 / UTM zone 17S',2033,'projected',4400,NULL,4326,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32718,'WGS 84 / UTM zone 18S',2035,'projected',4400,NULL,4326,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32719,'WGS 84 / UTM zone 19S',2037,'projected',4400,NULL,4326,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32720,'WGS 84 / UTM zone 20S',2039,'projected',4400,NULL,4326,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32721,'WGS 84 / UTM zone 21S',2041,'projected',4400,NULL,4326,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32722,'WGS 84 / UTM zone 22S',2043,'projected',4400,NULL,4326,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32723,'WGS 84 / UTM zone 23S',2045,'projected',4400,NULL,4326,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32724,'WGS 84 / UTM zone 24S',2047,'projected',4400,NULL,4326,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32725,'WGS 84 / UTM zone 25S',2049,'projected',4400,NULL,4326,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32726,'WGS 84 / UTM zone 26S',2051,'projected',4400,NULL,4326,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32727,'WGS 84 / UTM zone 27S',2053,'projected',4400,NULL,4326,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32728,'WGS 84 / UTM zone 28S',2055,'projected',4400,NULL,4326,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32729,'WGS 84 / UTM zone 29S',2057,'projected',4400,NULL,4326,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32730,'WGS 84 / UTM zone 30S',2059,'projected',4400,NULL,4326,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32731,'WGS 84 / UTM zone 31S',2061,'projected',4400,NULL,4326,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32732,'WGS 84 / UTM zone 32S',2063,'projected',4400,NULL,4326,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32733,'WGS 84 / UTM zone 33S',2065,'projected',4400,NULL,4326,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32734,'WGS 84 / UTM zone 34S',2067,'projected',4400,NULL,4326,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32735,'WGS 84 / UTM zone 35S',2069,'projected',4400,NULL,4326,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32736,'WGS 84 / UTM zone 36S',2071,'projected',4400,NULL,4326,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32737,'WGS 84 / UTM zone 37S',2073,'projected',4400,NULL,4326,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32738,'WGS 84 / UTM zone 38S',2075,'projected',4400,NULL,4326,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32739,'WGS 84 / UTM zone 39S',2077,'projected',4400,NULL,4326,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32740,'WGS 84 / UTM zone 40S',2079,'projected',4400,NULL,4326,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32741,'WGS 84 / UTM zone 41S',2081,'projected',4400,NULL,4326,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32742,'WGS 84 / UTM zone 42S',2083,'projected',4400,NULL,4326,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32743,'WGS 84 / UTM zone 43S',2085,'projected',4400,NULL,4326,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32744,'WGS 84 / UTM zone 44S',2087,'projected',4400,NULL,4326,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32745,'WGS 84 / UTM zone 45S',2089,'projected',4400,NULL,4326,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32746,'WGS 84 / UTM zone 46S',2091,'projected',4400,NULL,4326,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32747,'WGS 84 / UTM zone 47S',2093,'projected',4400,NULL,4326,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32748,'WGS 84 / UTM zone 48S',2095,'projected',4400,NULL,4326,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32749,'WGS 84 / UTM zone 49S',2097,'projected',4400,NULL,4326,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32750,'WGS 84 / UTM zone 50S',2099,'projected',4400,NULL,4326,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32751,'WGS 84 / UTM zone 51S',2101,'projected',4400,NULL,4326,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32752,'WGS 84 / UTM zone 52S',2103,'projected',4400,NULL,4326,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32753,'WGS 84 / UTM zone 53S',2105,'projected',4400,NULL,4326,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32754,'WGS 84 / UTM zone 54S',2107,'projected',4400,NULL,4326,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','2006-08-25','2002.151 2006.81',1,0),
(32755,'WGS 84 / UTM zone 55S',2109,'projected',4400,NULL,4326,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32756,'WGS 84 / UTM zone 56S',2111,'projected',4400,NULL,4326,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32757,'WGS 84 / UTM zone 57S',2113,'projected',4400,NULL,4326,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32758,'WGS 84 / UTM zone 58S',2115,'projected',4400,NULL,4326,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32759,'WGS 84 / UTM zone 59S',2117,'projected',4400,NULL,4326,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32760,'WGS 84 / UTM zone 60S',2119,'projected',4400,NULL,4326,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','EPSG','1995-06-02','',1,0),
(32761,'WGS 84 / UPS South',1997,'projected',4494,NULL,4326,16161,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','DMA TR8358.2','EPSG','2002-12-23','2002.93',1,0),
(32766,'WGS 84 / TM 36 SE',1726,'projected',4400,NULL,4326,16636,NULL,NULL,'Used for oil exploration by BP Mozambique for Offshore Zambezi block oil exploration.','','BP Mozambique.','EPSG','1998-11-11','',1,0),
(61206405,'Greek (deg)',1106,'geographic 2D',6405,NULL,4120,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4120 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61216405,'GGRS87 (deg)',1106,'geographic 2D',6405,NULL,4121,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4121 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61226405,'ATS77 (deg)',1283,'geographic 2D',6405,NULL,4122,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4122 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61236405,'KKJ (deg)',1095,'geographic 2D',6405,NULL,4123,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4123 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61246405,'RT90 (deg)',1225,'geographic 2D',6405,NULL,4124,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4124 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61266405,'LKS94 (ETRS89) (deg)',1145,'geographic 2D',6405,NULL,4126,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4126 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61266413,'LKS94 (ETRS89) (3D deg)',1145,'geographic 2D',6413,NULL,4355,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4355 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61276405,'Tete (deg)',1167,'geographic 2D',6405,NULL,4127,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4127 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61286405,'Madzansua (deg)',1315,'geographic 2D',6405,NULL,4128,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4128 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61296405,'Observatario (deg)',1329,'geographic 2D',6405,NULL,4129,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4129 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61306405,'Moznet (deg)',1167,'geographic 2D',6405,NULL,4130,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4130 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61306413,'Moznet (3D deg)',1167,'geographic 3D',6413,NULL,4357,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4357 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61316405,'Indian 1960 (deg)',1302,'geographic 2D',6405,NULL,4131,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4131 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61326405,'FD58 (deg)',1300,'geographic 2D',6405,NULL,4132,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4132 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61336405,'EST92 (deg)',1090,'geographic 2D',6405,NULL,4133,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4133 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61346405,'PDO Survey Datum 1993 (deg)',1183,'geographic 2D',6405,NULL,4134,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4134 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61356405,'Old Hawaiian (deg)',1334,'geographic 2D',6405,NULL,4135,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4135 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61366405,'St. Lawrence Island (deg)',1332,'geographic 2D',6405,NULL,4136,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4136 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61376405,'St. Paul Island (deg)',1333,'geographic 2D',6405,NULL,4137,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4137 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61386405,'St. George Island (deg)',1331,'geographic 2D',6405,NULL,4138,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4138 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61396405,'Puerto Rico (deg)',1335,'geographic 2D',6405,NULL,4139,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4139 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61406405,'NAD83(CSRS) (deg)',2784,'geographic 2D',6405,NULL,4140,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4617 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61406413,'NAD83(CSRS) (3D deg)',2784,'geographic 3D',6413,NULL,4359,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4359 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61416405,'Israel (deg)',2603,'geographic 2D',6405,NULL,4141,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4141 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61426405,'Locodjo 1965 (deg)',1075,'geographic 2D',6405,NULL,4142,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4142 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61436405,'Abidjan 1987 (deg)',1075,'geographic 2D',6405,NULL,4143,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4143 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61446405,'Kalianpur 1937 (deg)',1308,'geographic 2D',6405,NULL,4144,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4144 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61456405,'Kalianpur 1962 (deg)',1184,'geographic 2D',6405,NULL,4145,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4145 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61466405,'Kalianpur 1975 (deg)',1121,'geographic 2D',6405,NULL,4146,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4146 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61476405,'Hanoi 1972 (deg)',1252,'geographic 2D',6405,NULL,4147,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4147 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61486405,'Hartebeesthoek94 (deg)',1215,'geographic 2D',6405,NULL,4148,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4148 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61486413,'Hartebeesthoek94 (3D deg)',1215,'geographic 3D',6413,NULL,4349,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4349 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61496405,'CH1903 (deg)',1286,'geographic 2D',6405,NULL,4149,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4149 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61506405,'CH1903+ (deg)',1286,'geographic 2D',6405,NULL,4150,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4150 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61516405,'CHTRF95 (deg)',1286,'geographic 2D',6405,NULL,4151,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4151 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61516413,'CHTRF95 (3D deg)',1286,'geographic 3D',6413,NULL,4343,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4343 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61526405,'NAD83(HARN) (deg)',1337,'geographic 2D',6405,NULL,4152,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4152 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61526413,'NAD83(HARN) (3D deg)',1337,'geographic 3D',6413,NULL,4361,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4361 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61536405,'Rassadiran (deg)',1338,'geographic 2D',6405,NULL,4153,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4153 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61546405,'ED50(ED77) (deg)',1123,'geographic 2D',6405,NULL,4154,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4154 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61556405,'Dabola 1981 (deg)',1112,'geographic 2D',6405,NULL,4155,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4155 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61566405,'S-JTSK (deg)',1306,'geographic 2D',6405,NULL,4156,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4156 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61576405,'Mount Dillon (deg)',1322,'geographic 2D',6405,NULL,4157,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4157 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61586405,'Naparima 1955 (deg)',1339,'geographic 2D',6405,NULL,4158,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4158 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61596405,'ELD79 (deg)',1143,'geographic 2D',6405,NULL,4159,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4159 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61606405,'Chos Malal 1914 (deg)',1292,'geographic 2D',6405,NULL,4160,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4160 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61616405,'Pampa del Castillo (deg)',1265,'geographic 2D',6405,NULL,4161,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4161 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61626405,'Korean 1985 (deg)',1135,'geographic 2D',6405,NULL,4162,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4162 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61636405,'Yemen NGN96 (deg)',1257,'geographic 2D',6405,NULL,4163,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4163 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61636413,'Yemen NGN96 (3D deg)',1257,'geographic 3D',6413,NULL,4379,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4379 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61646405,'South Yemen (deg)',1340,'geographic 2D',6405,NULL,4164,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4164 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61656405,'Bissau (deg)',1113,'geographic 2D',6405,NULL,4165,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4165 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61666405,'Korean 1995 (deg)',1135,'geographic 2D',6405,NULL,4166,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4166 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61676405,'NZGD2000 (deg)',1175,'geographic 2D',6405,NULL,4167,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4167 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61676413,'NZGD2000 (3D deg)',1175,'geographic 3D',6413,NULL,4363,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4363 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61686405,'Accra (deg)',1104,'geographic 2D',6405,NULL,4168,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4168 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61696405,'American Samoa 1962 (deg)',1027,'geographic 2D',6405,NULL,4169,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4169 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61706405,'SIRGAS (deg)',1341,'geographic 2D',6405,NULL,4170,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4170 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61706413,'SIRGAS (3D deg)',1341,'geographic 3D',6413,NULL,4375,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4375 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61716405,'RGF93 (deg)',1096,'geographic 2D',6405,NULL,4171,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4171 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61716413,'RGF93 (3D deg)',1096,'geographic 3D',6413,NULL,4369,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4369 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61736405,'IRENET95 (deg)',1305,'geographic 2D',6405,NULL,4173,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4173 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61736413,'IRENET95 (3D deg)',1305,'geographic 3D',6413,NULL,4351,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4351 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61746405,'Sierra Leone 1924 (deg)',1342,'geographic 2D',6405,NULL,4174,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4174 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61756405,'Sierra Leone 1968 (deg)',1209,'geographic 2D',6405,NULL,4175,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4175 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61766405,'Australian Antarctic (deg)',1278,'geographic 2D',6405,NULL,4176,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4176 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61766413,'Australian Antarctic (3D deg)',1278,'geographic 3D',6413,NULL,4339,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4339 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61786405,'Pulkovo 1942(83) (deg)',1343,'geographic 2D',6405,NULL,4178,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4178 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61796405,'Pulkovo 1942(58) (deg)',1192,'geographic 2D',6405,NULL,4179,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4179 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61806405,'EST97 (deg)',1090,'geographic 2D',6405,NULL,4180,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4180 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61806413,'EST97 (3D deg)',1090,'geographic 3D',6413,NULL,4341,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4341 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61816405,'Luxembourg 1930 (deg)',1146,'geographic 2D',6405,NULL,4181,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4181 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61826405,'Azores Occidental 1939 (deg)',1344,'geographic 2D',6405,NULL,4182,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4182 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61836405,'Azores Central 1948 (deg)',1301,'geographic 2D',6405,NULL,4183,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4183 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61846405,'Azores Oriental 1940 (deg)',1345,'geographic 2D',6405,NULL,4184,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4184 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61886405,'OSNI 1952 (deg)',2530,'geographic 2D',6405,NULL,4188,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4188 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61896405,'REGVEN (deg)',1251,'geographic 2D',6405,NULL,4189,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4189 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61896413,'REGVEN (3D deg)',1251,'geographic 3D',6413,NULL,4367,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4367 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61906405,'POSGAR 98 (deg)',1033,'geographic 2D',6405,NULL,4190,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4190 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61906413,'POSGAR 98 (3D deg)',1033,'geographic 3D',6413,NULL,4365,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4365 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(61916405,'Albanian 1987 (deg)',1025,'geographic 2D',6405,NULL,4191,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4191 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61926405,'Douala 1948 (deg)',1060,'geographic 2D',6405,NULL,4192,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4192 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61936405,'Manoca 1962 (deg)',1060,'geographic 2D',6405,NULL,4193,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4193 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61946405,'Qornoq 1927 (deg)',1107,'geographic 2D',6405,NULL,4194,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4194 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61956405,'Scoresbysund 1952 (deg)',2570,'geographic 2D',6405,NULL,4195,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4195 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61966405,'Ammassalik 1958 (deg)',2571,'geographic 2D',6405,NULL,4196,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4196 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61976405,'Garoua (deg)',2590,'geographic 2D',6405,NULL,4197,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4197 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61986405,'Kousseri (deg)',2591,'geographic 2D',6405,NULL,4198,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4198 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(61996405,'Egypt 1930 (deg)',1086,'geographic 2D',6405,NULL,4199,101,NULL,NULL,'Scientific purposes only. Recommended coordinate axis representation for computer interchange.','See CRS code 4199 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62006405,'Pulkovo 1995 (deg)',1198,'geographic 2D',6405,NULL,4200,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4200 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62016405,'Adindan (deg)',1271,'geographic 2D',6405,NULL,4201,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4201 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62026405,'AGD66 (deg)',1279,'geographic 2D',6405,NULL,4202,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4202 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62036405,'AGD84 (deg)',2576,'geographic 2D',6405,NULL,4203,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4203 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-09-01','2003.29',0,1),
(62046405,'Ain el Abd (deg)',1272,'geographic 2D',6405,NULL,4204,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4204 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62056405,'Afgooye (deg)',1214,'geographic 2D',6405,NULL,4205,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4205 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62066405,'Agadez (deg)',1177,'geographic 2D',6405,NULL,4206,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4206 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62076405,'Lisbon (deg)',1294,'geographic 2D',6405,NULL,4207,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4207 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62086405,'Aratu (deg)',1274,'geographic 2D',6405,NULL,4208,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4208 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62096405,'Arc 1950 (deg)',1276,'geographic 2D',6405,NULL,4209,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4209 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62106405,'Arc 1960 (deg)',1277,'geographic 2D',6405,NULL,4210,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4210 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62116405,'Batavia (deg)',1285,'geographic 2D',6405,NULL,4211,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4211 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62126405,'Barbados 1938 (deg)',1042,'geographic 2D',6405,NULL,4212,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4212 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62136405,'Beduaram (deg)',2771,'geographic 2D',6405,NULL,4213,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4213 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62146405,'Beijing 1954 (deg)',1067,'geographic 2D',6405,NULL,4214,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4214 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62156405,'Belge 1950 (deg)',1347,'geographic 2D',6405,NULL,4215,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4215 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62166405,'Bermuda 1957 (deg)',1047,'geographic 2D',6405,NULL,4216,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4216 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62186405,'Bogota 1975 (deg)',1070,'geographic 2D',6405,NULL,4218,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4218 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62196405,'Bukit Rimpah (deg)',1287,'geographic 2D',6405,NULL,4219,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4219 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62206405,'Camacupa (deg)',1288,'geographic 2D',6405,NULL,4220,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4220 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62216405,'Campo Inchauspe (deg)',1033,'geographic 2D',6405,NULL,4221,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4221 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62226405,'Cape (deg)',1290,'geographic 2D',6405,NULL,4222,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4222 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62236405,'Carthage (deg)',1236,'geographic 2D',6405,NULL,4223,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4223 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62246405,'Chua (deg)',1053,'geographic 2D',6405,NULL,4224,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4224 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62256405,'Corrego Alegre (deg)',1293,'geographic 2D',6405,NULL,4225,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4225 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62276405,'Deir ez Zor (deg)',1623,'geographic 2D',6405,NULL,4227,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4227 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62296405,'Egypt 1907 (deg)',1086,'geographic 2D',6405,NULL,4229,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4229 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62306405,'ED50 (deg)',1296,'geographic 2D',6405,NULL,4230,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4230 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62316405,'ED87 (deg)',1297,'geographic 2D',6405,NULL,4231,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4231 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62326405,'Fahud (deg)',1183,'geographic 2D',6405,NULL,4232,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4232 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62336405,'Gandajika 1970 (deg)',1152,'geographic 2D',6405,NULL,4233,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4233 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62366405,'Hu Tzu Shan (deg)',1228,'geographic 2D',6405,NULL,4236,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4236 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62376405,'HD72 (deg)',1119,'geographic 2D',6405,NULL,4237,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4237 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62386405,'ID74 (deg)',1122,'geographic 2D',6405,NULL,4238,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4238 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62396405,'Indian 1954 (deg)',1304,'geographic 2D',6405,NULL,4239,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4239 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62406405,'Indian 1975 (deg)',1231,'geographic 2D',6405,NULL,4240,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4240 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62416405,'Jamaica 1875 (deg)',1128,'geographic 2D',6405,NULL,4241,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4241 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62426405,'JAD69 (deg)',1128,'geographic 2D',6405,NULL,4242,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4242 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62436405,'Kalianpur 1880 (deg)',1307,'geographic 2D',6405,NULL,4243,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4243 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62446405,'Kandawala (deg)',1218,'geographic 2D',6405,NULL,4244,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4244 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62456405,'Kertau (deg)',1309,'geographic 2D',6405,NULL,4245,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4245 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62466405,'KOC (deg)',1136,'geographic 2D',6405,NULL,4246,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4246 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62476405,'La Canoa (deg)',1251,'geographic 2D',6405,NULL,4247,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4247 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62486405,'PSAD56 (deg)',1348,'geographic 2D',6405,NULL,4248,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4248 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62496405,'Lake (deg)',1312,'geographic 2D',6405,NULL,4249,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4249 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62506405,'Leigon (deg)',1104,'geographic 2D',6405,NULL,4250,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4250 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62516405,'Liberia 1964 (deg)',1142,'geographic 2D',6405,NULL,4251,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4251 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62526405,'Lome (deg)',1232,'geographic 2D',6405,NULL,4252,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4252 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62536405,'Luzon 1911 (deg)',1190,'geographic 2D',6405,NULL,4253,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4253 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62546405,'Hito XVIII 1963 (deg)',1303,'geographic 2D',6405,NULL,4254,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4254 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62556405,'Herat North (deg)',1024,'geographic 2D',6405,NULL,4255,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4255 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62566405,'Mahe 1971 (deg)',1208,'geographic 2D',6405,NULL,4256,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4256 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62576405,'Makassar (deg)',1316,'geographic 2D',6405,NULL,4257,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4257 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62586405,'ETRS89 (deg)',1298,'geographic 2D',6405,NULL,4258,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4258 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62586413,'ETRS89 (3D deg)',1298,'geographic 3D',6413,NULL,4345,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4345 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(62596405,'Malongo 1987 (deg)',1317,'geographic 2D',6405,NULL,4259,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4259 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62616405,'Merchich (deg)',1166,'geographic 2D',6405,NULL,4261,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4261 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62626405,'Massawa (deg)',1089,'geographic 2D',6405,NULL,4262,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4262 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62636405,'Minna (deg)',1178,'geographic 2D',6405,NULL,4263,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4263 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62646405,'Mhast (deg)',1318,'geographic 2D',6405,NULL,4264,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4264 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62656405,'Monte Mario (deg)',1127,'geographic 2D',6405,NULL,4265,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4265 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62666405,'M''poraloko (deg)',1100,'geographic 2D',6405,NULL,4266,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4266 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62676405,'NAD27 (deg)',1349,'geographic 2D',6405,NULL,4267,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4267 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62686405,'NAD27 Michigan (deg)',1391,'geographic 2D',6405,NULL,4268,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4268 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62696405,'NAD83 (deg)',1350,'geographic 2D',6405,NULL,4269,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4269 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62706405,'Nahrwan 1967 (deg)',1351,'geographic 2D',6405,NULL,4270,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4270 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62716405,'Naparima 1972 (deg)',1322,'geographic 2D',6405,NULL,4271,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4271 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62726405,'NZGD49 (deg)',1175,'geographic 2D',6405,NULL,4272,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4272 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62736405,'NGO 1948 (deg)',1352,'geographic 2D',6405,NULL,4273,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4273 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62746405,'Datum 73 (deg)',1294,'geographic 2D',6405,NULL,4274,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4274 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62756405,'NTF (deg)',1353,'geographic 2D',6405,NULL,4275,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4275 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62766405,'NSWC 9Z-2 (deg)',1262,'geographic 2D',6405,NULL,4276,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4276 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62776405,'OSGB 1936 (deg)',1264,'geographic 2D',6405,NULL,4277,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4277 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62786405,'OSGB70 (deg)',1264,'geographic 2D',6405,NULL,4278,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4278 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62796405,'OS(SN)80 (deg)',1354,'geographic 2D',6405,NULL,4279,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4279 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62806405,'Padang (deg)',1355,'geographic 2D',6405,NULL,4280,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4280 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62816405,'Palestine 1923 (deg)',1356,'geographic 2D',6405,NULL,4281,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4281 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62826405,'Pointe Noire (deg)',1072,'geographic 2D',6405,NULL,4282,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4282 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62836405,'GDA94 (deg)',1036,'geographic 2D',6405,NULL,4283,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4283 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62836413,'GDA94 (3D deg)',1036,'geographic 3D',6413,NULL,4347,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4347 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(62846405,'Pulkovo 1942 (deg)',1357,'geographic 2D',6405,NULL,4284,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4284 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62856405,'Qatar 1974 (deg)',1346,'geographic 2D',6405,NULL,4285,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4285 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62866405,'Qatar 1948 (deg)',1346,'geographic 2D',6405,NULL,4286,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4286 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62886405,'Loma Quintana (deg)',1313,'geographic 2D',6405,NULL,4288,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4288 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62896405,'Amersfoort (deg)',1275,'geographic 2D',6405,NULL,4289,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4289 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62926405,'Sapper Hill 1943 (deg)',1092,'geographic 2D',6405,NULL,4292,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4292 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62936405,'Schwarzeck (deg)',1169,'geographic 2D',6405,NULL,4293,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4293 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62956405,'Serindung (deg)',1360,'geographic 2D',6405,NULL,4295,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4295 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62976405,'Tananarive (deg)',1149,'geographic 2D',6405,NULL,4297,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4297 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62986405,'Timbalai 1948 (deg)',1362,'geographic 2D',6405,NULL,4298,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4298 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(62996405,'TM65 (deg)',1125,'geographic 2D',6405,NULL,4299,101,NULL,NULL,'Basis for topographic mapping in Republic of Ireland between 1965 and 1975; for scientific purposes only in Northern Ireland. Recommended coordinate axis representation for computer interchange.','See CRS code 4299 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63006405,'TM75 (deg)',1305,'geographic 2D',6405,NULL,4300,101,NULL,NULL,'Basis for topographic mapping. Recommended coordinate axis representation for computer interchange.','See CRS code 4300 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63016405,'Tokyo (deg)',1364,'geographic 2D',6405,NULL,4301,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4301 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63026405,'Trinidad 1903 (deg)',1322,'geographic 2D',6405,NULL,4302,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4302 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63036405,'TC(1948) (deg)',1363,'geographic 2D',6405,NULL,4303,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4303 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63046405,'Voirol 1875 (deg)',1365,'geographic 2D',6405,NULL,4304,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4304 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63066405,'Bern 1938 (deg)',1286,'geographic 2D',6405,NULL,4306,101,NULL,NULL,'Used for the geographic coordinates overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','See CRS code 4306 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63076405,'Nord Sahara 1959 (deg)',1366,'geographic 2D',6405,NULL,4307,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4307 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63086405,'RT38 (deg)',1225,'geographic 2D',6405,NULL,4308,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4308 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63096405,'Yacare (deg)',1247,'geographic 2D',6405,NULL,4309,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4309 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63106405,'Yoff (deg)',1207,'geographic 2D',6405,NULL,4310,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4310 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63116405,'Zanderij (deg)',1222,'geographic 2D',6405,NULL,4311,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4311 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63126405,'MGI (deg)',1321,'geographic 2D',6405,NULL,4312,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4312 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63136405,'Belge 1972 (deg)',1347,'geographic 2D',6405,NULL,4313,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4313 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63146405,'DHDN (deg)',1295,'geographic 2D',6405,NULL,4314,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4314 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63156405,'Conakry 1905 (deg)',1112,'geographic 2D',6405,NULL,4315,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4315 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63166405,'Dealul Piscului 1933 (deg)',1197,'geographic 2D',6405,NULL,4316,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4316 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63176405,'Dealul Piscului 1970 (deg)',1197,'geographic 2D',6405,NULL,4317,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4317 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63186405,'NGN (deg)',1136,'geographic 2D',6405,NULL,4318,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4318 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63196405,'KUDAMS (deg)',1310,'geographic 2D',6405,NULL,4319,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4319 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63226405,'WGS 72 (deg)',1262,'geographic 2D',6405,NULL,4322,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4322 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63246405,'WGS 72BE (deg)',1262,'geographic 2D',6405,NULL,4324,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4324 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266405,'WGS 84 (deg)',1262,'geographic 2D',6405,NULL,4326,101,NULL,NULL,'Used by the GPS satellite navigation system. Recommended coordinate axis representation for computer interchange.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266406,'WGS 84 (degH)',1262,'geographic 2D',6406,NULL,4326,102,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266407,'WGS 84 (Hdeg)',1262,'geographic 2D',6407,NULL,4326,103,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266408,'WGS 84 (DM)',1262,'geographic 2D',6408,NULL,4326,104,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266409,'WGS 84 (DMH)',1262,'geographic 2D',6409,NULL,4326,105,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266410,'WGS 84 (HDM)',1262,'geographic 2D',6410,NULL,4326,106,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266411,'WGS 84 (DMS)',1262,'geographic 2D',6411,NULL,4326,107,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266412,'WGS 84 (HDMS)',1262,'geographic 2D',6412,NULL,4326,108,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266413,'WGS 84 (3D deg)',1262,'geographic 3D',6413,NULL,4329,101,NULL,NULL,'Used by the GPS satellite navigation system. Recommended coordinate axis representation for computer interchange.','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266414,'WGS 84 (3D degH)',1262,'geographic 3D',6414,NULL,4329,102,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266415,'WGS 84 (3D Hdeg)',1262,'geographic 3D',6415,NULL,4329,103,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266416,'WGS 84 (3D DM)',1262,'geographic 3D',6416,NULL,4329,104,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266417,'WGS 84 (3D DMH)',1262,'geographic 3D',6417,NULL,4329,105,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266418,'WGS 84 (3D HDM)',1262,'geographic 3D',6418,NULL,4329,106,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266419,'WGS 84 (3D DMS)',1262,'geographic 3D',6419,NULL,4329,107,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(63266420,'WGS 84 (3D HDMS)',1262,'geographic 3D',6420,NULL,4329,108,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66006405,'Anguilla 1957 (deg)',1030,'geographic 2D',6405,NULL,4600,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4600 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66016405,'Antigua 1943 (deg)',1273,'geographic 2D',6405,NULL,4601,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4601 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66026405,'Dominica 1945 (deg)',1082,'geographic 2D',6405,NULL,4602,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4602 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66036405,'Grenada 1953 (deg)',1551,'geographic 2D',6405,NULL,4603,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4603 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66046405,'Montserrat 1958 (deg)',1165,'geographic 2D',6405,NULL,4604,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4604 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66056405,'St. Kitts 1955 (deg)',1200,'geographic 2D',6405,NULL,4605,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4605 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66066405,'St. Lucia 1955 (deg)',1201,'geographic 2D',6405,NULL,4606,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4606 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66076405,'St. Vincent 1945 (deg)',1202,'geographic 2D',6405,NULL,4607,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4607 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66086405,'NAD27(76) (deg)',1367,'geographic 2D',6405,NULL,4608,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4608 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66096405,'NAD27(CGQ77) (deg)',1368,'geographic 2D',6405,NULL,4609,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4609 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66106405,'Xian 1980 (deg)',1067,'geographic 2D',6405,NULL,4610,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4610 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66116405,'Hong Kong 1980 (deg)',1118,'geographic 2D',6405,NULL,4611,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4611 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66126405,'JGD2000 (deg)',1129,'geographic 2D',6405,NULL,4612,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4612 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66126413,'JGD2000 (3D deg)',1129,'geographic 3D',6413,NULL,4353,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4353 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(66136405,'Segara (deg)',1360,'geographic 2D',6405,NULL,4613,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4613 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66146405,'QND95 (deg)',1346,'geographic 2D',6405,NULL,4614,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4614 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66156405,'Porto Santo (deg)',1314,'geographic 2D',6405,NULL,4615,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4615 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66166405,'Selvagem Grande (deg)',2779,'geographic 2D',6405,NULL,4616,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4616 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66186405,'SAD69 (deg)',1358,'geographic 2D',6405,NULL,4618,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4618 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66196405,'SWEREF99 (deg)',1225,'geographic 2D',6405,NULL,4619,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4619 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66196413,'SWEREF99 (3D deg)',1225,'geographic 3D',6413,NULL,4377,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4377 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(66206405,'Point 58 (deg)',2790,'geographic 2D',6405,NULL,4620,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4620 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(66216405,'Fort Marigot (deg)',2828,'geographic 2D',6405,NULL,4621,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4621 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66226405,'Sainte Anne (deg)',2829,'geographic 2D',6405,NULL,4622,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4622 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66236405,'CSG67 (deg)',1097,'geographic 2D',6405,NULL,4623,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4623 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66246405,'RGFG95 (deg)',1097,'geographic 2D',6405,NULL,4624,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4624 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66246413,'RGFG95 (3D deg)',1097,'geographic 3D',6413,NULL,4371,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4371 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(66256405,'Fort Desaix (deg)',1156,'geographic 2D',6405,NULL,4625,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4625 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66266405,'Piton des Neiges (deg)',1196,'geographic 2D',6405,NULL,4626,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4626 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66276405,'RGR92 (deg)',1196,'geographic 2D',6405,NULL,4627,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4627 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66276413,'RGR92 (3D deg)',1196,'geographic 3D',6413,NULL,4373,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4373 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-12-07','',0,1),
(66286405,'Tahiti (deg)',2811,'geographic 2D',6405,NULL,4628,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4628 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66296405,'Tahaa (deg)',2812,'geographic 2D',6405,NULL,4629,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4629 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66306405,'IGN72 Nuku Hiva (deg)',2810,'geographic 2D',6405,NULL,4630,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4630 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66316405,'K0 1949 (deg)',2816,'geographic 2D',6405,NULL,4631,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4631 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66326405,'Combani 1950 (deg)',1159,'geographic 2D',6405,NULL,4632,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4632 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66336405,'IGN56 Lifou (deg)',2814,'geographic 2D',6405,NULL,4633,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4633 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66346405,'IGN72 Grande Terre (deg)',2822,'geographic 2D',6405,NULL,4662,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4634 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-09-30','2003.24',0,1),
(66356405,'ST87 Ouvea (deg)',2813,'geographic 2D',6405,NULL,4635,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4635 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66366405,'Petrels 1972 (deg)',2817,'geographic 2D',6405,NULL,4636,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4636 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66376405,'Perroud 1950 (deg)',2818,'geographic 2D',6405,NULL,4637,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4637 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66386405,'Saint Pierre et Miquelon 1950 (deg)',1220,'geographic 2D',6405,NULL,4638,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4638 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66396405,'MOP78 (deg)',2815,'geographic 2D',6405,NULL,4639,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4639 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66406405,'RRAF 1991 (deg)',2824,'geographic 2D',6405,NULL,4640,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4655 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66406413,'RRAF 1991 (3D deg)',2824,'geographic 3D',6413,NULL,4383,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4383 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66416405,'IGN53 Mare (deg)',2819,'geographic 2D',6405,NULL,4641,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4650 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66426405,'ST84 Ile des Pins (deg)',2820,'geographic 2D',6405,NULL,4642,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4651 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66436405,'ST71 Belep (deg)',2821,'geographic 2D',6405,NULL,4643,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4652 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66446405,'NEA74 Noumea (deg)',2823,'geographic 2D',6405,NULL,4644,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4653 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66456405,'RGNC 1991 (deg)',1174,'geographic 2D',6405,NULL,4645,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4654 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66456413,'RGNC 1991 (3D deg)',1174,'geographic 3D',6413,NULL,4381,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4381 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66466405,'Grand Comoros (deg)',1071,'geographic 2D',6405,NULL,4646,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4640 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-29','',0,1),
(66576405,'Reykjavik 1900 (deg)',1120,'geographic 2D',6405,NULL,4657,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4657 for recommended coordinate axis representation for the human interface. See ellipsoid remarks.','EPSG','EPSG','2003-06-27','',0,1),
(66586405,'Hjorsey 1955 (deg)',1120,'geographic 2D',6405,NULL,4658,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4658 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66596405,'ISN93 (deg)',1120,'geographic 2D',6405,NULL,4659,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4659 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66596413,'ISN93 (3D deg)',1120,'geographic 3D',6401,NULL,4386,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4386 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66606405,'Helle 1954 (deg)',2869,'geographic 2D',6405,NULL,4660,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4660 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66616405,'LKS92 (deg)',1139,'geographic 2D',6405,NULL,4661,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4126 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66616413,'LKS92 (3D deg)',1139,'geographic 3D',6413,NULL,4388,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4355 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-06-27','',0,1),
(66636405,'Porto Santo 1995 (deg)',1314,'geographic 2D',6405,NULL,4663,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4663 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-08-14','',0,1),
(66646405,'Azores Oriental 1995 (deg)',1345,'geographic 2D',6405,NULL,4664,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4664 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-08-14','',0,1),
(66656405,'Azores Central 1995 (deg)',1301,'geographic 2D',6405,NULL,4665,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4665 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-08-14','',0,1),
(66666405,'Lisbon 1890 (deg)',1294,'geographic 2D',6405,NULL,4666,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4666 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-08-14','',0,1),
(66676405,'IKBD-92 (deg)',2876,'geographic 2D',6405,NULL,4667,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4667 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2003-09-01','',0,1),
(68016405,'Bern 1898 (Bern) (deg)',1286,'geographic 2D',6405,NULL,4801,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4801 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68026405,'Bogota 1975 (Bogota) (deg)',1070,'geographic 2D',6405,NULL,4802,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4802 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68036405,'Lisbon (Lisbon) (deg)',1294,'geographic 2D',6405,NULL,4803,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4803 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68046405,'Makassar (Jakarta) (deg)',1316,'geographic 2D',6405,NULL,4804,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4804 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68056405,'MGI (Ferro) (deg)',1321,'geographic 2D',6405,NULL,4805,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4805 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68066405,'Monte Mario (Rome) (deg)',1127,'geographic 2D',6405,NULL,4806,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4806 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68086405,'Padang (Jakarta) (deg)',1355,'geographic 2D',6405,NULL,4808,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4808 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68096405,'Belge 1950 (Brussels) (deg)',1347,'geographic 2D',6405,NULL,4809,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4809 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68136405,'Batavia (Jakarta) (deg)',1285,'geographic 2D',6405,NULL,4813,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4813 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68146405,'RT38 (Stockholm) (deg)',1225,'geographic 2D',6405,NULL,4814,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4814 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68156405,'Greek (Athens) (deg)',1106,'geographic 2D',6405,NULL,4815,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4815 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68186405,'S-JTSK (Ferro) (deg)',1306,'geographic 2D',6405,NULL,4818,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4818 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(68206405,'Segara (Jakarta) (deg)',1285,'geographic 2D',6405,NULL,4820,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4820 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1),
(69036405,'Madrid 1870 (Madrid) (deg)',1217,'geographic 2D',6405,NULL,4903,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4903 for recommended coordinate axis representation for the human interface.','EPSG','EPSG','2002-11-22','',0,1)
INSERT INTO EPSG_COORDINATESYSTEM VALUES
(4400,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4401,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: chBnB.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4402,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: chSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4403,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: ftCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4404,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: ftGC.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4405,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: ftSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4406,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: km.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4407,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: lkCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4408,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: ydInd.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4409,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: ydSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4410,'Cartesian 2D CS.  Axes: easting, northing (E,N). Orientations: east, north.  UoM: chSe(T).','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-07-24','',0),
(4462,'Cartesian 2D CS for north polar azimuthal lonO 90 deg E.  Axes: X,Y. Orientations: X along 180 deg, Y along 90 deg West meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2007-01-20','',0),
(4463,'Cartesian 2D CS for north polar azimuthal lonO 10 deg E.  Axes: X,Y. Orientations: X along 100 deg East, Y along 170 deg West meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2007-01-20','',0),
(4464,'Cartesian 2D CS for north polar azimuthal lonO 180 deg.  Axes: X,Y. Orientations: X along 90 deg West, Y along 0 deg meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2007-01-20','',0),
(4465,'Cartesian 2D CS for north polar azimuthal lonO 40 deg W.  Axes: X,Y. Orientations: X along 50 deg East, Y along 140 deg East meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2007-01-20','',0),
(4466,'Cartesian 2D CS for north polar azimuthal lonO 100 deg W.  Axes: X,Y. Orientations: X along 10 deg West, Y along 80 deg East meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2007-01-20','',0),
(4467,'Cartesian 2D CS for north polar azimuthal lonO 150 deg W.  Axes: X,Y. Orientations: X along 60 deg West, Y along 30 deg East meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2006-09-22','',0),
(4468,'Cartesian 2D CS for north polar azimuthal lonO 45 deg W.  Axes: X,Y. Orientations: X along 45 deg East, Y along 135 deg East meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2006-09-22','',0),
(4469,'Cartesian 2D CS for north polar azimuthal lonO 0 deg.  Axes: X,Y. Orientations: X along 90 deg East, Y along 180 deg meridians.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2006-09-22','',0),
(4470,'Cartesian 2D CS for south polar azimuthal lonO 0 deg.  Axes: X,Y. Orientations: X along 90 deg East, Y along 0 deg meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2006-09-22','',0),
(4471,'Cartesian 2D CS for south polar azimuthal lonO 165 deg W.  Axes: E,N. Orientations: E along 75 deg West, N along 165 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4472,'Cartesian 2D CS for south polar azimuthal lonO 150 deg W.  Axes: E,N. Orientations: E along 60 deg West, N along 150 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4473,'Cartesian 2D CS for south polar azimuthal lonO 135 deg W.  Axes: E,N. Orientations: E along 45 deg West, N along 135 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4474,'Cartesian 2D CS for south polar azimuthal lonO 105 deg W.  Axes: E,N. Orientations: E along 15 deg West, N along 105 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4475,'Cartesian 2D CS for south polar azimuthal lonO 90 deg W.  Axes: E,N. Orientations: E along 0 deg, N along 90 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4476,'Cartesian 2D CS for south polar azimuthal lonO 75 deg W.  Axes: E,N. Orientations: E along 15 deg East, N along 75 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4477,'Cartesian 2D CS for south polar azimuthal lonO 45 deg W.  Axes: E,N. Orientations: E along 45 deg East, N along 45 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4478,'Cartesian 2D CS for south polar azimuthal lonO 30 deg W.  Axes: E,N. Orientations: E along 60 deg East, N along 30 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4479,'Cartesian 2D CS for south polar azimuthal lonO 15 deg W.  Axes: E,N. Orientations: E along 75 deg East, N along 15 deg West meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4480,'Cartesian 2D CS for south polar azimuthal lonO 15 deg E.  Axes: E,N. Orientations: E along 105 deg East, N along 15 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4481,'Cartesian 2D CS for south polar azimuthal lonO 30 deg E.  Axes: E,N. Orientations: E along 120 deg East, N along 30 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4482,'Cartesian 2D CS for south polar azimuthal lonO 45 deg E.  Axes: E,N. Orientations: E along 135 deg East, N along 45 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4483,'Cartesian 2D CS for south polar azimuthal lonO 75 deg E.  Axes: E,N. Orientations: E along 165 deg East, N along 75 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4484,'Cartesian 2D CS for south polar azimuthal lonO 90 deg E.  Axes: E,N. Orientations: E along 180 deg, N along 90 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4485,'Cartesian 2D CS for south polar azimuthal lonO 105 deg E.  Axes: E,N. Orientations: E along 165 deg West, N along 105 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4486,'Cartesian 2D CS for south polar azimuthal lonO 135 deg E.  Axes: E,N. Orientations: E along 135 deg West, N along 135 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4487,'Cartesian 2D CS for south polar azimuthal lonO 150 deg E.  Axes: E,N. Orientations: E along 120 deg West, N along 150 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4488,'Cartesian 2D CS for south polar azimuthal lonO 165 deg E.  Axes: E,N. Orientations: E along 105 deg West, N along 165 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2005-04-14','',0),
(4489,'Cartesian 2D CS for south polar azimuthal lonO 70 deg E.  Axes: E,N. Orientations: E along 160 deg East, N along 70 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2003-09-22','',0),
(4490,'Cartesian 2D CS for south polar azimuthal lonO 0 deg.  Axes: E,N. Orientations: E along 90 deg East, N along 0 deg meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2003-09-22','',0),
(4491,'Cartesian 2D CS.  Axes: westing, northing (W,N). Orientations: west, north.  UoM: m.','Cartesian',2,'Used in old Danish coordinate reference systems.','Landmaelingar Islands (National Land Survey of Iceland).','EPSG','2001-04-29','',0),
(4492,'Cartesian 2D CS for south polar azimuthal lonO 140 deg E.  Axes: X,Y. Orientations: X along 130 deg West, Y along 140 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','EPSG','EPSG','2002-11-29','',0),
(4493,'Cartesian 2D CS for UPS north.  Axes: N,E. Orientations: N along 0 then180 deg meridians, E along 90 deg East meridian.  UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','DMA TM8358.2','EPSG','2002-12-23','',0),
(4494,'Cartesian 2D CS for UPS south.  Axes: N,E. Orientations: N along 0 deg, E along 90 deg East meridians.  UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','DMA TM8358.2','EPSG','2002-12-23','',0),
(4495,'Cartesian 2D CS.  Axes: easting, northing (X,Y). Orientations: east, north.  UoM: ft.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-11-06','',0),
(4496,'Cartesian 2D CS.  Axes: easting, northing [E(X),N(Y)]. Orientations: east, north.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4497,'Cartesian 2D CS.  Axes: easting, northing (X,Y). Orientations: east, north.  UoM: ftUS.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4498,'Cartesian 2D CS.  Axes: easting, northing (Y,X). Orientations: east, north.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4499,'Cartesian 2D CS.  Axes: easting, northing (X,Y). Orientations: east, north.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4500,'Cartesian 2D CS.  Axes: northing, easting (N,E). Orientations: north, east.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4501,'Cartesian 2D CS.  Axes: northing, westing (N,E). Orientations: north, west.  UoM: m.','Cartesian',2,'Used in Danish projected coordinate reference systems. Note that second axis has abbreviation E but is positive west.','EPSG','EPSG','2002-01-26','',0),
(4502,'Cartesian 2D CS.  Axes: northing, easting (N,E). Orientations: north, east.  UoM: ftCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-09-25','',0),
(4530,'Cartesian 2D CS.  Axes: northing, easting (X,Y). Orientations: north, east.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4531,'Cartesian 2D CS.  Axes: northing, easting (x,y). Orientations: north, east.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4532,'Cartesian 2D CS.  Axes: northing, easting (Y,X). Orientations: north, east.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(4533,'Cartesian 2D CS.  Axes:  northing, easting (X,Y). Orientations: north, east.  UoM: lk.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-07-19','',0),
(4534,'Cartesian 2D CS.  Axes:  northing, easting (no abbrev). Orientations: north, east.  UoM: m.','Cartesian',2,'Used in projected coordinate reference systems for nautical charting.','OGP','OGP','2006-07-30','',0),
(6401,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: DMSH, DMSH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems. Preferred axis unit format for human interface.','EPSG','EPSG','2002-11-18','2002.85',1),
(6402,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: DMSH.','ellipsoidal',2,'Used in geographic 2D coordinate reference systems. Preferred axis unit format for human interface.','EPSG','EPSG','2002-11-18','2002.85',1),
(6403,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: grads.','ellipsoidal',2,'Used in geographic 2D coordinate reference systems.','EPSG','EPSG','2002-11-18','2002.85',0),
(6404,'Spherical 3D CS. Axes: latitude, longitude, radius. Orientations: north, east, up.  UoM: degrees, degrees, metres.','spherical',3,'Used in geocentric 3D coordinate reference systems.','Open GIS Consortium','EPSG','2004-01-06','2002.30 2003.39',0),
(6405,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: dec deg','ellipsoidal',2,'Used for computer interchange of geographic 2D coordinate reference systems.','EPSG','EPSG','2002-11-22','',1),
(6406,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: degH','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6407,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: Hdeg','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6408,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: DM','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6409,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: DMH','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6410,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: HDM','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6411,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: DMS','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6412,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: HDMS','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6413,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: dec deg, dec deg, m.','ellipsoidal',3,'Used for computer interchange of geographic 3D coordinate reference systems.','EPSG','EPSG','2002-11-22','',1),
(6414,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: degH, degH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6415,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: Hdeg, Hdeg, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6416,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: DM, DM, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6417,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: DMH, DMH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6418,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: HDM, HDM, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6419,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: DMS, DMS, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6420,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: HDMS, HDMS, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','EPSG','EPSG','2002-11-22','',1),
(6421,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: grads, grads, metres.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems.','EPSG','EPSG','2002-11-22','',0),
(6422,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east.  UoM: deg','ellipsoidal',2,'Coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user by the supplier of data. Used in geographic 2D coordinate reference systems.','EPSG','EPSG','2004-01-05','',0),
(6423,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up.  UoM: deg, deg, m.','ellipsoidal',3,'Horizontal coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user. Used in geographic 3D coordinate reference systems.','EPSG','EPSG','2004-01-05','',0),
(6496,'Vertical CS. Axis: height (H). Orientation: up.  UoM: ft(Br36).','vertical',1,'Used in vertical coordinate reference systems.','EPSG','EPSG','2006-11-28','',0),
(6497,'Vertical CS. Axis: height (H). Orientation: up.  UoM: ftUS.','vertical',1,'Used in vertical coordinate reference systems.','EPSG','EPSG','2006-11-28','',0),
(6498,'Vertical CS. Axis: depth (D). Orientation: down.  UoM: m.','vertical',1,'Used in vertical coordinate reference systems.','EPSG','EPSG','2006-11-28','',0),
(6499,'Vertical CS. Axis: height (H). Orientation: up.  UoM: m.','vertical',1,'Used in vertical coordinate reference systems.','EPSG','EPSG','2006-11-28','',0),
(6500,'Earth centred, earth fixed, righthanded 3D coordinate system, consisting of 3 orthogonal axes with X and Y axes in the equatorial plane,  positive Z-axis parallel to mean earth rotation axis and pointing towards North Pole. UoM: m.','Cartesian',3,'Cartesian 3D CS, used in geocentric coordinate reference systems.','EPSG','EPSG','2001-01-19','',0),
(6501,'Cartesian 2D CS.  Axes: southing, westing (X,Y). Orientations: south, west.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(6502,'Cartesian 2D CS.  Axes: westing, southing (Y,X). Orientations: west, south.  UoM: GLM.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(6503,'Cartesian 2D CS.  Axes: westing, southing (Y,X). Orientations: west, south.  UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','EPSG','EPSG','2001-04-29','',0),
(6504,'Cartesian 2D CS.  Axes: plant N, Plant E (n,e). Orientations: northwest, northeast.  UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','EPSG','EPSG','2001-01-19','',0),
(6505,'Cartesian 2D CS.  Axes: 1st local axis, 2nd local axis (n,e). Orientations: northwest, northeast.  UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','EPSG','EPSG','2001-01-19','',0),
(6506,'Cartesian 2D CS.  Axes: 1st local axis, 2nd local axis (I,J). Orientations: ese/nne.  UoM: 165 x 330 ftUS.','Cartesian',2,'Used in engineering coordinate reference systems for seismic bin grids.','EPSG','EPSG','2001-01-19','',0),
(6507,'Cartesian 2D CS.  Axes: 1st local axis, 2nd local axis (X,Y). Orientations: north, west.  UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','EPSG','EPSG','2001-01-19','',0),
(6508,'Cartesian 2D CS.  Axes: bin grid J, bin grid I (J,I). Orientations: nne/ese.  UoM: 12.5 x 25m.','Cartesian',2,'Used in engineering coordinate reference systems for seismic bin grids.','EPSG','EPSG','2001-01-19','',0),
(6509,'Cartesian 2D CS.  Axes: southing, westing (P,M). Orientations: south, west.  UoM: m.','Cartesian',2,'Used in old projected coordinate reference systems in Portugal.','EPSG','EPSG','2002-07-13','',0),
(6510,'Cartesian 2D CS.  Axes: plant E, Plant N (x,y). Orientations: northeast, northwest.  UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','EPSG','EPSG','2005-05-18','',0),
(6511,'Seismic acquisition bin grid.  Axes: Inline, Crossline (I,J). Orientations: Along rx line, across rx line.  UoM: 25m x 12.5m.','Cartesian',2,'Bin grid increment on I axis = 1 bin, bin grid increment on J axis = 1 bin.\ufffd\ufffd\ufffdBy definition, I axis is rotated 90 degrees clockwise from J axis.','EPSG','EPSG','2005-09-09','',0)
INSERT INTO EPSG_COORDOPERATION VALUES
(101,'deg to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert decimal degrees to and from degrees minutes seconds hemisphere representation.',0.0,9637,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(102,'degH to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree hemisphere representation to and from degrees minutes seconds hemisphere.',0.0,9638,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(103,'Hdeg to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree representation to and from degrees minutes seconds hemisphere representation.',0.0,9639,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(104,'DM to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute representation to and from degrees minutes seconds hemisphere representation.',0.0,9640,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(105,'DMH to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute hemisphere representation to and from degrees minutes seconds hemisphere representation.',0.0,9641,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(106,'HDM to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree minute representation to and from degrees minutes seconds hemisphere representation.',0.0,9642,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(107,'DMS to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute second representation to and from degrees minutes seconds hemisphere representation.',0.0,9643,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(108,'HDMS to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree minute second representation to and from degrees minutes seconds hemisphere representation.',0.0,9644,NULL,NULL,'','EPSG','EPSG','2002-11-22','',1,1),
(1025,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',NULL,9630,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where m=(latitude - 55) degrees and n=longitude in decimal degrees.  Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','EPSG','2002-06-22','99.74  2000.55 2002.40',1,1),
(1026,'Madrid 1870 (Madrid) to ED50 (1)','transformation',4903,4230,'IGB-Esp',1,2366,'?',10.0,9617,NULL,NULL,'It is preferable to use whichever of either Madrid 1870 (Madrid) to ED50 (2) (code 1027) or Madrid 1870 (Madrid) to ED50 (3) (code 1028) is applicable to the area.','Institut de Geomatica; Barcelona','EPSG','2003-02-06','99.82  99.74 2003.051 2004.17',1,0),
(1027,'Madrid 1870 (Madrid) to ED50 (2)','transformation',4903,4230,'IGB-Esp N',2,2367,'?',5.0,9617,NULL,NULL,'Use in preference to Madrid 1870 (Madrid) to ED50 (1) (code 1026).','Institut de Geomatica; Barcelona','EPSG','2003-02-06','99.82  99.74 2003.051 2004.17',1,0),
(1028,'Madrid 1870 (Madrid) to ED50 (3)','transformation',4903,4230,'IGB-Esp S',3,2368,'?',5.0,9617,NULL,NULL,'Use in preference to Madrid 1870 (Madrid) to ED50 (1) (code 1026).','Institut de Geomatica; Barcelona','EPSG','2000-03-07','99.82  99.74 2004.17',1,0),
(1029,'Amersfoort / RD New to ED50 / UTM zone 31N (1)','transformation',28992,23031,'NCG-Nld',1,1172,'?',NULL,9632,9001,9001,'For reverse transformation see ED50 / UTM 31N to Amersfoort / RD New (1) (code 1030).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2000-03-07','',1,1),
(1030,'ED50 / UTM zone 31N to Amersfoort / RD New (1)','transformation',23031,28992,'NCG-Nld',1,1172,'?',NULL,9632,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (1) (code 1029).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2000-03-07','',1,1),
(1031,'Amersfoort / RD New to ED50 / UTM zone 31N (2)','transformation',28992,23031,'NAM-Nld',2,1172,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM.  For reverse transformation see ED50 / UTM zone 31N to Amersfoort / RD New (2) (code 1032).','Shell / NAM','EPSG','2000-03-07','',1,1),
(1032,'ED50 / UTM zone 31N to Amersfoort / RD New (2)','transformation',23031,28992,'NAM-Nld',2,1172,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM.  For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (2) (code 1031).','Shell / NAM','EPSG','2000-03-07','',1,1),
(1033,'Belge 72 / Lambert to ED50 / UTM zone 31N (1)','transformation',31300,23031,'NCG-Bel',1,1044,'?',999.0,9631,9001,9001,'For reverse transformation see ED50 / UTM 31N to Belge 72 / Lambert (code 1034).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2000-03-07','',1,1),
(1034,'ED50 / UTM zone 31N to Belge 72 / Lambert (1)','transformation',23031,31300,'NCG-Bel',1,1044,'?',999.0,9631,9001,9001,'For reverse transformation see Belge 72 / Lambert to ED50 / UTM 31N (code 1033).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2000-03-07','',1,1),
(1035,'Astra Minas to Campo Inchauspe / Argentina 2 (1)','transformation',5800,22192,'IHS-Arg ComRiv',1,1265,'Oil exploration.',5.0,9621,NULL,NULL,'','IHS Energy','EPSG','2006-12-11','2006.89',1,0),
(1036,'OSGB 1936 / British National Grid to ETRS89 (1)','transformation',27700,4258,'OSGB-Gbr',1,1264,'Accuracy 0.2m at 67% confidence level.',0.2,9633,NULL,NULL,'Replaced by OSGB 1936 / British National Grid to ETRS89 (2) (code 1039).','http://www.gps.gov.uk/gpssurveying.asp','EPSG','2002-09-19','2002.62',1,0),
(1037,'Amersfoort / RD New to ED50 / TM 5 NE (1)','transformation',28992,23095,'NAM-Nld',1,1630,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM.  For reverse transformation see ED50 / TM 5 NE to Amersfoort / RD New (1) (code 1038).','Shell / NAM','EPSG','2002-07-13','',1,1),
(1038,'ED50 / TM 5 NE to Amersfoort / RD New (1)','transformation',23095,28992,'NAM-Nld',2,1630,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM.  For reverse transformation see Amersfoort / RD New to ED50 / TM 5 NE (1) (code 1037).','Shell / NAM','EPSG','2002-07-13','',1,1),
(1039,'OSGB 1936 / British National Grid to ETRS89 (2)','transformation',27700,4258,'OSGB-UK Gbr02',2,1264,'Accuracy 0.1m at 67% confidence level.',0.1,9633,NULL,NULL,'Replaces OSGB 1936 / British National Grid to ETRS89 (1) (code 1036). May be taken as approximate transformation OSGB 1936 / British National Grid to WGS 84 - see code 1040.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2002-09-19','',1,0),
(1040,'OSGB 1936 / British National Grid to WGS 84 (2)','transformation',27700,4979,'EPSG-UK Gbr02',2,1264,'Accuracy 1m.',1.0,9633,NULL,NULL,'Parameter values taken from OSGB 1936 / British National Grid to ETRS89 (2) (code 1039) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2002-09-19','',1,0),
(1041,'TM75 to ETRS89 (1)','transformation',4300,4258,'Osi-Ire',1,1305,'Accuracy 0.4m (95%).',0.4,9648,9102,9102,'Derived at 183 points. Recommended by OSi and OSNI for all horizontal transformations in the Republic and Northern Ireland. Use iteration for reverse transformation ETRS89 to TM75. May be used as approximation for TM75 to WGS 84 (see code 1042).','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2002-12-21','',1,0),
(1042,'TM75 to WGS 84 (1)','transformation',4300,4326,'EPSG-Ire',1,1305,'Accuracy 1m.',1.0,9648,9102,9102,'Parameter values taken from TM75 to ETRS89 (1) (code 1041) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.  Use iteration for reverse transformation WGS 84 to TM75.','EPSG','EPSG','2002-12-21','',1,0),
(1043,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',1.0,9651,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where U=(latitude - 55) degrees and V=longitude in decimal degrees.  Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','EPSG','2002-12-21','',1,1),
(1044,'Amersfoort / RD New to ED50 / UTM zone 31N (1)','transformation',28992,23031,'NCG-Nld',1,1172,'?',1.0,9653,9001,9001,'For reverse transformation see ED50 / UTM 31N to Amersfoort / RD New (1) (code 1045).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2002-12-21','',1,0),
(1045,'ED50 / UTM zone 31N to Amersfoort / RD New (1)','transformation',23031,28992,'NCG-Nld',1,1172,'?',1.0,9653,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (1) (code 1044).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2002-12-21','',1,0),
(1046,'Amersfoort / RD New to ED50 / UTM zone 31N (2)','transformation',28992,23031,'NAM-Nld',2,1172,'Oil exploration.',1.0,9653,9001,9001,'Used by NAM.  For reverse transformation see ED50 / UTM zone 31N to Amersfoort / RD New (2) (code 1047).','Shell / NAM','EPSG','2002-12-21','',1,0),
(1047,'ED50 / UTM zone 31N to Amersfoort / RD New (2)','transformation',23031,28992,'NAM-Nld',2,1172,'Oil exploration.',1.0,9653,9001,9001,'Used by NAM.  For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (2) (code 1046).','Shell / NAM','EPSG','2002-12-21','',1,0),
(1048,'Belge 72 / Lambert to ED50 / UTM zone 31N (1)','transformation',31300,23031,'NCG-Bel',1,1044,'?',1.0,9652,9001,9001,'For reverse transformation see ED50 / UTM 31N to Belge 72 / Lambert (code 1049).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2002-12-21','',1,0),
(1049,'ED50 / UTM zone 31N to Belge 72 / Lambert (1)','transformation',23031,31300,'NCG-Bel',1,1044,'?',1.0,9652,9001,9001,'For reverse transformation see Belge 72 / Lambert to ED50 / UTM 31N (code 1048).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','EPSG','2002-12-21','',1,0),
(1050,'Amersfoort / RD New to ED50 / TM 5 NE (1)','transformation',28992,23095,'NAM-Nld',1,1630,'Oil exploration.',1.0,9653,9001,9001,'Used by NAM.  For reverse transformation see ED50 / TM 5 NE to Amersfoort / RD New (1) (code 1051).','Shell / NAM','EPSG','2002-12-21','',1,0),
(1051,'ED50 / TM 5 NE to Amersfoort / RD New (1)','transformation',23095,28992,'NAM-Nld',2,1630,'Oil exploration.',1.0,9653,9001,9001,'Used by NAM.  For reverse transformation see Amersfoort / RD New to ED50 / TM 5 NE (1) (code 1050).','Shell / NAM','EPSG','2002-12-21','',1,0),
(1052,'ED50 to WGS 84 (35)','transformation',4230,4326,'DMA-Eur W',35,2879,'Minerals management in Germany.',5.0,9654,9102,9102,'Adopted at June 2003 agreement between LBA and BSH.  From  TR8350.2 MRE for onshore western Europe. May be approximated to better than 0.5m by transformation code 1998. LBA will also accept TR8350.2 mean Europe geocentric translation (code 1133).','Landesbergamt for Lower Saxony and Bundesanstalt f\ufffd\ufffd\ufffdr Seeschifffahrt und Hydrographie.','EPSG','2004-10-22','2003.201 2004.63',1,0),
(1053,'NTF to RGF93 (1)','transformation',4275,4171,'IGN-Fra 1m',1,1326,'For applications requiring an accuracy of better than 1 metre.',1.0,9655,NULL,NULL,'May be used for transformation of NTF to/from ETR89 as RGR93 may be considered equivalent to ETRS89 within the accuracy of the transformation. See tfm code 1054.','Institut Geographique National (IGN) document NTG_88.pdf, "Grille de parametres de transformation de coordonnees". http://www.ign.fr','EPSG','2004-03-15','',1,0),
(1054,'NTF to ETRS89 (2)','transformation',4275,4258,'EPSG-Fra 1m',2,1326,'For applications requiring an accuracy of better than 1 metre.',1.0,9655,NULL,NULL,'These parameter values are taken from NTF to RGR93 (1) (code 1053) as RGR93 may be considered equivalent to ETRS89 within the accuracy of the transformation.','EPSG','EPSG','2004-03-15','',1,0),
(1055,'Ain el Abd to WGS 84 (3)','transformation',4204,4326,'WGC-Kwt',3,1136,'1 metre accuracy.',1.0,9603,NULL,NULL,'Derived at station K1.','KOC','EPSG','2004-06-16','',1,0),
(1056,'Ain el Abd to WGS 84 (4)','transformation',4204,4326,'Par-Kwt',4,1136,'1 metre accuracy.',1.0,9607,NULL,NULL,'Derivation is more precise, but no evidence that accuracy is better than Ain el Abd to WGS 84 (3). EPSG recommends using Ain el Abd to WGS 84 (3).','KOC','EPSG','2004-06-16','',1,0),
(1057,'Ain el Abd to WGS 84 (5)','transformation',4204,4326,'Par-Kwt N',5,2956,'1 metre accuracy.',1.0,9607,NULL,NULL,'.','KOC','EPSG','2004-06-16','',1,0),
(1058,'Ain el Abd to WGS 84 (6)','transformation',4204,4326,'Par-Kwt S',6,2957,'1 metre accuracy.',1.0,9607,NULL,NULL,'','KOC','EPSG','2004-06-16','',1,0),
(1059,'KOC to WGS 84 (1)','transformation',4246,4326,'WGC-Kwt',1,1136,'1 metre accuracy.',1.0,9603,NULL,NULL,'','KOC','EPSG','2004-06-16','',1,0),
(1060,'NGN to WGS 84 (1)','transformation',4318,4326,'Mun-Kwt',1,1136,'1 metre accuracy.',1.0,9603,NULL,NULL,'','KOC','EPSG','2004-06-16','',1,0),
(1061,'Kudams to WGS 84 (1)','transformation',4319,4326,'Mun-Kwt',1,1136,'For applications requiring an accuracy of better than 1 metre.',1.0,9603,NULL,NULL,'','KOC','EPSG','2004-06-16','',1,0),
(1062,'Kudams to WGS 84 (2)','transformation',4319,4326,'Par-Kwt',2,1136,'For applications requiring an accuracy of better than 1 metre.',1.0,9607,NULL,NULL,'','KOC','EPSG','2004-06-16','',1,0),
(1063,'Vientiane 1982 to Lao 1997 (1)','transformation',4676,4678,'NGD-Lao',1,1138,'Accuracy 2m.',2.0,9603,NULL,NULL,'Derived at 8 stations.','National Geographic Department','EPSG','2004-04-27','',1,0),
(1064,'Lao 1993 to Lao 1997 (1)','transformation',4677,4678,'NGD-Lao',1,1138,'Accuracy 0.15m',0.15,9603,NULL,NULL,'Derived at 25 stations.','National Geographic Department','EPSG','2004-04-27','',1,0),
(1065,'Lao 1997 to WGS 84 (1)','transformation',4678,4326,'NGD-Lao',1,1138,'Accuracy 5m.',5.0,9603,NULL,NULL,'Derived at 25 stations.','National Geographic Department','EPSG','2004-04-27','',1,0),
(1066,'Amersfoort to ETRS89 (2)','transformation',4289,4258,'NCG-Nld 2000',2,1275,'Accuracy 0.5m',0.5,9636,NULL,NULL,'Superseded by Amersfoort to ETRS89 (4) (tfm code 15740). Dutch sources also quote an equivalent transformation using the Coordinate Frame 7-parameter method - see tfm code 1751.','http://rdnap.kadaster.nl/rd/index.html  Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997.  Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-04-14','2005.08',1,0),
(1067,'Minna to WGS 84 (11)','transformation',4263,4326,'Stat-Nga',11,1717,'Oil industry exploration and production.',5.0,9603,NULL,NULL,'Used by Statoil for deep water blocks 210, 213, 217 and 218. Parameter values interpolated from Racal Survey geocentric translation contour charts  for each of these four blocks and then meaned.','Statoil.','EPSG','2004-04-27','',1,0),
(1068,'Guam 1963 to NAD83(HARN) (1)','transformation',4675,4152,'NGS-Gum',1,1110,'Geodetic survey. Accuracy 3 m in each component, 1 sigma.',5.0,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs Guam 1963 and NAD83(HARN) (codes 4675 and 4152) have longitudes positive east. Can be used as approximation for tfm between Guam 1963 and WGS 84 - see tfm code 1069.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/readme.txt','EPSG','2004-04-22','',1,0),
(1069,'Guam 1963 to WGS 84 (2)','transformation',4675,4326,'EPSG-Gum',2,1110,'Accuracy 5m.',5.0,9613,NULL,NULL,'Parameter files are from Guam 1963 to NAD83(HARN) (1) (code 1068), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2006-02-03','2006.021',1,0),
(1070,'Guam to WGS 84 (1)','transformation',4675,4326,'DMA-Gum',1,1110,'For military purposes only. Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1071,'Palestine 1923 to Israel (1)','transformation',4281,4141,'SoI-Isr',1,1126,'Accuracy: 1.5m',1.5,9603,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','EPSG','2006-10-13','2006.89',1,0),
(1072,'Palestine 1923 / Israeli CS to Israel / Israeli TM (1)','transformation',28193,2039,'SoI-Isr',1,1126,'Accuracy: 1m to north and 10m to south of east-west line through Beersheba (31 deg 15 min N).',3.0,9656,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','EPSG','2006-10-13','2006.89',1,0),
(1073,'Israel to WGS 84 (1)','transformation',4141,4326,'SoI-Isr',1,1126,'Accuracy: 2m',2.0,9603,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','EPSG','2004-04-14','',1,0),
(1074,'Palestine 1923 to WGS 84 (1)','transformation',4281,4326,'EPSG-Isr',1,1126,'Oil Exploration. Accuracy: 1m to north and 5m to south of east-west line through Beersheba (31 deg 15 min N).',2.0,9606,NULL,NULL,'Not recognised by Survey of Israel. See Palestine 1923 to WGS 84 (2) (code 8650).','Various industry sources','EPSG','2004-04-14','',1,0),
(1075,'ED50 to WGS 84 (38)','transformation',4230,4326,'TPAO-Tur',38,2896,'Oil Exploration',10.0,9603,NULL,NULL,'Derived in 1987 by Geodetic for TPAO.  Used on BP 1991/92 2D seismic surveys in central and eastern Turkish sector of Black Sea.  In Turkey, superseded by tfm code 1784. Also adopted for use offshore Israel.','Various industry sources','EPSG','2004-04-14','',1,0),
(1076,'PSAD56 to WGS 84 (13)','transformation',4248,4326,'EPSG-Ven',13,1251,'Approximation at the +/- 1m level.',1.0,9636,NULL,NULL,'Parameter vales are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-03-26','',1,1),
(1077,'La Canoa to WGS 84 (2)','transformation',4247,4326,'EPSG-Ven',2,1251,'Approximation at the +/- 1m level.',1.0,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1076) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-03-26','',1,1),
(1078,'Luxembourg 1930 to ETRS89 (2)','transformation',4181,4258,'ACT-Lux 0.1m',2,1146,'For applications to an accuracy of 0.1 metre.',0.1,9636,NULL,NULL,'May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 1079.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','EPSG','2004-03-09','',1,0),
(1079,'Luxembourg 1930 to WGS 84 (2)','transformation',4181,4326,'EPSG-Lux 0.5m',2,1146,'For applications to an accuracy of 0.5 metre.',0.5,9636,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (2) (code 1078). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','EPSG','2004-03-09','',1,0),
(1080,'CI1971 to WGS 84 (1)','transformation',4672,4326,'DMA-Nzl CI',1,2889,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-21','2005.20 2005.21',1,0),
(1081,'CI1979 to WGS 84 (1)','transformation',4673,4326,'OSG-Nzl CI',1,2889,'For applications requiring 2m accuracy.',2.0,9607,NULL,NULL,'Derived at 4 stations using concatenation through WGS72. Parameter vales are also used to transform CI1979 to NZGD2000 - see tfm code 1082.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',1,0),
(1082,'CI1979 to NZGD2000 (1)','transformation',4673,4167,'OSG-Nzl CI',1,2889,'For applications requiring 2m accuracy.',2.0,9607,NULL,NULL,'Parameter vales are from CI1979 to WGS 84 (1) (code 1081) assuming that WGS 84 is equivalent to NZGD2000 within the accuracy of the transformation.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',1,0),
(1083,'JAD69 to WGS 72 (2)','transformation',4242,4322,'PC-Jam',2,3342,'For oil exploration.',10.0,9603,NULL,NULL,'Derived in 1981 through Transit observations at 4 stations by Geodetic Survey for Petroleum Corporation of Jamaica.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','EPSG','2007-01-19','2007.001',1,0),
(1084,'JAD69 to WGS 84 (1)','transformation',4242,4326,'UT-Jam 5m',1,3342,'For applications requiring 5m accuracy.',5.0,9603,NULL,NULL,'Derived via NAD27 and WGS 72. Preliminary values derived by Survey Department but not officially promulgated.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','EPSG','2007-01-19','2007.001',1,0),
(1085,'JAD69 to WGS 84 (2)','transformation',4242,4326,'UT-Jam 2m',2,3342,'For applications requiring 2m accuracy.',2.0,9603,NULL,NULL,'Derived at 4 stations, tested at a further 9.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','EPSG','2007-01-19','2007.001',1,0),
(1086,'JAD69 to WGS 84 (3)','transformation',4242,4326,'UT-Jam 1m',3,3342,'For applications requiring 1m accuracy.',1.0,9607,NULL,NULL,'Derived at 4 stations, tested at a further 9.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','EPSG','2004-02-17','',1,1),
(1087,'ED50 to WGS 84 (37)','transformation',4230,4326,'RJGC-Jor',37,1130,'Topographic mapping.',999.0,9603,NULL,NULL,'Information has not been confirmed by National Mapping Agency.','Various industry sources','EPSG','2004-01-29','',1,0),
(1088,'Monte Mario to WGS 84 (5)','transformation',4265,4326,'ENI-Ita Adr N Anc',5,2882,'Oil exploration and production',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1089,'Monte Mario to WGS 84 (6)','transformation',4265,4326,'ENI-Ita Adr Anc-Gar',6,2883,'Oil exploration and production',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1090,'Monte Mario to WGS 84 (7)','transformation',4265,4326,'ENI-Ita Adr S Gar',7,2884,'Oil exploration and production',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1091,'Monte Mario to WGS 84 (8)','transformation',4265,4326,'ENI-Ita Otr',8,2885,'Marine navigation',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1092,'Monte Mario to WGS 84 (9)','transformation',4265,4326,'ENI-Ita N Jon',9,2886,'Marine navigation',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1093,'Monte Mario to WGS 84 (10)','transformation',4265,4326,'ENI-Ita E Sic',10,2887,'Marine navigation',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1094,'Monte Mario to WGS 84 (11)','transformation',4265,4326,'ENI-Ita W Sic',11,2888,'Marine navigation',10.0,9603,NULL,NULL,'','ENI E&P Division (AGIP)','EPSG','2004-01-20','',1,0),
(1095,'PSAD56 to WGS 84 (13)','transformation',4248,4326,'EPSG-Ven',13,1251,'Approximation at the +/- 1m level.',15.0,9636,NULL,NULL,'Parameter values are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-05','2004.184',1,0),
(1096,'La Canoa to WGS 84 (2)','transformation',4247,4326,'EPSG-Ven',2,1251,'Approximation at the +/- 1m level.',15.0,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1771) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-05','2004.184',1,0),
(1097,'Dealul Piscului 1970 to WGS 84 (2)','transformation',4317,4326,'EPSG-Rom',2,1197,'Accuracy 3m, 5m and 3m in X, Y and Z axes.',5.0,9603,NULL,NULL,'Parameter values taken from Pulkovo 1942 to WGS 84 (9) (code 1293) assuming that Pulkovo 1942 in Romania is equivalent to Dealul Piscului 1970.','EPSG','EPSG','2003-11-28','',1,0),
(1098,'IGM95 to ETRS89 (1)','transformation',4670,4258,'IGM-Ita',1,1127,'IGM95 is a realisation of ETRS89.',0.0,9603,NULL,NULL,'May be taken as approximate transformation IGM95 to WGS 84 - see code 1099.','ENI','EPSG','2004-01-07','',1,0),
(1099,'IGM95 to WGS 84 (1)','transformation',4670,4326,'IGM-Ita',1,1127,'Approximation at the 1m level.',1.0,9603,NULL,NULL,'Parameter values taken from IGM95 to ETRS89 (1) (code 1098) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.','ENI','EPSG','2004-01-07','',1,0),
(1100,'Adindan to WGS 84 (1)','transformation',4201,4326,'DMA-Eth Sud',1,1271,'For military purposes only. Accuracy 5m in each axis.',9.0,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1101,'Adindan to WGS 84 (2)','transformation',4201,4326,'DMA-Bfa',2,1057,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Burkino Faso.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2002.38 2005.20',1,0),
(1102,'Adindan to WGS 84 (3)','transformation',4201,4326,'DMA-Cmr',3,3226,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Cameroon.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2002.38 2005.20',1,0),
(1103,'Adindan to WGS 84 (4)','transformation',4201,4326,'DMA-Eth',4,1091,'For military purposes.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1104,'Adindan to WGS 84 (5)','transformation',4201,4326,'DMA-Mli',5,1153,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Mali.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2002.38 2005.20',1,0),
(1105,'Adindan to WGS 84 (6)','transformation',4201,4326,'DMA-Sen',6,3304,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Senegal.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2002.38 2005.20',1,0),
(1106,'Adindan to WGS 84 (7)','transformation',4201,4326,'DMA-Sud',7,3311,'For military purposes.  Accuracy 3m, 5m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1107,'Afgooye to WGS 84 (1)','transformation',4205,4326,'DMA-Som',1,1214,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1108,'AGD66 to WGS 84 (1)','transformation',4202,4326,'DMA-Aus',1,2575,'For military purposes only.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 105 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2006-01-02','2005.20 2006.01',1,0),
(1109,'AGD84 to WGS 84 (1)','transformation',4203,4326,'DMA-Aus',1,2575,'For military purposes only.  Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 90 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1110,'Ain el Abd to WGS 84 (1)','transformation',4204,4326,'DMA-Bhr',1,1040,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','97.06',1,0),
(1111,'Ain el Abd to WGS 84 (2)','transformation',4204,4326,'DMA-Sau',2,1206,'For military purposes.  Accuracy 10m in each axis.',18.0,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1112,'Amersfoort to WGS 84 (1)','transformation',4289,4326,'NCG-Nld 93',1,1275,'?',1.0,9606,NULL,NULL,'Superseded by Amersfoort to WGS 84 (2) (code 1672).','Nederlandse Commissie voor Geodesie publication 30; 1993.','EPSG','2002-12-09','97.07 2002.90',1,0),
(1113,'Arc 1950 to WGS 84 (1)','transformation',4209,4326,'DMA-mean',1,2312,'For military purposes only.  Accuracy 20m, 33m and 20m in X, Y and Z axes.',44.0,9603,NULL,NULL,'Derived at 41 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1114,'Arc 1950 to WGS 84 (2)','transformation',4209,4326,'DMA-Bwa',2,1051,'For military purposes.  Accuracy 3m, 5m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1115,'Arc 1950 to WGS 84 (3)','transformation',4209,4326,'DMA-Bdi',3,1058,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1116,'Arc 1950 to WGS 84 (4)','transformation',4209,4326,'DMA-Lso',4,1141,'For military purposes.  Accuracy 3m, 3m and 8m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1117,'Arc 1950 to WGS 84 (5)','transformation',4209,4326,'DMA-Mwi',5,1150,'For military purposes.  Accuracy 9m, 24m and 8m in X, Y and Z axes.',27.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1118,'Arc 1950 to WGS 84 (6)','transformation',4209,4326,'DMA-Swz',6,1224,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1119,'Arc 1950 to WGS 84 (7)','transformation',4209,4326,'DMA-Cod',7,1259,'For military purposes.  Accuracy 25m in each axis.',25.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-09-30','2005.15 2005.20',1,1),
(1120,'Arc 1950 to WGS 84 (8)','transformation',4209,4326,'DMA-Zmb',8,1260,'For military purposes.  Accuracy 21m, 21m and 27m in X, Y and Z axes.',41.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1121,'Arc 1950 to WGS 84 (9)','transformation',4209,4326,'DMA-Zwe',9,1261,'For military purposes.  Accuracy 5m, 8m and 11m in X, Y and Z axes.',15.0,9603,NULL,NULL,'Derived at 10 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1122,'Arc 1960 to WGS 84 (1)','transformation',4210,4326,'DMA-Ken Tza',1,2311,'For military purposes only.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1123,'Batavia to WGS 84 (1)','transformation',4211,4326,'DMA-Idn Sumatra',1,1355,'For military purposes.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Note: The area of use cited for this transformation (Sumatra) is not consistent with the area of use (Java) for the Batavia (Genuk) coordinate system. Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1124,'Bermuda 1957 to WGS 84 (1)','transformation',4216,4326,'DMA-Bmu',1,1047,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1125,'Bogota 1975 to WGS 84 (1)','transformation',4218,4326,'DMA-Col',1,1070,'For military purposes.  Accuracy 6m, 5m and 6m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived in 1987 at 7 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1126,'Bukit Rimpah to WGS 84 (1)','transformation',4219,4326,'DMA-Idn BBI',1,1287,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-21','2002.151 2005.20',1,0),
(1127,'Campo Inchauspe to WGS 84 (1)','transformation',4221,4326,'DMA-Arg',1,1033,'For military purposes.  Accuracy 5m in each axis.',9.0,9603,NULL,NULL,'Derived at 20 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1128,'Cape to WGS 84 (1)','transformation',4222,4326,'DMA-Zaf',1,1215,'For military purposes.  Accuracy 3m, 6m and 6m in X, Y and Z axes.',9.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1129,'Cape to WGS 84 (2)','transformation',4222,4326,'DSLI-Zaf',2,1215,'?',15.0,9603,NULL,NULL,'Residuals should not exceed 15 metres. Parameter values are from Cape to Hartebeesthoek94 (1) (code 1504) assuming that Hartebeesthoek94 and WGS 84 are equivalent within the accuracy of the transformation.','Private Communication, Directorate of Surveys and Land Information, Cape Town.','EPSG','1996-10-18','',1,0),
(1130,'Carthage to WGS 84 (1)','transformation',4223,4326,'DMA-Tun',1,1236,'For military purposes.  Accuracy 6m, 9m and 8m in X, Y and Z axes.',14.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1131,'Chua to WGS 84 (1)','transformation',4224,4326,'DMA-Pry',1,1188,'For military purposes.  Accuracy 6m, 9m and 5m in X, Y and Z axes.',12.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2006-10-13','2005.20 2005.21 2005.84 2006.49 2006.89',1,0),
(1132,'Corrego Alegre to WGS 84 (1)','transformation',4225,4326,'DMA-Bra',1,1293,'For military purposes.  Accuracy 5m, 3m and 5m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 17 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-12-30','2005.20 2005.841',1,0),
(1133,'ED50 to WGS 84 (1)','transformation',4230,4326,'DMA-mean',1,2420,'For military purposes. Accepted for minerals management in Germany. Accuracy 3m, 8m and 5m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 85 stations. In Germany will be accepted by LBA for minerals management purposes as alternative to tfm 1052 or 1998.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2006-03-16','2004.63 2005.20 2005.471',1,0),
(1134,'ED50 to WGS 84 (2)','transformation',4230,4326,'DMA-cenEur',2,2421,'For military purposes only.  Accuracy 3m each axis.',6.0,9603,NULL,NULL,'Derived at 52 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1135,'ED50 to WGS 84 (3)','transformation',4230,4326,'DMA-midEast',3,2345,'For military purposes only.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1136,'ED50 to WGS 84 (4)','transformation',4230,4326,'DMA-Cyp',4,1078,'For military purposes only.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1137,'ED50 to WGS 84 (5)','transformation',4230,4326,'DMA-Egy',5,1086,'For military purposes.  Accuracy 6m, 8m and 8m in X, Y and Z axes.',13.0,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1138,'ED50 to WGS 84 (6)','transformation',4230,4326,'DMA-Irl Gbr',6,2343,'For military purposes only.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 40 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1139,'ED50 to WGS 84 (7)','transformation',4230,4326,'DMA-Fin Nor',7,2344,'For military purposes.  Accuracy 3m, 5m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 20 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1140,'ED50 to WGS 84 (8)','transformation',4230,4326,'DMA-Grc',8,1106,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1141,'ED50(ED77) to WGS 84 (2)','transformation',4154,4326,'DMA-Irn',2,1123,'For military purposes.  Accuracy 9m, 12m and 11m in X, Y and Z axes.',19.0,9603,NULL,NULL,'Given by DMA as from ED50.  EPSG interpret that as ED50(ED77) in Iran. Derived at 27 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2000.06 2005.20',1,0),
(1142,'ED50 to WGS 84 (10)','transformation',4230,4326,'DMA-Ita Sard',10,2339,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1143,'ED50 to WGS 84 (11)','transformation',4230,4326,'DMA-Ita Sic',11,2340,'For military purposes only.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1144,'ED50 to WGS 84 (12)','transformation',4230,4326,'DMA-Mlt',12,1154,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1145,'ED50 to WGS 84 (13)','transformation',4230,4326,'DMA-Prt Esp',13,2338,'For military purposes only.  Accuracy 5m, 6m and 3m in X, Y and Z axes.',9.0,9603,NULL,NULL,'Derived at 18 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1146,'ED87 to WGS 84 (1)','transformation',4231,4326,'5Nat-NSea-90',1,2330,'?',0.8,9606,NULL,NULL,'','Norwegian Mapping Authority publication 1990:1 and note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge"','EPSG','1997-04-11','97.03  97.04',1,0),
(1147,'ED50 to ED87 (2)','transformation',4230,4231,'NMA-Nor N65',2,2331,'Geodetic purposes.',1.0,9606,NULL,NULL,'','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge"','EPSG','1997-04-11','97.04',1,0),
(1148,'Egypt 1907 to WGS 84 (1)','transformation',4229,4326,'DMA-Egy',1,1086,'For military purposes.  Accuracy 3m, 6m and 8m in X, Y and Z axes.',11.0,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1149,'ETRS89 to WGS 84 (1)','transformation',4258,4326,'EPSG-eur',1,1298,'ETRS89 is a realisation of WGS 84 coincident to within 1 metre.  This transformation has an accuracy equal to the coincidence figure.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2000-10-19','97.24  2000.72',1,0),
(1150,'GDA94 to WGS 84 (1)','transformation',4283,4326,'EPSG-Aus',1,2575,'GDA94 is a realisation of WGS 84 coincident to within 1 metre.  This transformation has an accuracy equal to the coincidence figure.',1.0,9603,NULL,NULL,'','EPSG','EPSG','1996-10-18','',1,0),
(1151,'NZGD49 to WGS 84 (1)','transformation',4272,4326,'DMA-Nzl',1,1175,'For military purposes only.  Accuracy 5m, 3m and 5m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1152,'Hu Tzu Shan to WGS 84 (1)','transformation',4236,4326,'DMA-Twn',1,1228,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1153,'Indian 1954 to WGS 84 (1)','transformation',4239,4326,'DMA-Tha',1,1231,'For military purposes.  Accuracy 15m, 6m and 12m in X, Y and Z axes.',21.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','97.06',1,0),
(1154,'Indian 1975 to WGS 84 (1)','transformation',4240,4326,'DMA-Tha',1,1231,'For military purposes.  Accuracy 3m, 2m and 3m in X, Y and Z axes.',5.0,9603,NULL,NULL,'Derived at 62 stations. Superseded by Indian 1975 to WGS 84 (2) (code 1304).','U.S. Defense Mapping Agency TR8350.2 second edition September 1991','EPSG','1996-10-18','',1,0),
(1155,'Kalianpur 1937 to WGS 84 (1)','transformation',4144,4326,'DMA-Bgd',1,1041,'For military purposes.  Accuracy 10m, 8m and 12m in X, Y and Z axes.',18.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2005-05-27','97.235 2005.21',1,0),
(1156,'Kalianpur 1975 to WGS 84 (1)','transformation',4146,4326,'DMA-Ind Npl',1,2411,'For military purposes.  Accuracy 12m, 10m and 15m in X, Y and Z axes.',22.0,9603,NULL,NULL,'Care!  DMA ellipsoid is inconsistent with EPSG ellipsoid - transformation parameter values may not be appropriate. Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2005-05-27','97.235 2005.21',1,0),
(1157,'Kandawala to WGS 84 (1)','transformation',4244,4326,'DMA-Lka',1,1218,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1158,'Kertau 1968 to WGS 84 (1)','transformation',4245,4326,'DMA-Mys Sgp',1,1309,'For military purposes.  Accuracy 10m, 8m and 6m in X, Y and Z axes.',15.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2007-01-04','2005.20 2006.251 2006.89',1,0),
(1159,'Leigon to WGS 84 (1)','transformation',4250,4326,'DMA-Gha',1,1104,'For military purposes.  Accuracy 2m, 3m and 2m in X, Y and Z axes.',5.0,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1160,'Liberia 1964 to WGS 84 (1)','transformation',4251,4326,'DMA-Lbr',1,1142,'For military purposes only.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1161,'Luzon 1911 to WGS 84 (1)','transformation',4253,4326,'DMA-Phl N',1,2364,'For military purposes.  Accuracy 8m, 11m and 9m in X, Y and Z axes.',17.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1162,'Luzon 1911 to WGS 84 (2)','transformation',4253,4326,'DMA-Phl Min',2,2365,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1163,'M''poraloko to WGS 84 (1)','transformation',4266,4326,'DMA-Gab',1,1100,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1164,'Mahe 1971 to WGS 84 (1)','transformation',4256,4326,'DMA-Syc',1,2369,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1165,'Massawa to WGS 84 (1)','transformation',4262,4326,'DMA-Eth',1,1089,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1166,'Merchich to WGS 84 (1)','transformation',4261,4326,'DMA-Mar',1,1166,'For military purposes.  Accuracy 5m, 3m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1167,'Minna to WGS 84 (1)','transformation',4263,4326,'DMA-Cmr',1,3226,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.  Note: Minna is used in Nigeria, not Cameroon.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1168,'Minna to WGS 84 (2)','transformation',4263,4326,'DMA-Nga',2,1178,'For military purposes.  Accuracy 3m, 6m and 5m in X, Y and Z axes.',9.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1169,'Monte Mario to WGS 84 (1)','transformation',4265,4326,'DMA-Ita Sar',1,2339,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2004.08 2005.20',1,0),
(1170,'NAD27 to WGS 84 (1)','transformation',4267,4326,'DMA-Carib',1,2418,'For military purposes.  Accuracy 3m, 9m and 12m in X, Y and Z axes.',16.0,9603,NULL,NULL,'Derived at 15 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1171,'NAD27 to WGS 84 (2)','transformation',4267,4326,'DMA-Cen Am',2,2419,'For military purposes only.  Accuracy 8m, 3m and 5m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 19 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1172,'NAD27 to WGS 84 (3)','transformation',4267,4326,'DMA-Can',3,1061,'For military purposes only.  Accuracy 15m, 11m and 6m in X, Y and Z axes.',20.0,9603,NULL,NULL,'Derived at 112 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1173,'NAD27 to WGS 84 (4)','transformation',4267,4326,'DMA-Conus',4,1323,'For military purposes only.  Accuracy 5m, 5m and 6m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 405 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1174,'NAD27 to WGS 84 (5)','transformation',4267,4326,'DMA-ConusE',5,2389,'For military purposes only.  Accuracy 5m, 5m and 8m in X, Y and Z axes.',11.0,9603,NULL,NULL,'Derived at 129 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1175,'NAD27 to WGS 84 (6)','transformation',4267,4326,'DMA-ConusW',6,2390,'For military purposes only.  Accuracy 5m, 3m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 276 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1176,'NAD27 to WGS 84 (7)','transformation',4267,4326,'DMA-USA AK',7,2412,'For military purposes only.  Accuracy 5m, 9m and 5m in X, Y and Z axes.',12.0,9603,NULL,NULL,'Derived at 47 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1177,'NAD27 to WGS 84 (8)','transformation',4267,4326,'DMA-Bha xSalv',8,2413,'For military purposes.  Accuracy 5m, 3m and 5m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1178,'NAD27 to WGS 84 (9)','transformation',4267,4326,'DMA-Bha Salv',9,2414,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1179,'NAD27 to WGS 84 (10)','transformation',4267,4326,'DMA-Can AB BC',10,2384,'For military purposes only.  Accuracy 8m, 8m and 6m in X, Y and Z axes.',13.0,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1180,'NAD27 to WGS 84 (11)','transformation',4267,4326,'DMA-Can MN ON',11,2415,'For military purposes only.  Accuracy 9m, 5m and 5m in X, Y and Z axes.',12.0,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1181,'NAD27 to WGS 84 (12)','transformation',4267,4326,'DMA-Can E',12,2416,'For military purposes only.  Accuracy 6m, 6m and 3m in X, Y and Z axes.',9.0,9603,NULL,NULL,'Derived at 37 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1182,'NAD27 to WGS 84 (13)','transformation',4267,4326,'DMA-Can NWT',13,2410,'For military purposes only.  Accuracy 5m, 5m and 3m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 17 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1183,'NAD27 to WGS 84 (14)','transformation',4267,4326,'DMA-Can Yuk',14,2417,'For military purposes only.  Accuracy 5m, 8m and 3m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1184,'NAD27 to WGS 84 (15)','transformation',4267,4326,'DMA-Pan',15,2385,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1185,'NAD27 to WGS 84 (16)','transformation',4267,4326,'DMA-Cuba',16,1077,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1186,'NAD27 to WGS 84 (17)','transformation',4267,4326,'DMA-Grl',17,2386,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations. Note: NAD27 is not used in Greenland.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2006-07-21','2005.20 2006.466',1,0),
(1187,'NAD27 to WGS 84 (18)','transformation',4267,4326,'DMA-Mex',18,1160,'For military purposes only.  Accuracy 8m, 6m and 6m in X, Y and Z axes.',12.0,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1188,'NAD83 to WGS 84 (1)','transformation',4269,4326,'DMA-N Am',1,1325,'Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 312 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','97.06',1,0),
(1189,'Nahrwan 1967 to WGS 84 (1)','transformation',4270,4326,'DMA-Omn Mas',1,2391,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1190,'Nahrwan 1967 to WGS 84 (2)','transformation',4270,4326,'DMA-Sau',2,1206,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1191,'Nahrwan 1967 to WGS 84 (3)','transformation',4270,4326,'DMA-UAE',3,1243,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1192,'Naparima 1972 to WGS 84 (1)','transformation',4271,4326,'DMA-Tto',1,1235,'For military purposes only.  Accuracy given by NIMA 15m in each axis. EPSG believes there is an 8-10m blunder in dX.',33.0,9603,NULL,NULL,'CAUTION: EPSG believes that these parameter values include a blunder and that if NIMA transformation parameters are to be used the 1987 version (EPSG code 1307) be used.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1998-06-30','98.102',1,0),
(1193,'NTF to WGS 84 (1)','transformation',4275,4326,'IGN-Fra',1,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'These same parameter values are used to transform to ETRS89. See NTF to ETRS89 (1) (code 1651).','IGN technical report RT/G 14; January 1988.','EPSG','2006-12-29','2006.992',1,0),
(1195,'OSGB 1936 to WGS 84 (1)','transformation',4277,4326,'DMA-Gbr',1,1264,'For military purposes only.  Accuracy 10m, 10m and 15m in X, Y and Z axes.',21.0,9603,NULL,NULL,'Derived at 38 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1196,'OSGB 1936 to WGS 84 (2)','transformation',4277,4326,'DMA-Gbr Eng',2,2395,'For military purposes only.  Accuracy 5m, 5m and 6m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 24 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1197,'OSGB 1936 to WGS 84 (3)','transformation',4277,4326,'DMA-Gbr E&W',3,2396,'For military purposes only.  Accuracy 10m, 10m and 15m in X, Y and Z axes.',21.0,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1198,'OSGB 1936 to WGS 84 (4)','transformation',4277,4326,'DMA-Gbr Sco',4,2397,'For military purposes only.  Accuracy 10m in each axis.',18.0,9603,NULL,NULL,'Derived at 13 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1199,'OSGB 1936 to WGS 84 (5)','transformation',4277,4326,'DMA-Gbr Wal',5,2398,'For military purposes only.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1200,'Pointe Noire to WGS 84 (1)','transformation',4282,4326,'DMA-Cog',1,1072,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1201,'PSAD56 to WGS 84 (1)','transformation',4248,4326,'DMA-mean',1,2399,'For military purposes only.  Accuracy 17m, 27m and 27m in X, Y and Z axes.',42.0,9603,NULL,NULL,'Derived at 63 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1202,'PSAD56 to WGS 84 (2)','transformation',4248,4326,'DMA-Bol',2,1049,'For military purposes only.  Accuracy 5m, 11m and 14m in X, Y and Z axes.',19.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1203,'PSAD56 to WGS 84 (3)','transformation',4248,4326,'DMA-Chl N',3,2402,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1204,'PSAD56 to WGS 84 (4)','transformation',4248,4326,'DMA-Chl S',4,2403,'For military purposes.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1205,'PSAD56 to WGS 84 (5)','transformation',4248,4326,'DMA-Col',5,1070,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1206,'PSAD56 to WGS 84 (6)','transformation',4248,4326,'DMA-Ecu',6,3241,'For military purposes.  Accuracy 3m, 5m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1207,'PSAD56 to WGS 84 (7)','transformation',4248,4326,'DMA-Guy',7,1114,'For military purposes.  Accuracy 6m, 14m and 5m in X, Y and Z axes.',17.0,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1208,'PSAD56 to WGS 84 (8)','transformation',4248,4326,'DMA-Per',8,1189,'For military purposes only.  Accuracy 6m, 8m and 12m in X, Y and Z axes.',16.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1209,'PSAD56 to WGS 84 (9)','transformation',4248,4326,'DMA-Ven',9,1251,'For military purposes only.  Accuracy 9m, 14m and 15m in X, Y and Z axes.',23.0,9603,NULL,NULL,'Derived at 24 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1211,'Qornoq to WGS 84 (1)','transformation',4287,4326,'DMA-Grl S',1,2407,'For military purposes.  Accuracy 25m, 25m and 32m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1212,'SAD69 to WGS 84 (1)','transformation',4291,4326,'DMA-mean',1,1341,'For military purposes only.  Accuracy 15m, 6m and 9m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 84 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1213,'SAD69 to WGS 84 (2)','transformation',4291,4326,'DMA-Arg',2,1033,'For military purposes only.  Accuracy 5m in each axis.',NULL,9603,NULL,NULL,'Derived at 10 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1214,'SAD69 to WGS 84 (3)','transformation',4291,4326,'DMA-Bol',3,1049,'For military purposes.  Accuracy 15m in each axis.',NULL,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1215,'SAD69 to WGS 84 (4)','transformation',4291,4326,'DMA-Bra',4,1053,'For military purposes only.  Accuracy 3m, 5m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1216,'SAD69 to WGS 84 (5)','transformation',4291,4326,'DMA-Chile',5,1066,'For military purposes only.  Accuracy 15m, 8m and 11m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1217,'SAD69 to WGS 84 (6)','transformation',4291,4326,'DMA-Col',6,1070,'For military purposes only.  Accuracy 6m, 6m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1218,'SAD69 to WGS 84 (7)','transformation',4291,4326,'DMA-Ecu',7,1085,'For military purposes.  Accuracy 3m in each axis.',NULL,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1219,'SAD69 to WGS 84 (8)','transformation',4291,4326,'DMA-Ecu Gal',8,2356,'For military purposes.  Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1220,'SAD69 to WGS 84 (9)','transformation',4291,4326,'DMA-Guy',9,1114,'For military purposes only.  Accuracy 9m, 5m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1221,'SAD69 to WGS 84 (10)','transformation',4291,4326,'DMA-Pgy',10,1188,'For military purposes.  Accuracy 15m in each axis.',NULL,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1222,'SAD69 to WGS 84 (11)','transformation',4291,4326,'DMA-Peru',11,1189,'For military purposes.  Accuracy 5m in each axis.',NULL,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1223,'SAD69 to WGS 84 (12)','transformation',4291,4326,'DMA-Tto',12,1235,'For military purposes only.  Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1224,'SAD69 to WGS 84 (13)','transformation',4291,4326,'DMA-Ven',13,1251,'For military purposes only.  Accuracy 3m, 6m and 3m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','1996-10-18','',1,1),
(1225,'Sapper Hill 1943 to WGS 84 (1)','transformation',4292,4326,'DMA-Flk E',1,2355,'For military purposes.  Accuracy 1m in each axis.',2.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1226,'Schwarzeck to WGS 84 (1)','transformation',4293,4326,'DMA-Nam',1,1169,'For military purposes only.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1227,'Tananarive to WGS 84 (1)','transformation',4297,4326,'DMA-Mdg',1,1149,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-27','2005.20 2005.21',1,0),
(1228,'Timbalai 1948 to WGS 84 (1)','transformation',4298,4326,'DMA-Borneo',1,1362,'For military purposes.  Accuracy 10m, 10m and 12m in X, Y and Z axes.',19.0,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1229,'TM65 to WGS 84 (1)','transformation',4299,4326,'DMA-Ire',1,1305,'For military purposes only.  Accuracy 3m in each axis.',NULL,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency  TR8350.2 December 1987.','EPSG','1996-10-18','',1,1),
(1230,'Tokyo to WGS 84 (1)','transformation',4301,4326,'DMA-Jpn Kor',1,2409,'For military purposes only.  Accuracy 20m, 5m and 20m in X, Y and Z axes.',29.0,9603,NULL,NULL,'Derived at 31 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','97.06',1,0),
(1231,'Tokyo to WGS 84 (2)','transformation',4301,4326,'DMA-Jpn',2,1129,'For military purposes only.  Accuracy 8m, 5m and 8m in X, Y and Z axes.',13.0,9603,NULL,NULL,'Derived at 16 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1232,'Tokyo to WGS 84 (3)','transformation',4301,4326,'DMA-Kor',3,1135,'For military purposes only.  Accuracy 8m, 5m and 8m in X, Y and Z axes.\ufffd\ufffd\ufffd.',13.0,9603,NULL,NULL,'Derived at 29 stations. Superseded by Tokyo to WGS 84 (5) (code 1305).','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','97.06',1,0),
(1233,'Tokyo to WGS 84 (4)','transformation',4301,4326,'DMA-Jpn Ok',4,2408,'For military purposes only.  Accuracy 20m, 5m and 20m in X, Y and Z axes.',29.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1996-10-18','',1,0),
(1234,'Yacare to WGS 84 (1)','transformation',4309,4326,'DMA-Ury',1,1247,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1235,'Zanderij to WGS 84 (1)','transformation',4311,4326,'DMA-Sur',1,1222,'For military purposes.  Accuracy 5m, 5m and 8m in X, Y and Z axes.',11.0,9603,NULL,NULL,'Derived at 5 stations.','EPSG','EPSG','2005-04-14','',1,0),
(1236,'AGD84 to WGS 84 (2)','transformation',4203,4326,'Auslig-Aus old',2,2575,'Preliminary estimate - now superseded.',5.0,9607,NULL,NULL,'"Higgins parameters". Superseded by AGD84 to GDA94 (2) (code 1280) and AGD84 to WGS 84 (7) (code 1669).','Australian Surveying and Land Information Group - www.auslig.gov.au/geodesy','EPSG','1997-11-13','',1,0),
(1237,'WGS 72 to WGS 84 (1)','transformation',4322,4326,'DMA1',1,1262,'For scientific purposes.',2.0,9606,NULL,NULL,'','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','1996-12-12','',1,0),
(1238,'WGS 72 to WGS 84 (2)','transformation',4322,4326,'DMA2',2,1262,'For scientific purposes.',2.0,9606,NULL,NULL,'','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','1996-12-12','',1,0),
(1239,'WGS 72BE to WGS 72 (1)','transformation',4324,4322,'DMA',1,1262,'Geodesy.',2.0,9606,NULL,NULL,'','','EPSG','1996-12-12','',1,0),
(1240,'WGS 72BE to WGS 84 (1)','transformation',4324,4326,'DMA',1,2346,'Geodesy.',2.0,9606,NULL,NULL,'','','EPSG','1996-12-12','',1,0),
(1241,'NAD27 to NAD83 (1)','transformation',4267,4269,'NGS-Usa Conus',1,2374,'Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',0.15,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','98.201  98.53  2000.14 2004.36',1,0),
(1243,'NAD27 to NAD83 (2)','transformation',4267,4269,'NGS-Usa AK',2,2373,'Accuracy at 67% confidence level is 0.5m onshore, 5m nearshore and undetermined farther offshore.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east. May be used as transformation to WGS 84 - see NAD27 to WGS 84 (85) (code 15864).','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2006-12-26','98.201  98.53  2000.14 2004.36 2006.993',1,0),
(1245,'ED50 to WGS 84 (16)','transformation',4230,4326,'DMA-Tun',16,1236,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1998-04-16','98.11',1,0),
(1246,'Herat North to WGS 84 (1)','transformation',4255,4326,'DMA-Afg',1,1024,'For military purposes only.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1247,'Kalianpur 1962 to WGS 84 (1)','transformation',4145,4326,'DMA-Pak',1,1184,'For military purposes.',999.0,9603,NULL,NULL,'Care!  DMA ellipsoid is inconsistent with EPSG ellipsoid - transformation parameter values may not be appropriate.  No accuracy estimate available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1999-10-20','97.235 2005.21',1,0),
(1248,'ID74 to WGS 84 (1)','transformation',4238,4326,'DMA-Idn',1,1122,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2006-08-25','2002.151 2006.81',1,0),
(1249,'NAD27 to WGS 84 (21)','transformation',4267,4326,'DMA-AK AluE',21,2387,'For military purposes only.  Accuracy 6m, 8m and 10m in X, Y and Z axes.',15.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1250,'NAD27 to WGS 84 (22)','transformation',4267,4326,'DMA-AK AluW',22,2388,'For military purposes.  Accuracy 10m in each axis.',18.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1251,'NAD83 to WGS 84 (2)','transformation',4269,4326,'DMA-AK Alu',2,2157,'For military purposes only.  Accuracy 5m, 2m and 5m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 42 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1252,'NAD83 to WGS 84 (3)','transformation',4269,4326,'DMA-USA Hi',3,1334,'For military purposes only.  Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1253,'Nord Sahara 1959 to WGS 84 (1)','transformation',4307,4326,'DMA-Alg',1,1026,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1254,'Pulkovo 1942 to WGS 84 (1)','transformation',4284,4326,'DMA-Rus',1,1198,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','1997-04-11','',1,0),
(1255,'Nord Sahara 1959 to WGS 84 (2)','transformation',4307,4326,'DMA-Dza N',2,1365,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'CAUTION:  Source CRS described by DMA as from Voirol 1960. EPSG believes that the data used in the derivation of these parameters contains a blunder.  We recommend using transformation North Sahara 1959 to WGS84 (1) (code 1253). Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2000-06-23','98.15  2000.47',1,0),
(1256,'Fahud to WGS 84 (1)','transformation',4232,4326,'DMA-Omn',1,1183,'For military purposes.  Accuracy 3m, 3m and 9m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2005-05-27','2005.21',1,0),
(1258,'Bogota 1975 (Bogota) to Bogota 1975 (Greenwich)','transformation',4802,4218,'IGAC-Col',1,1070,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1259,'Lisbon (Lisbon) to Lisbon (Greenwich)','transformation',4803,4207,'IGC-Prt',1,1294,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1260,'Makassar (Jakarta) to Makassar (1)','transformation',4804,4257,'EPSG-Idn Sulawesi',1,1316,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','99.79 2006.89',1,0),
(1261,'MGI (Ferro) to MGI (Greenwich)','transformation',4805,4312,'BEV-Aut balk',1,1166,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1262,'Monte Mario (Rome) to Monte Mario (1)','transformation',4806,4265,'EPSG-Ita',1,1127,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','98.37  99.79 2006.89',1,0),
(1263,'Padang (Jakarta) to Padang (Greenwich)','transformation',4808,4280,'EPSG-Idn Sumatra',1,1355,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1264,'Belge 1950 (Brussels) to Belge 1950 (1)','transformation',4809,4215,'IGN-Bel',1,1347,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','99.79 2006.89',1,0),
(1265,'Tananarive (Paris) to Tananarive (1)','transformation',4810,4297,'EPSG-Mdg',1,1149,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','99.79 2006.89',1,0),
(1266,'Voirol 1875 (Paris) to Voirol 1875 (1)','transformation',4811,4304,'IGN-Dza',1,2347,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','99.79 2006.89',1,0),
(1268,'Batavia (Jakarta) to Batavia (Greenwich)','transformation',4813,4211,'EPSG-Idn Java',1,1285,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1269,'RT38 (Stockholm) to RT38 (Greenwich)','transformation',4814,4308,'NLS-Swe',1,1225,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-11-12','99.79',1,1),
(1270,'Greek (Athens) to Greek (Greenwich)','transformation',4815,4120,'NTU-Grc',1,1106,'Change of prime meridian.',NULL,9601,NULL,NULL,'','Topography Department; National Technical University of Athens.','EPSG','1999-11-12','99.79',1,1),
(1271,'Schwarzeck to WGS 84 (2)','transformation',4293,4326,'SLI-Nam',2,1169,'?',999.0,9603,NULL,NULL,'Beware!   Schwarzeck CRS uses German legal metres.  Example:  Schwarzeck Lat 19d 35m 46.952s S Long 20d 41m 50.649s E; X=5623409.40 Y=2124618.00 Z=-2125847.62 GLM; X=5623485.86 Y=2124646.89 Z=-2125876.53 m; WGS84 X=5624101.50 Y=2124748.97 Z=2126132.34 m.','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-11-13','97.48',1,0),
(1272,'GGRS87 to WGS 84 (1)','transformation',4121,4326,'Hel-Grc',1,1106,'For applications requiring 1m or better accuracy.',1.0,9603,NULL,NULL,'','Geodesy Department; Public Petroleum Corporation of Greece.','EPSG','1997-06-16','',1,0),
(1273,'HD72 to ETRS89 (1)','transformation',4237,4258,'ELTE-Hun',1,1119,'?',NULL,9607,NULL,NULL,'May be taken as approximate transformation HD72 to WGS 84 - see code 1677.','http://lazarus.elte.hu/gb/geodez/geod5.htm','EPSG','1997-11-13','97.47',1,1),
(1274,'Pulkovo 1942 to LKS94 (1)','transformation',4284,4669,'HNIT-Ltu',1,1145,'?',9.0,9607,NULL,NULL,'May be taken as approximate transformation Pulkovo 1942 to WGS 84 - see code 1679.','HNIT-BALTIC GeoInfoServisas.','EPSG','2006-05-08','2006.31',1,0),
(1275,'ED50 to WGS 84 (17)','transformation',4230,4326,'IGN-Fra',17,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'These same parameter values are used to transform to ETRS89. See ED50 to ETRS89 (10) (code 1650).','IGN technical report 14 (January 1988).','EPSG','2006-12-29','98.11 2006.992',1,0),
(1276,'NTF to ED50 (1)','transformation',4275,4230,'IGN-Fra',1,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'','IGN technical report 7 (October 1981).','EPSG','1997-11-13','',1,0),
(1277,'NTF to WGS 72 (1)','transformation',4275,4322,'IGN-Fra',1,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'','IGN technical report 7 (October 1981).','EPSG','1997-11-13','',1,0),
(1278,'AGD66 to GDA94 (1)','transformation',4202,4283,'Auslig-Aus 5m',1,2575,'5m accuracy.',5.0,9603,NULL,NULL,'Given to greater precision but no better accuracy at http://www.dehaa.sa.gov.au For higher accuracy requirements see various regional transformations.  May be taken as approximate transformation AGD66 to WGS 84 - see code 15788. Derived at 162 stations.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1279,'AGD84 to GDA94 (1)','transformation',4203,4283,'Auslig-Aus 5m',1,2575,'5m accuracy.',5.0,9603,NULL,NULL,'Given to greater precision but no better accuracy at http://www.dehaa.sa.gov.au For higher accuracy requirements see various regional transformations.  May be taken as approximate transformation AGD84 to WGS 84 - see code 15789. Derived at 327 stations.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1280,'AGD84 to GDA94 (2)','transformation',4203,4283,'Auslig-Aus 1m',2,2575,'1m accuracy.',1.0,9607,NULL,NULL,'Supersedes AGD84 to WGS 84 (2) (code 1236).  May be taken as approximate transformation AGD84 to WGS 84 - see code 1669.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-02-17','2006.01',1,0),
(1282,'Samboja to WGS 84 (1)','transformation',4125,4326,'TOT-Idn Mah',1,1328,'Oil exploration.',NULL,9603,NULL,NULL,'Datum shift derived through ITRF93.','Total Indonesia.','EPSG','2000-03-07','2000.23',1,1),
(1283,'LKS94 to WGS 84 (1)','transformation',4669,4326,'HNIT-Ltu',1,1145,'LKS94 is a realisation of ETRS89 coincident to WGS 84 within 1 metre.  This transformation has an accuracy equal to the coincidence figure.',1.0,9603,NULL,NULL,'','HNIT-BALTIC GeoInfoServisas.','EPSG','2006-05-08','98.13 2006.31',1,0),
(1284,'Arc 1960 to WGS 84 (2)','transformation',4210,4326,'NIMA-Ken',2,1132,'For military purposes.  Accuracy 4m, 3m and 3m in X, Y and Z axes.',6.0,9603,NULL,NULL,'Derived at 24 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-21','2005.20',1,0),
(1285,'Arc 1960 to WGS 84 (3)','transformation',4210,4326,'NIMA-Tza',3,1230,'For military purposes.  Accuracy 6m, 9m and 10m in X, Y and Z axes.',15.0,9603,NULL,NULL,'Derived at 12 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-21','2005.20',1,0),
(1286,'Segora to WGS 84 (1)','transformation',4294,4326,'NIMA-Idn Kal',1,2354,'For military purposes.',NULL,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html','EPSG','1998-03-12','',1,1),
(1287,'Pulkovo 1942 to WGS 84 (3)','transformation',4284,4326,'NIMA-Hun',3,1119,'For military purposes.  Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1288,'Pulkovo 1942 to WGS 84 (4)','transformation',4284,4326,'NIMA-Pol',4,1192,'For military purposes only.  Accuracy 4m, 2m and 4m in X, Y and Z axes.',6.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1289,'Pulkovo 1942 to WGS 84 (5)','transformation',4284,4326,'NIMA-Cze',5,1079,'For military purposes only.  Accuracy 3m, 3m and 2m in X, Y and Z axes.',5.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1290,'Pulkovo 1942 to WGS 84 (6)','transformation',4284,4326,'NIMA-Lva',6,1139,'For military purposes.  Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1291,'Pulkovo 1942 to WGS 84 (7)','transformation',4284,4326,'NIMA-Kaz',7,1131,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1292,'Pulkovo 1942 to WGS 84 (8)','transformation',4284,4326,'NIMA-Alb',8,1025,'For military purposes.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 7 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-21','98.11 2005.20 2005.21',1,0),
(1293,'Pulkovo 1942 to WGS 84 (9)','transformation',4284,4326,'NIMA-Rom',9,1197,'For military purposes.  Accuracy 3m, 5m and 3m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','EPSG','2005-05-27','98.11 2005.20 2005.21',1,0),
(1294,'Voirol 1875 to WGS 84 (1)','transformation',4304,4326,'NIMA-Dza N',1,2347,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency  TR8350.2 revision of August 1993.','EPSG','1998-03-12','',1,0),
(1296,'Trinidad 1903 to WGS 84 (1)','transformation',4302,4326,'Amoco-Tto Trin',1,1339,'Oil exploration.',2.0,9603,NULL,NULL,'Derived in 1989 by ONI for Amoco.','Trinidad Ministry of Energy and Energy Industries.','EPSG','1998-11-11','98.38',1,0),
(1297,'Tete to Moznet (1)','transformation',4127,4130,'DNGC-Moz',1,1167,'Residuals as high as 30 metres.',30.0,9607,NULL,NULL,'Mean of 32 stations. To reduce the size of the residuals; four regional parameter sets (see codes 1298-1301) were developed. May be taken as approximate transformation Tete to WGS 84 - see code 1683.','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.76',1,0),
(1298,'Tete to Moznet (2)','transformation',4127,4130,'DNGC-Moz A',2,2350,'Residuals are generally under 1 metre.',1.0,9607,NULL,NULL,'Mean of 9 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1684.','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.76',1,0),
(1299,'Tete to Moznet (3)','transformation',4127,4130,'DNGC-Moz B',3,2351,'Residuals are generally under 4 metres.',4.0,9607,NULL,NULL,'Mean of 6 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1685.','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.76',1,0),
(1300,'Tete to Moznet (4)','transformation',4127,4130,'DNGC-Moz C',4,2352,'Residuals are generally under 3 metres.',3.0,9607,NULL,NULL,'Mean of 11 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1686.','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.76',1,0),
(1301,'Tete to Moznet (5)','transformation',4127,4130,'DNGC-Moz D',5,2353,'Residuals are 5-10 metres.',10.0,9607,NULL,NULL,'Mean of 7 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1687.','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.76',1,0),
(1302,'Moznet to WGS 84 (1)','transformation',4130,4326,'EPSG-Moz',1,1167,'For many purposes Moznet can be considered to be coincident with WGS 84. Accuracy better than 1 metre.',1.0,9607,NULL,NULL,'','EPSG','EPSG','1998-04-16','',1,0),
(1303,'Pulkovo 1942 to WGS 84 (10)','transformation',4284,4326,'KCS-Kaz Cas',10,2405,'Residuals under 2 m.',2.0,9606,NULL,NULL,'Mean of 13 stations along entire Kazak coastline.','KazakCaspiShelf consortium.','EPSG','2000-02-02','2000.05',1,0),
(1304,'Indian 1975 to WGS 84 (2)','transformation',4240,4326,'NIMA-Tha',2,1231,'For military purposes.  Accuracy 3m, 2m and 3m in X, Y and Z axes.',5.0,9603,NULL,NULL,'Derived at 62 stations. Supersedes Indian 1975 to WGS 84 (1) (code 1154).','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.46',1,0),
(1305,'Tokyo to WGS 84 (5)','transformation',4301,4326,'NIMA-Kor',5,1135,'For military purposes. Accuracy 2m in each axis.',4.0,9603,NULL,NULL,'Derived at 29 stations. Supersedes Tokyo to WGS 84 (3) (code 1232).','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.46',1,0),
(1306,'MGI to WGS 84 (1)','transformation',4312,4326,'NIMA-balk',1,2370,'For military purposes only.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.21 2005.46',1,0),
(1307,'Naparima 1972 to WGS 84 (3)','transformation',4271,4326,'NIMA-Tto Tob',3,1322,'For military purposes only.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'(1) See remarks for tfm code 1192.  (2) Naparima 1972 is an extension to Tobago of the Napaima 1955 geographic CRS of Trindad.  In Trinidad this transformation may also be considered to use Napaima 1955 (code 4158) as its source CRS: see tfm code 1556.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1308,'NAD83 to WGS 84 (4)','transformation',4269,4326,'NGS-Usa ITRF94',4,1323,'Historical record only - superseded - see remarks.',NULL,9607,NULL,NULL,'Strictly between NAD83 and ITRF94(1996.0).  Superseded by NAD83 to WGS 84 (5) (code 1515).','US National Geodetic Survey  http://www.ngs.noaa.gov/CORS/Derivation.html','EPSG','1999-04-22','99.12  99.38',1,1),
(1309,'DHDN to ETRS89 (1)','transformation',4314,4258,'IfAG-Deu W',1,2326,'For applications with an accuracy at 5 m level.',5.0,9607,NULL,NULL,'Mean of 69 stations. May be taken as approximate tfm DHDN to WGS 84 (code 1673). Superseded by DHDN to ETRS89 (2) (tfm code 1776) and regional higher accuracy tfms. Note: these later tfms have been published using the Position Vector method.','Institute for Cartography and Geodesy; Leipzig.','EPSG','2005-05-27','2000.72 2004.09 2005.18',1,0),
(1310,'Pulkovo 1942 to ETRS89 (1)','transformation',4284,4258,'IfAG-Deu E',1,1343,'Residuals under 2 m.',2.0,9607,NULL,NULL,'Mean of 20 stations.','Institute for Cartography and Geodesy; Leipzig.','EPSG','2000-10-19','2000.72',1,1),
(1311,'ED50 to WGS 84 (18)','transformation',4230,4326,'UKOOA-CO',18,2342,'Recommended transformation for UKCS and IrishCS petroleum purposes.',1.0,9606,NULL,NULL,'Based on ED50 to WGS72 (precise ephemeris) 6-nations agreement of 1981 to which precise to broadcast and broadcast to WGS 84 transformations have been concatenated.','The Hydrographic Journal; vol 52 page 50.','EPSG','2006-10-13','2004.48 2006.89',1,0),
(1312,'NAD27 to NAD83 (3)','transformation',4267,4269,'GC-Can NT1',3,1061,'Historic record only - now superseded - see remarks.',1.0,9614,NULL,NULL,'Uses NTv1 method.  Superseded in Quebec by code 1462 and elsewhere in 1997 by NTv2 (transformation code 1313).  Input expects longitudes to be positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geomatics Canada - Geodetic Survey Division.','EPSG','2000-03-07','98.57  2000.14',1,0),
(1313,'NAD27 to NAD83 (4)','transformation',4267,4269,'GC-Can NT2',4,1061,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NTv2 data files. Supersedes  NTv1 (transformation code 1312) except in Quebec. Input expects longitudes to be positive west; EPSG GeogCRS NAD27 (code 4267) and (code 4269) have longitudes positive east. May be used as tfm to WGS 84 - see code 1693.','http://www.geod.nrcan.gc.ca/products/html-public/GSDapps/English/NTv2_Fact_Sheet.html','EPSG','2006-12-29','98.57  2000.14 2006.993',1,0),
(1314,'OSGB 1936 to WGS 84 (6)','transformation',4277,4326,'UKOOA-Pet',6,2394,'Oil exploration. Accuracy better than 4m and generally better than 2m.',2.0,9606,NULL,NULL,'For a more accurate transformation see OSGB 1936 / British National Grid to ETRS89 (2) (code 1039): contact the Ordnance Survey of Great Britain (http://www.gps.gov.uk/gpssurveying.asp) for details.','UK Offshore Operators Association. Also at EuroGeographics at http://crs.bkg.bund.de/crs-eu','EPSG','2005-05-27','2002.62 2005.18',1,0),
(1315,'OSGB 1936 to ED50 (UKOOA)','transformation',4277,4230,'UKOOA-UKCS',1,2394,'For oil exploration. Accuracy better than 4m and generally better than 2m.',2.0,9606,NULL,NULL,'This transformation is concatenated from OSGB36 to WGS 84 (Petroleum) (code 1314) minus ED50 to WGS 84 (Common Offshore) (code 1311).','UK Offshore Operators Association.','EPSG','1998-11-11','',1,0),
(1316,'Manoca to WGS 84 (1)','transformation',4260,4326,'SCS-Cmr',1,1060,'?',999.0,9603,NULL,NULL,'','Stolt Comex Seaway and Geoid for Elf.','EPSG','1998-11-11','',1,1),
(1317,'Camacupa to WGS 72BE (1)','transformation',4220,4324,'GSI-Ago',1,1604,'Oil exploration.',10.0,9603,NULL,NULL,'Derived by Geophysical Services Inc. in 1979 from mean of Transit results at 7 stations.','EPSG','EPSG','1998-11-11','',1,0),
(1318,'Camacupa to WGS 84 (1)','transformation',4220,4326,'CON-Ago B5',1,2316,'Used for oil exploration by Conoco.',10.0,9603,NULL,NULL,'','EPSG','EPSG','1998-11-11','',1,0),
(1319,'Camacupa to WGS 84 (2)','transformation',4220,4326,'TEX-Ago B2',2,2317,'Used for oil exploration by Texaco.',25.0,9603,NULL,NULL,'','EPSG','EPSG','1998-11-11','',1,0),
(1320,'Camacupa to WGS 84 (3)','transformation',4220,4326,'SHL-Ago old',3,2321,'Used by Shell prior to 1994.',10.0,9606,NULL,NULL,'Superseded by Camacupa to WGS 84 (9).','EPSG','EPSG','1998-12-14','98.56',1,0),
(1321,'Camacupa to WGS 84 (4)','transformation',4220,4326,'GSI-Ago',4,2320,'Used for oil exploration.',10.0,9603,NULL,NULL,'Derived as mean of 123 Transit passes at station Cabo Ledo NE base in November 1990. Used by Elf for block 7 up to December 1992 then superseded by Camacupa to WGS 84 (7). Used by Total in block 8, ExxonMobil block 24, Western Geophysical for spec. data.','EPSG','EPSG','2000-03-07','2000.16',1,0),
(1322,'Camacupa to WGS 84 (5)','transformation',4220,4326,'ELF-Ago B3 old',5,2318,'Used for oil exploration by Elf for block 3 up to December 1992 then superseded by Camacupa to WGS 84 (7).',3.0,9603,NULL,NULL,'Derived at station Djeno during coordination of platform PAL F2 in February 1992.','EPSG','EPSG','1998-11-11','',1,0),
(1323,'Camacupa to WGS 84 (6)','transformation',4220,4326,'ELF-Ago B7 old',6,2319,'Used for oil exploration by Elf for 1993 block 7 shallow water survey.',8.0,9603,NULL,NULL,'Derived at Luanda observatory December 1992.','EPSG','EPSG','1998-11-11','',1,0),
(1324,'Camacupa to WGS 84 (7)','transformation',4220,4326,'ELF-Ago B15',7,2322,'Used for oil exploration by Elf for blocks 3, 7 and 17 between December 1992 and 1994 then superseded by Camacupa to WGS 84 (10).  Used by Exxon for block 15 since 1993.',3.0,9603,NULL,NULL,'Derived at platform PAL F2 in December 1992.','EPSG','EPSG','1998-11-11','',1,0),
(1325,'Camacupa to WGS 84 (8)','transformation',4220,4326,'ELF-Ago B2 old',8,2317,'Used for oil exploration by Total for block 2 between December 1992 and 1994 then superseded by Camacupa to WGS 84 (10).',3.0,9603,NULL,NULL,'Derived at platform PAL F2 in December 1992.','EPSG','EPSG','1998-11-11','',1,0),
(1326,'Camacupa to WGS 84 (9)','transformation',4220,4326,'SHL-Ago B16',9,2323,'Used by Shell since 1994.',10.0,9606,NULL,NULL,'Derived by GPS on two Topnav DGPS reference stations at Djeno and Luanda. Supersedes Camacupa to WGS 84 (3).','EPSG','EPSG','1998-12-14','98.56',1,0),
(1327,'Camacupa to WGS 84 (10)','transformation',4220,4326,'ELF-Ago N',10,2324,'Used for oil exploration by Elf in blocks 3 and 17 since 1994.  Used by Total in block 2 since 1994. Adopted by BP-Amoco Elf and Exxon for blocks 31-33.',5.0,9603,NULL,NULL,'Derived at platform PAL F2 in 1994 by Topnav using Doris.','EPSG','EPSG','1998-11-11','',1,0),
(1328,'Malongo 1987 to Mhast (1)','transformation',4259,4264,'CHV-Ago Cab',1,1317,'Used for oil exploration.',0.0,9603,NULL,NULL,'Malongo 1987 is an offshore extension of Mhast adopted by Chevron in 1987.','EPSG','EPSG','1998-11-11','',1,1),
(1329,'Mhast to WGS 84 (1)','transformation',4264,4326,'CHV-Ago Cab',1,1317,'Used for oil exploration by Chevron until superseded in 1990 by trf Malongo 1987 to WGS 84 (2), code 1557.',10.0,9603,NULL,NULL,'Superseded in 1990 by trf Malongo 1987 to WGS 84 (2), code 1557.  Malongo 1987 is an offshore extension of the Mhast cooordinate system.','Chevron.','EPSG','1998-11-11','',1,1),
(1330,'Malongo 1987 to WGS 84 (1)','transformation',4259,4326,'CHV-Ago Cab89',1,3180,'Offshore oil exploration and production between April 1989 and June 1990.',10.0,9603,NULL,NULL,'Derived at Station Y in April 1989 using 572 transit satellite passes. Computed value for dZ was -96.42 but -96.38 has been utilised. Supersedes Malongo 1987 to WGS 84 (3) (code 15791). Superseded by Malongo 1987 to WGS 84 (2) (code 1557) in 1990.','Chevron.','EPSG','1998-11-11','',1,0),
(1331,'EST92 to ETRS89 (1)','transformation',4133,4258,'UT-Est',1,1090,'?',0.1,9607,NULL,NULL,'','http://www.geo.ut.ee/','EPSG','2005-09-29','2000.72 2005.46',1,0),
(1332,'Pulkovo 1942 to EST92 (1)','transformation',4284,4133,'UT-Est',1,1090,'?',9.0,9607,NULL,NULL,'','http://www.geo.ut.ee/','EPSG','2005-09-29','2005.46',1,0),
(1333,'EST92 to WGS 84 (1)','transformation',4133,4326,'UT-Est',1,1090,'?',0.5,9607,NULL,NULL,'','http://www.geo.ut.ee/','EPSG','2005-09-29','2005.46',1,0),
(1334,'Pulkovo 1942 to WGS 84 (12)','transformation',4284,4326,'UT-Est',12,1090,'?',9.0,9607,NULL,NULL,'','http://www.geo.ut.ee/','EPSG','2005-09-29','2005.46',1,0),
(1335,'Tokyo to WGS 84 (6)','transformation',4301,4326,'GSI-Jpn 452141',6,2425,'For medium accuracy.',2.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2005-09-29','2005.46',1,1),
(1336,'Tokyo + JSLD to WGS 84 (7)','transformation',7414,4326,'GSI-Jpn 452142',7,2426,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1337,'Tokyo + JSLD to WGS 84 (8)','transformation',7414,4326,'GSI-Jpn 444141',8,2427,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1338,'Tokyo + JSLD to WGS 84 (9)','transformation',7414,4326,'GSI-Jpn 444142',9,2428,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1339,'Tokyo + JSLD to WGS 84 (10)','transformation',7414,4326,'GSI-Jpn 440141',10,2429,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1340,'Tokyo + JSLD to WGS 84 (11)','transformation',7414,4326,'GSI-Jpn 440142',11,2430,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1341,'Tokyo + JSLD to WGS 84 (12)','transformation',7414,4326,'GSI-Jpn 440143',12,2431,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1342,'Tokyo + JSLD to WGS 84 (13)','transformation',7414,4326,'GSI-Jpn 440144',13,2432,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1343,'Tokyo + JSLD to WGS 84 (14)','transformation',7414,4326,'GSI-Jpn 432141',14,2433,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1344,'Tokyo + JSLD to WGS 84 (15)','transformation',7414,4326,'GSI-Jpn 432142',15,2434,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1345,'Tokyo + JSLD to WGS 84 (16)','transformation',7414,4326,'GSI-Jpn 432143',16,2435,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1346,'Tokyo + JSLD to WGS 84 (17)','transformation',7414,4326,'GSI-Jpn 432144',17,2436,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1347,'Tokyo + JSLD to WGS 84 (18)','transformation',7414,4326,'GSI-Jpn 432145',18,2437,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1348,'Tokyo + JSLD to WGS 84 (19)','transformation',7414,4326,'GSI-Jpn 424140',19,2438,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1349,'Tokyo + JSLD to WGS 84 (20)','transformation',7414,4326,'GSI-Jpn 424141',20,2439,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','99.77 2002.08 2004.38',1,1),
(1350,'Tokyo + JSLD to WGS 84 (21)','transformation',7414,4326,'GSI-Jpn 424142',21,2440,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1351,'Tokyo + JSLD to WGS 84 (22)','transformation',7414,4326,'GSI-Jpn 424143',22,2441,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1352,'Tokyo + JSLD to WGS 84 (23)','transformation',7414,4326,'GSI-Jpn 424144',23,2442,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1353,'Tokyo + JSLD to WGS 84 (24)','transformation',7414,4326,'GSI-Jpn 424145',24,2443,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1354,'Tokyo + JSLD to WGS 84 (25)','transformation',7414,4326,'GSI-Jpn 420139',25,2444,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1355,'Tokyo + JSLD to WGS 84 (26)','transformation',7414,4326,'GSI-Jpn 420140',26,2445,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1356,'Tokyo + JSLD to WGS 84 (27)','transformation',7414,4326,'GSI-Jpn 420141',27,2446,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1357,'Tokyo + JSLD to WGS 84 (28)','transformation',7414,4326,'GSI-Jpn 420142',28,2447,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1358,'Tokyo + JSLD to WGS 84 (29)','transformation',7414,4326,'GSI-Jpn 420143',29,2448,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1359,'Tokyo + JSLD to WGS 84 (30)','transformation',7414,4326,'GSI-Jpn 412140',30,2449,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1360,'Tokyo + JSLD to WGS 84 (31)','transformation',7414,4326,'GSI-Jpn 412141',31,2450,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1361,'Tokyo + JSLD to WGS 84 (32)','transformation',7414,4326,'GSI-Jpn 404140',32,2451,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1362,'Tokyo + JSLD to WGS 84 (33)','transformation',7414,4326,'GSI-Jpn 404141',33,2452,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1363,'Tokyo + JSLD to WGS 84 (34)','transformation',7414,4326,'GSI-Jpn 400139',34,2453,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1364,'Tokyo + JSLD to WGS 84 (35)','transformation',7414,4326,'GSI-Jpn 400140',35,2454,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1365,'Tokyo + JSLD to WGS 84 (36)','transformation',7414,4326,'GSI-Jpn 400141',36,2455,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1366,'Tokyo + JSLD to WGS 84 (37)','transformation',7414,4326,'GSI-Jpn 392139',37,2456,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1367,'Tokyo + JSLD to WGS 84 (38)','transformation',7414,4326,'GSI-Jpn 392140',38,2457,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1368,'Tokyo + JSLD to WGS 84 (39)','transformation',7414,4326,'GSI-Jpn 392141',39,2458,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1369,'Tokyo + JSLD to WGS 84 (40)','transformation',7414,4326,'GSI-Jpn 384139',40,2459,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1370,'Tokyo + JSLD to WGS 84 (41)','transformation',7414,4326,'GSI-Jpn 384140',41,2460,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1371,'Tokyo + JSLD to WGS 84 (42)','transformation',7414,4326,'GSI-Jpn 384141',42,2461,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1372,'Tokyo + JSLD to WGS 84 (43)','transformation',7414,4326,'GSI-Jpn 380139',43,2462,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1373,'Tokyo + JSLD to WGS 84 (44)','transformation',7414,4326,'GSI-Jpn 380140',44,2463,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1374,'Tokyo + JSLD to WGS 84 (45)','transformation',7414,4326,'GSI-Jpn 380141',45,2464,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1375,'Tokyo + JSLD to WGS 84 (46)','transformation',7414,4326,'GSI-Jpn 372136',46,2465,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1376,'Tokyo + JSLD to WGS 84 (47)','transformation',7414,4326,'GSI-Jpn 372137',47,2466,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1377,'Tokyo + JSLD to WGS 84 (48)','transformation',7414,4326,'GSI-Jpn 372138',48,2467,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1378,'Tokyo + JSLD to WGS 84 (49)','transformation',7414,4326,'GSI-Jpn 372139',49,2468,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1379,'Tokyo + JSLD to WGS 84 (50)','transformation',7414,4326,'GSI-Jpn 372140',50,2469,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1380,'Tokyo + JSLD to WGS 84 (51)','transformation',7414,4326,'GSI-Jpn 372141',51,2470,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1381,'Tokyo + JSLD to WGS 84 (52)','transformation',7414,4326,'GSI-Jpn 364136',52,2471,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1382,'Tokyo + JSLD to WGS 84 (53)','transformation',7414,4326,'GSI-Jpn 364137',53,2472,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1383,'Tokyo + JSLD to WGS 84 (54)','transformation',7414,4326,'GSI-Jpn 364138',54,2473,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1384,'Tokyo + JSLD to WGS 84 (55)','transformation',7414,4326,'GSI-Jpn 364139',55,2474,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1385,'Tokyo + JSLD to WGS 84 (56)','transformation',7414,4326,'GSI-Jpn 364140',56,2475,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1386,'Tokyo + JSLD to WGS 84 (57)','transformation',7414,4326,'GSI-Jpn 360136',57,2476,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1387,'Tokyo + JSLD to WGS 84 (58)','transformation',7414,4326,'GSI-Jpn 360137',58,2477,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1388,'Tokyo + JSLD to WGS 84 (59)','transformation',7414,4326,'GSI-Jpn 360138',59,2478,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1389,'Tokyo + JSLD to WGS 84 (60)','transformation',7414,4326,'GSI-Jpn 360139',60,2479,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1390,'Tokyo + JSLD to WGS 84 (61)','transformation',7414,4326,'GSI-Jpn 360140',61,2480,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1391,'Tokyo + JSLD to WGS 84 (62)','transformation',7414,4326,'GSI-Jpn 352132',62,2481,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1392,'Tokyo + JSLD to WGS 84 (63)','transformation',7414,4979,'GSI-Jpn 352133',63,2482,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1393,'Tokyo + JSLD to WGS 84 (64)','transformation',7414,4326,'GSI-Jpn 352134',64,2483,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1394,'Tokyo + JSLD to WGS 84 (65)','transformation',7414,4326,'GSI-Jpn 352135',65,2484,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1395,'Tokyo + JSLD to WGS 84 (66)','transformation',7414,4326,'GSI-Jpn 352136',66,2485,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1396,'Tokyo + JSLD to WGS 84 (67)','transformation',7414,4326,'GSI-Jpn 352137',67,2486,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1397,'Tokyo + JSLD to WGS 84 (68)','transformation',7414,4326,'GSI-Jpn 352138',68,2487,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1398,'Tokyo + JSLD to WGS 84 (69)','transformation',7414,4326,'GSI-Jpn 352139',69,2488,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1399,'Tokyo + JSLD to WGS 84 (70)','transformation',7414,4326,'GSI-Jpn 352140',70,2489,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1400,'Tokyo + JSLD to WGS 84 (71)','transformation',7414,4326,'GSI-Jpn 344132',71,2490,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1401,'Tokyo + JSLD to WGS 84 (72)','transformation',7414,4326,'GSI-Jpn 344133',72,2491,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1402,'Tokyo + JSLD to WGS 84 (73)','transformation',7414,4326,'GSI-Jpn 344134',73,2492,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1403,'Tokyo + JSLD to WGS 84 (74)','transformation',7414,4326,'GSI-Jpn 344135',74,2493,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1404,'Tokyo + JSLD to WGS 84 (75)','transformation',7414,4326,'GSI-Jpn 344136',75,2494,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1405,'Tokyo + JSLD to WGS 84 (76)','transformation',7414,4326,'GSI-Jpn 344137',76,2495,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1406,'Tokyo + JSLD to WGS 84 (77)','transformation',7414,4326,'GSI-Jpn 344138',77,2496,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1407,'Tokyo + JSLD to WGS 84 (78)','transformation',7414,4326,'GSI-Jpn 344139',78,2497,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1408,'Tokyo + JSLD to WGS 84 (79)','transformation',7414,4326,'GSI-Jpn 344140',79,2498,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1409,'Tokyo + JSLD to WGS 84 (80)','transformation',7414,4326,'GSI-Jpn 340130',80,2499,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1410,'Tokyo + JSLD to WGS 84 (81)','transformation',7414,4326,'GSI-Jpn 340131',81,2500,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1411,'Tokyo + JSLD to WGS 84 (82)','transformation',7414,4326,'GSI-Jpn 340132',82,2501,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1412,'Tokyo + JSLD to WGS 84 (83)','transformation',7414,4326,'GSI-Jpn 340133',83,2502,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1413,'Tokyo + JSLD to WGS 84 (84)','transformation',7414,4326,'GSI-Jpn 340134',84,2503,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1414,'Tokyo + JSLD to WGS 84 (85)','transformation',7414,4326,'GSI-Jpn 340135',85,2504,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1415,'Tokyo + JSLD to WGS 84 (86)','transformation',7414,4326,'GSI-Jpn 340136',86,2505,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1416,'Tokyo + JSLD to WGS 84 (87)','transformation',7414,4326,'GSI-Jpn 340137',87,2506,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1417,'Tokyo + JSLD to WGS 84 (88)','transformation',7414,4326,'GSI-Jpn 340138',88,2507,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1418,'Tokyo + JSLD to WGS 84 (89)','transformation',7414,4326,'GSI-Jpn 332129',89,2508,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1419,'Tokyo + JSLD to WGS 84 (90)','transformation',7414,4326,'GSI-Jpn 332130',90,2509,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1420,'Tokyo + JSLD to WGS 84 (91)','transformation',7414,4326,'GSI-Jpn 332131',91,2510,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1421,'Tokyo + JSLD to WGS 84 (92)','transformation',7414,4326,'GSI-Jpn 332132',92,2511,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1422,'Tokyo + JSLD to WGS 84 (93)','transformation',7414,4326,'GSI-Jpn 332133',93,2512,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1423,'Tokyo + JSLD to WGS 84 (94)','transformation',7414,4326,'GSI-Jpn 332134',94,2513,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1424,'Tokyo + JSLD to WGS 84 (95)','transformation',7414,4326,'GSI-Jpn 332135',95,2514,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1425,'Tokyo + JSLD to WGS 84 (96)','transformation',7414,4326,'GSI-Jpn 332136',96,2515,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1426,'Tokyo + JSLD to WGS 84 (97)','transformation',7414,4326,'GSI-Jpn 324129',97,2516,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1427,'Tokyo + JSLD to WGS 84 (98)','transformation',7414,4326,'GSI-Jpn 324130',98,2517,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1428,'Tokyo + JSLD to WGS 84 (99)','transformation',7414,4326,'GSI-Jpn 324131',99,2518,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1429,'Tokyo + JSLD to WGS 84 (100)','transformation',7414,4326,'GSI-Jpn 324132',100,2519,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1430,'Tokyo + JSLD to WGS 84 (101)','transformation',7414,4326,'GSI-Jpn 324133',101,2520,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1431,'Tokyo + JSLD to WGS 84 (102)','transformation',7414,4326,'GSI-Jpn 324134',102,2521,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1432,'Tokyo + JSLD to WGS 84 (103)','transformation',7414,4326,'GSI-Jpn 320130',103,2522,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1433,'Tokyo + JSLD to WGS 84 (104)','transformation',7414,4326,'GSI-Jpn 320131',104,2523,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1434,'Tokyo + JSLD to WGS 84 (105)','transformation',7414,4326,'GSI-Jpn 320132',105,2524,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1435,'Tokyo + JSLD to WGS 84 (106)','transformation',7414,4326,'GSI-Jpn 312130',106,2525,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1436,'Tokyo + JSLD to WGS 84 (107)','transformation',7414,4326,'GSI-Jpn 312131',107,2526,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2002.08 2004.38',1,1),
(1437,'RT90 to ETRS89 (1)','transformation',4124,4258,'NLS-Swe',1,1225,'Accuracy 0.5m.',0.5,9607,NULL,NULL,'Derived at 22 points in 1993. Superseded by RT90 to SWEREF99 (1) (code 1895) from 2001.\ufffd\ufffd\ufffdThis transformation is actually between ETRS89 and RR92. RR92 is a geographic 3D CRS where the horizontal component is RT90.','National Land Survey of Sweden.','EPSG','2002-09-19','99.11  2000.72  2002.48',1,0),
(1438,'Fahud to WGS 84 (2)','transformation',4232,4326,'PDO-Omn',2,1183,'Oil exploration.',25.0,9606,NULL,NULL,'','Petroleum Development Oman','EPSG','1999-04-22','',1,0),
(1439,'PSD93 to WGS 84 (1)','transformation',4134,4326,'PDO-Omn 97',1,1183,'Oil exploration. Residuals 0.5m at 67% probability level.',0.5,9606,NULL,NULL,'Superseded PSD93 to WGS 84 (2) (code 8581) in 1997.','Petroleum Development Oman','EPSG','2001-06-05','2000.28',1,0),
(1440,'ED50 to WGS 84 (19)','transformation',4230,4326,'HEL-Grc',19,1106,'Used in oil industry.',999.0,9603,NULL,NULL,'','Geodesy Department; Hellenic Petroleum s.a.','EPSG','1999-04-22','',1,0),
(1441,'Antigua 1943 to WGS 84 (1)','transformation',4601,4326,'DOS-Atg Ant',1,1273,'?',10.0,9603,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1442,'Dominica 1945 to WGS 84 (1)','transformation',4602,4326,'DOS-Dma',1,1082,'?',10.0,9603,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1443,'Grenada 1953 to WGS 84 (1)','transformation',4603,4326,'DOS-Grd',1,3118,'?',10.0,9603,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1444,'Montserrat 1958 to WGS 84 (1)','transformation',4604,4326,'DOS-Msr',1,1165,'Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','NIMA TR8350.2 revision 2 via Ordnance Survey of Great Britain.','EPSG','2007-01-04','2002.76 2006.02 2006.89',1,0),
(1445,'St. Kitts 1955 to WGS 84 (1)','transformation',4605,4326,'DOS-Kna',1,1200,'?',10.0,9603,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1446,'St. Lucia 1955 to WGS 84 (1)','transformation',4606,4326,'DOS-Lca',1,1201,'?',10.0,9603,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1447,'Anguilla 1957 to WGS 84 (1)','transformation',4600,4326,'DOS-Aia',1,1030,'?',10.0,9619,NULL,NULL,'','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(1450,'ED50 to WGS 84 (20)','transformation',4230,4326,'NMA-Nor 6265W',20,2333,'Oil exploration before 1997/2001.',0.5,9620,NULL,NULL,'Valid 1991-1997. Superseded in 1997 by ED50 to WGS 84 (22) (code 1590) and in 2001 by ED50 to WGS 84 (23) (code 1612).','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge".','EPSG','2000-03-07','2000.14',1,0),
(1451,'NAD27(CGQ77) to NAD83 (1)','transformation',4609,4269,'SGQ-Can QC NT1',1,1368,'Historic record only - now superseded - see remarks.',1.0,9614,NULL,NULL,'Superseded by NAD27(CGQ77) to NAD83 (2) (code 1575).  Uses NT method which expects longitudes positive west; EPSG GeogCRSs CGQ77 (code 4609) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-03-07','2000.14',1,0),
(1454,'Old Hawaiian to NAD83 (1)','transformation',4135,4269,'NGS-Usa HI',1,1334,'Accuracy at 67% confidence level is 0.2m.',0.2,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs Old Hawaiian (code 4135) and NAD83 (code 4269) have longitudes positive east.  NADCON data converts from Old Hawaiian Datum but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','2000.14 2004.182 2004.36',1,0),
(1455,'St. Lawrence Island to NAD83 (1)','transformation',4136,4269,'NGS-Usa AK StL',1,1332,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. Lawrence (code 4136) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. Lawrence Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','2000.14 2004.36',1,0),
(1456,'St. Paul Island to NAD83 (1)','transformation',4137,4269,'NGS-Usa AK StP',1,1333,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. Paul (code 4137) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. Paul Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','2000.14 2004.36',1,0),
(1457,'St. George Island to NAD83 (1)','transformation',4138,4269,'NGS-Usa AK StG',1,1331,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. George (code 4138) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. George Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','2000.14 2004.36',1,0),
(1458,'AGD66 to GDA94 (2)','transformation',4202,4283,'Auslig-ACT 1m',2,2283,'Recommended for mid-accuracy use in A.C.T.  1m accuracy.',1.0,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803). May be taken as approximate transformation AGD66 to WGS 84 - see code 1665.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1459,'AGD66 to GDA94 (3)','transformation',4202,4283,'Auslig-Tas 1m old',3,1282,'1m accuracy.',1.0,9607,NULL,NULL,'Replaced in 2000 by AGD66 to GDA94 (8) (code 1594). Differences are sub-metre.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-02-17','2000.68 2006.01',1,0),
(1460,'AGD66 to GDA94 (4)','transformation',4202,4283,'Auslig-NSW Vic 1m',4,2286,'Recommended for mid-accuracy use in NSW and Victoria.  1m accuracy.',1.0,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803).  May be taken as approximate transformation AGD66 to WGS 84 - see code 1666.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1461,'Puerto Rico to NAD83 (1)','transformation',4139,4269,'NGS-PRVI',1,1335,'Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'May be taken as approximate transformation Puerto Rico-WGS 84 - see code 15841.','US Coast & Geodetic Survey  www.ngs.noaa.gov','EPSG','2004-04-27','2000.14 2004.36',1,0),
(1462,'NAD27 to NAD83 (5)','transformation',4267,4269,'SGQ-Can QC NT1',5,1368,'Historic record only - now superseded - see remarks.',1.0,9614,NULL,NULL,'Densification for Quebec of code 1312. Superseded by NAD27 to NAD83 (6) (code 1573).  Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-03-07','2000.14',1,0),
(1463,'NAD27(76) to NAD83 (1)','transformation',4608,4269,'SGQ-Can Ont',1,1367,'?',1.0,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(76) (code 4608) and NAD83 (code 4269) have longitudes positive east. May be taken as approximate transformation NAD27(76) to WGS 84 - see code 1690.','Geodetic Survey of Canada   http://www.geod.nrcan.gc.ca/','EPSG','2005-09-29','2000.14 2005.46',1,0),
(1464,'AGD66 to GDA94 (5)','transformation',4202,4283,'OSG-Aus Vic old',5,2285,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (10) (code 1596) and then by AGD66 to GDA94 (11) (code 1803).  Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','Office of Surveyor General Victoria; http://www.land.vic.gov.au/','EPSG','2005-09-29','99.67  2000.14  2000.68 2005.46',1,0),
(1466,'NGO 1948 (Oslo) to NGO1948 (Greenwich)','transformation',4817,4273,'NGO-Nor',1,1352,'Change of prime meridian.',NULL,9601,NULL,NULL,'','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','1999-11-12','99.79',1,1),
(1467,'NTF (Paris) to NTF (Greenwich) (1)','transformation',4807,4275,'IGN-Fra',1,1096,'Change of prime meridian.',NULL,9601,NULL,NULL,'','IGN Paris.','EPSG','1999-11-12','99.63  99.79',1,1),
(1468,'NTF (Paris) to NTF (Greenwich) (2)','transformation',4807,4275,'RGS',2,1096,'Change of prime meridian.',NULL,9601,NULL,NULL,'EPSG prefers value from IGN Paris (code 1467).','Royal Geographic Society; London','EPSG','1999-11-12','99.63  99.79',1,1),
(1469,'Locodjo 1965 to WGS 84 (1)','transformation',4142,4326,'IGN-Civ',1,2282,'?',999.0,9603,NULL,NULL,'','IGN Paris','EPSG','1999-10-20','',1,0),
(1470,'Abidjan 1987 to WGS 84 (1)','transformation',4143,4326,'IGN-Civ',1,2282,'?',1.0,9603,NULL,NULL,'','IGN Paris','EPSG','1999-10-20','',1,0),
(1471,'MGI to WGS 84 (2)','transformation',4312,4326,'BEV-Aut',1,1037,'For applications to an accuracy of 1.5 metres.',NULL,9606,NULL,NULL,'','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','1999-10-20','',1,1),
(1472,'ATS77 to NAD83(CSRS98) (1)','transformation',4122,4140,'GIC-Can NB',1,1447,'?',NULL,9615,NULL,NULL,'Introduced in 1999. Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1688.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','2000-10-19','2000.14  2000.66',1,1),
(1473,'NAD83(CSRS98) to WGS 84 (1)','transformation',4140,4326,'EPSG-Can',1,1336,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,9603,NULL,NULL,'For many purposes NAD83(CSRS98) can be considered to be coincident with WGS 84.','EPSG','EPSG','1999-10-20','',1,1),
(1474,'NAD83 to NAD83(HARN) (1)','transformation',4269,4152,'NGS-Usa AL',1,1372,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1717.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1475,'NAD83 to NAD83(HARN) (2)','transformation',4269,4152,'NGS-Usa AZ',2,1373,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1728.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1476,'NAD83 to NAD83(HARN) (3)','transformation',4269,4152,'NGS-Usa CA n',3,2297,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1739.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1477,'NAD83 to NAD83(HARN) (4)','transformation',4269,4152,'NGS-Usa CA s',4,2298,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1750.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1478,'NAD83 to NAD83(HARN) (5)','transformation',4269,4152,'NGS-Usa CO',5,1376,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1712.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1479,'NAD83 to NAD83(HARN) (6)','transformation',4269,4152,'NGS-Usa GA',6,1380,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1713.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1480,'NAD83 to NAD83(HARN) (7)','transformation',4269,4152,'NGS-Usa FL',7,1379,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1714.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1481,'NAD83 to NAD83(HARN) (8)','transformation',4269,4152,'NGS-Usa ID MT e',8,2382,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1715.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1482,'NAD83 to NAD83(HARN) (9)','transformation',4269,4152,'NGS-Usa ID MT w',9,2383,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1716.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1483,'NAD83 to NAD83(HARN) (10)','transformation',4269,4152,'NGS-Usa KY',10,1386,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1718.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1484,'NAD83 to NAD83(HARN) (11)','transformation',4269,4152,'NGS-Usa LA',11,1387,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1719.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1485,'NAD83 to NAD83(HARN) (12)','transformation',4269,4152,'NGS-Usa DE MD',12,2377,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1720.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1486,'NAD83 to NAD83(HARN) (13)','transformation',4269,4152,'NGS-Usa ME',13,1388,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1721.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1487,'NAD83 to NAD83(HARN) (14)','transformation',4269,4152,'NGS-Usa MI',14,1391,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1722.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1488,'NAD83 to NAD83(HARN) (15)','transformation',4269,4152,'NGS-Usa MS',15,1393,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1723.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1489,'NAD83 to NAD83(HARN) (16)','transformation',4269,4152,'NGS-Usa NE',16,1396,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1724.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1490,'NAD83 to NAD83(HARN) (17)','transformation',4269,4152,'NGS-Usa NewEng',17,2378,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1725.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1491,'NAD83 to NAD83(HARN) (18)','transformation',4269,4152,'NGS-Usa NM',18,1400,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1726.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1492,'NAD83 to NAD83(HARN) (19)','transformation',4269,4152,'NGS-Usa NY',19,1401,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1727.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1493,'NAD83 to NAD83(HARN) (20)','transformation',4269,4152,'NGS-Usa ND',20,1403,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1729.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1494,'NAD83 to NAD83(HARN) (21)','transformation',4269,4152,'NGS-Usa OK',21,1405,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1730.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1495,'NAD83 to NAD83(HARN) (22)','transformation',4269,4152,'NGS-PRVI',22,1335,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1731.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1496,'NAD83 to NAD83(HARN) (23)','transformation',4269,4152,'NGS-Usa SD',23,1410,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1732.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1497,'NAD83 to NAD83(HARN) (24)','transformation',4269,4152,'NGS-Usa TN',24,1411,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1733.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1498,'NAD83 to NAD83(HARN) (25)','transformation',4269,4152,'NGS-Usa TX e',25,2379,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1734.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1499,'NAD83 to NAD83(HARN) (26)','transformation',4269,4152,'NGS-Usa TX w',26,2380,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1735.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1500,'NAD83 to NAD83(HARN) (27)','transformation',4269,4152,'NGS-Usa VA',27,1415,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1736.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1501,'NAD83 to NAD83(HARN) (28)','transformation',4269,4152,'NGS-Usa OR WA',28,2381,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1737.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1502,'NAD83 to NAD83(HARN) (29)','transformation',4269,4152,'NGS-Usa WI',29,1418,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1738.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1503,'NAD83 to NAD83(HARN) (30)','transformation',4269,4152,'NGS-Usa WY',30,1419,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1740.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','99.931  2000.14 2004.36',1,0),
(1504,'Cape to Hartebeesthoek94 (1)','transformation',4222,4148,'DSM-Zaf',1,1215,'?',15.0,9603,NULL,NULL,'Residuals should not exceed 15 metres. Also used to transform Cape to WGS 84 - see code 1129.','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2000-01-06','99.96',1,0),
(1505,'Hartebeesthoek94 to WGS 84 (1)','transformation',4148,4326,'EPSG-Zaf',1,1215,'For many purposes Hartebeesthoek94 datum can be considered to be coincident with WGS 84.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2000-01-06','99.96',1,0),
(1506,'AGD66 to GDA94 (6)','transformation',4202,4283,'OSG-Tas 0.1m',6,1282,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','http://www.delm.tas.gov.au/osg/Geodetic_transform.htm','EPSG','2000-03-07','2000.14',1,0),
(1507,'AGD66 to GDA94 (7)','transformation',4202,4283,'Auslig-NT 0.1m',7,2284,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-02-17','2000.14 2006.01',1,0),
(1508,'CH1903 to WGS 84 (1)','transformation',4149,4326,'BfL-CH 1',1,1286,'?',NULL,9607,NULL,NULL,'Implemented in Bundesamt f\ufffd\ufffd\ufffdr Landestopographie programme GRANIT.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','1999-10-20','',1,1),
(1509,'CH1903+ to CHTRF95 (1)','transformation',4150,4151,'BfL-CH',1,1286,'For applications to an accuracy of 0.1 metres.',0.1,9603,NULL,NULL,'This transformation is also given as CH1903+ to ETRS89 (1) (code 1647). CHTRF95 is a realisation of ETRS89. May be taken as approximate transformation CH1903+ to WGS 84 - see code 1676.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','1999-10-20','',1,0),
(1510,'CH1903 to WGS 84 (2)','transformation',4149,4326,'BfL-CH 2',2,1286,'Accuracy 1.5 metres.',NULL,9603,NULL,NULL,'These parameters are strictly between CH1903+ and CHTRF95 but are used from CH1903 as an approximation which is within the accuracy of the distortions in the CH1903 network.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','1999-10-20','',1,1),
(1511,'CHTRF95 to WGS 84 (1)','transformation',4151,4326,'EPSG-CH',1,1286,'For many purposes CHTRF95 can be considered to be coincident with WGS 84.',1.0,9603,NULL,NULL,'','EPSG','EPSG','1999-10-20','',1,0),
(1512,'Rassadiran to WGS 84 (1)','transformation',4153,4326,'TOT-Irn Taheri',1,1338,'Oil industry engineering survey. Used only for terminal site.',0.5,9603,NULL,NULL,'Derived in 1998 at Assaluyeh (Taheri refinery) by Geoid for Total. Used for South Pars phases 2 and 3.','Total-Fina','EPSG','1999-10-20','',1,0),
(1513,'FD58 to WGS 84 (1)','transformation',4132,4326,'TOT-Irn Kangan',1,2362,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 1998 in Kangan district by Geoid for Total. Used for South Pars phases 2 and 3.','Total-Fina','EPSG','1999-10-20','',1,0),
(1514,'ED50(ED77) to WGS 84 (1)','transformation',4154,4326,'NCCI-Irn',1,1123,'Transformation for whole country: accuracy about 1m.',1.0,9606,NULL,NULL,'Used for South Pars phases 6, 7 and 8.','National Cartographic Centre of Iran','EPSG','1999-10-20','',1,0),
(1515,'NAD83 to WGS 84 (5)','transformation',4269,4326,'NGS-Usa ITRF96',5,1323,'Geodesy.',NULL,9607,NULL,NULL,'Strictly between NAD83 and ITRF96(1997.0).  Supersedes NAD83 to WGS 84 (4) (code 1308).',' http://www.ngs.noaa.gov/CORS/Derivation.html','EPSG','1999-11-05','',1,1),
(1516,'La Canoa to WGS 84 (1)','transformation',4247,4326,'LAG-Ven E',1,2363,'Parameter values estimated accuracy: \ufffd\ufffd\ufffd 2.0m;  \ufffd\ufffd\ufffd 2.7m;  \ufffd\ufffd\ufffd 1.3m respectively.',2.5,9603,NULL,NULL,'Also used for PSAD56 to WGS 84 transformations.','Lagoven; Gonzalez Losano y Rodriguez; "Determination de los Parametros de Transformacion para el Oriente del Pais"; VII Venezuelan Geophysical Congress; September 1994.','EPSG','2006-10-13','2006.89',1,0),
(1517,'Conakry 1905 to WGS 84 (1)','transformation',4315,4326,'IGN-Gin',1,1112,'?',30.0,9603,NULL,NULL,'','IGN Paris','EPSG','1999-12-09','',1,0),
(1518,'Dabola 1981 to WGS 84 (1)','transformation',4155,4326,'IGN-Gin',1,1112,'Accuracy 25m in each axis.',25.0,9603,NULL,NULL,'','NIMA TR8350.2 2nd edition via IGN Paris','EPSG','2002-09-19','2002.76',1,0),
(1519,'Bern 1898 (Bern) to CH1903 (Greenwich)','transformation',4801,4149,'BfL-CH',1,1286,'Change of prime meridian.',NULL,9601,NULL,NULL,'','EPSG','EPSG','1999-12-09','',1,1),
(1520,'NAD83 to NAD83(HARN) (31)','transformation',4269,4152,'NGS-Usa HI',31,1334,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1741.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1521,'NAD83 to NAD83(HARN) (32)','transformation',4269,4152,'NGS-Usa IN',32,1383,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1742.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','2004-04-27','2004.36',1,0),
(1522,'NAD83 to NAD83(HARN) (33)','transformation',4269,4152,'NGS-Usa KS',33,1385,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1743.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1523,'NAD83 to NAD83(HARN) (34)','transformation',4269,4152,'NGS-Usa NV',34,1397,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1744.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1524,'NAD83 to NAD83(HARN) (35)','transformation',4269,4152,'NGS-Usa OH',35,1404,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1745.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1525,'NAD83 to NAD83(HARN) (36)','transformation',4269,4152,'NGS-Usa UT',36,1413,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1746.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1526,'NAD83 to NAD83(HARN) (37)','transformation',4269,4152,'NGS-Usa WV',37,1417,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1747.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1527,'Campo Inchauspe to WGS 84 (2)','transformation',4221,4326,'TOT-Arg Neu',2,2325,'Oil exploration.',0.5,9603,NULL,NULL,'Derived through ties at 2 stations (Cerro Colorado and Chihuido Sur) to 4 IGS stations in February 1995','Total-Fina','EPSG','2000-03-07','',1,0),
(1528,'Chos Malal 1914 to Campo Inchauspe (1)','transformation',4160,4221,'TOT-Arg Neu',1,2325,'Oil exploration. Accuracy 10 metres.',10.0,9603,NULL,NULL,'Derived through common coordinates at 5 stations.','Total-Fina','EPSG','2000-03-07','',1,0),
(1529,'Hito XVIII to WGS 84 (1)','transformation',4254,4326,'TOT-Arg TdF',1,2357,'Oil exploration.',0.5,9606,NULL,NULL,'Derived through ties at 3 stations (RC03, TOTAL11 and MP12) to 3 IGS stations in  November 1995','Total-Fina','EPSG','2000-03-07','',1,0),
(1530,'NAD27 to WGS 84 (30)','transformation',4267,4326,'ICH-Cub',30,1077,'?',1.0,9603,NULL,NULL,'','Institut Cubano di Hidrografia (ICH)','EPSG','2000-03-07','',1,0),
(1531,'Nahrwan 1967 to WGS 84 (4)','transformation',4270,4326,'TOT-UAE Abk',4,2392,'Oil exploration.',0.5,9603,NULL,NULL,'Derived by Oceonics through ties at platform AK1  to 3 IGS stations in  March 1995.','Total-Fina','EPSG','2000-03-07','',1,0),
(1532,'M''poraloko to WGS 84 (2)','transformation',4266,4326,'Elf-Gab94',2,1100,'Oil exploration.',0.5,9603,NULL,NULL,'Derived as mean of Doris determinations at 3 stations in Port Gentil area in 1994.','TotalFinaElf','EPSG','2000-03-07','',1,0),
(1533,'Kalianpur 1937 to WGS 84 (2)','transformation',4144,4326,'TOT-Mmr Moat',2,2361,'Oil exploration.',5.0,9603,NULL,NULL,'','Total-Fina','EPSG','2000-03-07','',1,0),
(1534,'Minna to WGS 84 (3)','transformation',4263,4326,'SHL-Nig S',3,2371,'Oil exploration.',NULL,9606,NULL,NULL,'','Shell Petroleum Development Company','EPSG','2000-03-07','',1,1),
(1536,'Nahrwan 1967 to WGS 84 (5)','transformation',4270,4326,'B&R-Qat off',5,2406,'Oil exploration.',1.0,9603,NULL,NULL,'Derived by Brown & Root in 1992 for Qatar General Petroleum Corporation North Field development. Adopted by QGPC for all offshore Qatar.','Qatar General Petroleum Corporation and Total-Fina','EPSG','2006-01-30','2000.53 2006.09',1,0),
(1537,'Indian 1975 to WGS 84 (3)','transformation',4240,4326,'Fug-Tha',3,2358,'Oil exploration.',1.0,9603,NULL,NULL,'Derived in 1995 at point RTSD181.','Total-Fina','EPSG','2000-03-07','',1,0),
(1538,'Carthage to WGS 84 (2)','transformation',4223,4326,'Elf-Tun',2,1489,'Oil exploration.',1.0,9603,NULL,NULL,'Derived at station Chaffar January 1995.','Total / Elf','EPSG','2000-03-07','',1,0),
(1539,'South Yemen to Yemen NGN96 (1)','transformation',4164,4163,'IGN-Yem South',1,1340,'?',5.0,9603,NULL,NULL,'May be used as an approximate transformation to WGS 84 - see South Yemen to WGS 84 (1) (code 1682).','IGN Paris','EPSG','2006-12-29','2006.993',1,0),
(1540,'Yemen NGN96 to WGS 84 (1)','transformation',4163,4326,'IGN-Yem',1,1257,'Accuracy better than 1 metre.',1.0,9603,NULL,NULL,'','IGN Paris','EPSG','2000-03-07','',1,0),
(1541,'Indian 1960 to WGS 72BE (1)','transformation',4131,4324,'PV-Vnm',1,1495,'Oil exploration.',25.0,9603,NULL,NULL,'Derived in Vung Tau area by Technical Navigation for Deminex in 1978.','PetroVietnam','EPSG','2000-03-07','',1,0),
(1542,'Indian 1960 to WGS 84 (2)','transformation',4131,4326,'DMA-Vnm 16N',2,2359,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2000-03-07','',1,0),
(1543,'Indian 1960 to WGS 84 (3)','transformation',4131,4326,'DMA-Vnm ConSon',3,2360,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','EPSG','2000-03-07','',1,0),
(1544,'Hanoi 1972 to WGS 84 (1)','transformation',4147,4326,'BP-Vnm',1,1494,'Oil exploration.',5.0,9603,NULL,NULL,'Derived in Vung Tau area.','BP Amoco','EPSG','2000-03-07','',1,0),
(1545,'Egypt 1907 to WGS 72 (1)','transformation',4229,4322,'MCE-Egy',1,1086,'?',5.0,9603,NULL,NULL,'','UK Mapping and Charting Establishment','EPSG','2000-03-07','',1,0),
(1546,'Egypt 1907 to WGS 84 (3)','transformation',4229,4326,'Racal-Egy GoS',3,2341,'Used for oil exploration by GUPCO.',30.0,9603,NULL,NULL,'','Maridive','EPSG','2000-03-07','',1,1),
(1547,'Bissau to WGS 84 (1)','transformation',4165,4326,'DMA-Gnb',1,1113,'For military purposes only.  Accuracy 25m in each axis.',25.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 second edition September 1991','EPSG','2000-03-07','',1,0),
(1548,'SAD69 to WGS 84 (14)','transformation',4291,4326,'IGBE-Bra',14,1053,'Medium and small scale mapping.',NULL,9603,NULL,NULL,'Derived by Brazilean Institute of Geography and Statistics (IGBE) in 1989. Used by ANP.','Agencia Nacional do Petroleo (ANP).','EPSG','2000-03-07','',1,1),
(1549,'Aratu to WGS 84 (1)','transformation',4208,4326,'PB-Bra Camp',1,2307,'Oil exploration.',999.0,9603,NULL,NULL,'','Petrobras.','EPSG','2000-03-07','',1,1),
(1550,'Aratu to WGS 84 (2)','transformation',4208,4326,'PB-Bra TucN',2,2308,'Oil exploration.',5.0,9603,NULL,NULL,'','Petrobras.','EPSG','2000-03-07','',1,0),
(1551,'Aratu to WGS 84 (3)','transformation',4208,4326,'PB-Bra TucC',3,2309,'Oil exploration.',5.0,9603,NULL,NULL,'','Petrobras.','EPSG','2000-03-07','',1,0),
(1552,'Aratu to WGS 84 (4)','transformation',4208,4326,'PB-Bra TucS',4,2310,'Oil exploration.',5.0,9603,NULL,NULL,'','Petrobras.','EPSG','2000-03-07','',1,0),
(1553,'NAD83 to NAD83(HARN) (38)','transformation',4269,4152,'NGS-Usa IL',38,1382,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1748.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1554,'NAD83 to NAD83(HARN) (39)','transformation',4269,4152,'NGS-Usa NJ',39,1399,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1749.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1555,'Naparima 1955 to WGS 84 (2)','transformation',4158,4326,'Amoco-Tto Trin',2,3143,'Oil exploration.',1.0,9603,NULL,NULL,'Derived in 1989 by ONI for Amoco.','Trinidad Ministry of Energy and Energy Industries.','EPSG','2000-03-07','2000.351',1,0),
(1556,'Naparima 1955 to WGS 84 (3)','transformation',4158,4326,'NIMA-Tto Trin',3,3143,'For military purposes only.  Accuracy given by NIMA 15m in each axis. EPSG believes there is an 8-10m blunder in dX.',26.0,9603,NULL,NULL,'Described by NIMA as Naparima to WGS 84.  In Trinidad the source CRS is better known as Naparima 1955. EPSG has duplicated the tfm using the alternative source CRSs.  See also tfm code 1307.','EPSG after U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-21','2000.351 2005.20',1,0),
(1557,'Malongo 1987 to WGS 84 (2)','transformation',4259,4326,'CHV-Ago Cab90',2,3180,'Offshore oil exploration and production from June 1990.',5.0,9603,NULL,NULL,'Derived at station Y in July 1990 through Transit single point positioning using 187 passes by Geodetic Survey Ltd. Supersedes Malongo 1987 to WGS 84 (1) ( trf code 1330).','Chevron.','EPSG','2006-01-06','2005.751',1,0),
(1558,'Korean 1995 to WGS 84 (1)','transformation',4166,4326,'NIMA-Kor',1,1135,'For military purposes. Accuracy 1m in each axis.',2.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.46',1,0),
(1559,'AGD84 to GDA94 (3)','transformation',4203,4283,'DOLA-Aus WA 0.1m old',3,1280,'0.1m accuracy.',NULL,9615,NULL,NULL,'Superseded by AGD84 to GDA94 (4) (code 1593) (binary file format error) and then by AGD84 to GDA94 (5) (code 1804). Input expects longitudes to be positive west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) both have longitudes positive east.','http://www.dola.wa.gov.au/lotl/survey_geodesy/gda1994/download.html','EPSG','2000-06-10','2000.68',1,1),
(1560,'Nord Sahara 1959 to WGS 72BE (1)','transformation',4307,4324,'CGG-Alg HM',1,2393,'Oil exploration.',8.0,9603,NULL,NULL,'Derived at IGN monument CFP19 using Transit.','Various oil company sources.','EPSG','2000-06-23','',1,0),
(1561,'Qatar 1974 to WGS 84 (1)','transformation',4285,4326,'DMA-Qat',1,1195,'For military purposes only.  Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','EPSG','2005-05-27','2005.20 2005.21',1,0),
(1562,'Qatar 1974 to WGS 84 (2)','transformation',4285,4326,'B&R-Qat off',2,2406,'Oil exploration.',1.0,9603,NULL,NULL,'Derived by Brown & Root in 1992 for Qatar General Petroleum Corporation.','Qatar General Petroleum Corporation and Total-Fina','EPSG','2000-10-19','',1,0),
(1563,'Qatar 1974 to WGS 84 (3)','transformation',4285,4326,'CGIS-Qat',3,1346,'Oil exploration.',1.0,9603,NULL,NULL,'Derived by Qatar Centre for GIS.  See Qatar 1974 to WGS 84 (2) (code 1562) for transformation used by QGPC for offshore petroleum industry.','Qatar Centre for GIS','EPSG','2000-10-19','',1,0),
(1564,'NZGD49 to WGS 84 (2)','transformation',4272,4326,'OSG-Nzl 4m',2,1175,'Transformation accuracy about 4 metres.',4.0,9607,NULL,NULL,'These parameter values are taken from NZGD49 to NZGD2000 (4) (code 1701) and assume that NZGD2000 and WGS 84 are coincident to within the accuracy of the transformation. For improved accuracy use NZGD49 to WGS 84 (4) (code 1670).','Land Information New Zealand Office of Surveyor General policy statement 97/3.','EPSG','2000-10-19','',1,0),
(1565,'NZGD2000 to WGS 84 (1)','transformation',4167,4326,'OSG-Nzl',1,1175,'Assumes NZGD2000 is coincident to WGS 84 to the 1m accuracy level.',1.0,9603,NULL,NULL,'','Land Information New Zealand; http://www.linz.govt.nz/','EPSG','2005-09-29','2005.46',1,0),
(1566,'NZGD49 to NZGD2000 (1)','transformation',4272,4167,'OSG-Nzl 5m',1,1175,'5m accuracy.',5.0,9603,NULL,NULL,'For better accuracy use  NZGD49 to NZGD2000 (4) (code 1701) or NZGD49 to NZGD2000 (3) (code 1568).','Land Information New Zealand; http://www.linz.govt.nz/','EPSG','2005-09-29','2005.46',1,0),
(1567,'NZGD49 to NZGD2000 (2)','transformation',4272,4167,'OSG-Nzl 4m',2,1175,'4m accuracy.',NULL,9607,NULL,NULL,'4m accuracy.  For better accuracy use NZGD49 to NZGD2000 (3) (code 1568)','http://www.linz.govt.nz/services/surveysystem/osgpublications/nzgd2000_trans.html','EPSG','2000-10-19','',1,1),
(1568,'NZGD49 to NZGD2000 (3)','transformation',4272,4167,'OSG-Nzl 1m',3,1175,'0.2m accuracy.',0.2,9615,NULL,NULL,'These same parameter values may be used to transform to WGS 84 - see NZGD49 to WGS 84 (4) (code 1670).','Land Information New Zealand; http://www.linz.govt.nz/','EPSG','2005-09-29','2005.46',1,0),
(1569,'Accra to WGS 84 (1)','transformation',4168,4326,'MCE-Gha',1,1104,'Military survey',25.0,9603,NULL,NULL,'Derived at 3 common points.','Ordnance Survey International','EPSG','2000-10-19','',1,0),
(1570,'Accra to WGS 72BE (1)','transformation',4168,4324,'GSI-Gha',1,1505,'Oil exploration.',25.0,9603,NULL,NULL,'Derived be single point Transit observation at several locations.','Various oil industry sources','EPSG','2000-10-19','',1,0),
(1571,'Amersfoort to ETRS89 (1)','transformation',4258,4326,'NCG-Nld 2000',1,1172,'Accuracy 0.5m',NULL,9607,NULL,NULL,'Dutch sources also quote an equivalent transformation with parameter values dX=+593.032 dY=+26.000 dZ=+478.741m, rX rY rZ and dS as this tfm. These values belong to a different transformation method and cannot be used with the Coordinate Frame method.','http://rdnap.kadaster.nl/rd/index.html  Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997.  Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2000-10-19','',1,1),
(1572,'NAD83 to NAD83(CSRS98) (1)','transformation',4269,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(CSRS98) (code 4140) have longitudes positive east. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1696.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-10-19','',1,1),
(1573,'NAD27 to NAD83 (6)','transformation',4267,4269,'SGQ-Can QC NT2',6,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Supersedes NAD27 to NAD83 (5) (code 1462).  Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-10-19','',1,0),
(1574,'NAD27 to NAD83(CSRS98) (1)','transformation',4267,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83(CSRS98) (code 4140) have longitudes positive east. Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1692.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-10-19','',1,1),
(1575,'NAD27(CGQ77) to NAD83 (2)','transformation',4609,4269,'SGQ-Can QC NT2',2,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Supersedes NAD27(CGQ77) to NAD83 (1) (code 1451).  Uses NT method which expects longitudes positive west; EPSG GeogCRSs CGQ77 and NAD83 (codes 4609 and 4269) have longitudes positive east. Can be taken as approx transformation to WGS 84 - see code 1691.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-10-19','',1,0),
(1576,'NAD27(CGQ77) to NAD83(CSRS98) (1)','transformation',4609,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(CGQ77) (code 4609) and NAD83(CSRS98) (code 4140) have 1691longitudes positive east. Can be taken as an approximate transformation NAD27(CGQ77) to WGS 84 - see code 1691.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2000-10-19','',1,1),
(1577,'American Samoa 1962 to WGS 84 (1)','transformation',4169,4326,'NIMA-Asm',1,3109,'For military purposes. One sigma uncertainty is 25m in each axis.',44.0,9603,NULL,NULL,'Transformation based on observations at 2 stations in 1993.','NIMA TR8350.2 revision of January 2000.','EPSG','2005-05-21','2005.23',1,0),
(1578,'American Samoa 1962 to NAD83(HARN) (1)','transformation',4169,4152,'NGS-Asm W',1,2288,'Geodetic survey. No accuracy stated.',5.0,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs American Samoa 1962 and NAD83(HARN) (codes 4169 and 4152) have longitudes positive east.  NADCON expects latitudes in northern hemisphere and values must be made positive prior to input.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','EPSG','2004-04-27','2004.36',1,0),
(1579,'American Samoa 1962 to NAD83(HARN) (2)','transformation',4169,4152,'NGS-Asm E',2,2289,'Geodetic survey. No accuracy stated.',5.0,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs American Samoa 1962 and NAD83(HARN) (codes 4169 and 4152) have longitudes positive east.  NADCON expects latitudes in northern hemisphere and values must be made positive prior to input.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','EPSG','2004-04-27','2004.36',1,0),
(1580,'NAD83(HARN) to WGS 84 (1)','transformation',4152,4326,'EPSG-Usa',1,1337,'Approximation at the +/- 1m level assuming that NAD83(HARN) is equivalent to WGS 84.',1.0,9603,NULL,NULL,'For many purposes NAD83(HARN) can be considered to be coincident with WGS 84.','EPSG','EPSG','2005-05-21','2005.23',1,0),
(1581,'SIRGAS to WGS 84 (1)','transformation',4170,4326,'NIMA-S America',1,3448,'For military purposes. Accuracy 1m in each axis.',2.0,9603,NULL,NULL,'','NIMA TR8350.2 revision of January 2000.','EPSG','2006-07-29','2001.33 2006.465',1,0),
(1582,'PSAD56 to WGS 84 (10)','transformation',4248,4326,'TOT-Bol  Mad',10,2400,'Oil exploration.',3.0,9603,NULL,NULL,'Derived May 1995 by Geoid for Total.  OSU91A geoid model used.','TotalFinaElf','EPSG','2000-10-19','',1,0),
(1583,'PSAD56 to WGS 84 (11)','transformation',4248,4326,'TOT-Bol  B20',11,2401,'Oil exploration.',0.5,9603,NULL,NULL,'Derived July 1997 by Geoid from data recorded by UGA for Total.  OSU91A geoid model used.','Total-Fina','EPSG','2000-10-19','',1,0),
(1584,'Deir ez Zor to WGS 72BE (1)','transformation',4227,4324,'GECO-Syr',1,2329,'Oil exploration.',5.0,9603,NULL,NULL,'Recomputed in 1991 by Elf from data derived in 1983 at station 254 Deir by Geco using Transit. Derivation of 1983 parameter values of dX=-163.2 dY=-12.7 dZ=+232.7 contained errors in geodetic parameters for Syria.','Elf','EPSG','2005-04-14','2005.02',1,0),
(1585,'Deir ez Zor to WGS 84 (2)','transformation',4227,4326,'IGN-Syr',2,1227,'?',999.0,9603,NULL,NULL,'','IGN Paris','EPSG','2000-10-19','',1,1),
(1586,'Deir ez Zor to WGS 84 (3)','transformation',4227,4326,'SHL-Syr Whal',3,2327,'Oil exploration.',999.0,9606,NULL,NULL,'Derived in 1995 by CGG for Al Furat Petroleum Company. Can be approximated using geocentric translations of dX=-174.3m, dY=+14.1m, dZ=+237.6m.','Elf','EPSG','2005-04-14','2005.02',1,0),
(1587,'Deir ez Zor to WGS 84 (4)','transformation',4227,4326,'ELF-Syr Shad',4,2328,'Oil exploration.',1.0,9603,NULL,NULL,'Derived at four stations by Topnav in 1997.','Elf','EPSG','2000-10-19','',1,0),
(1588,'ED50 to ETRS89 (1)','transformation',4230,4258,'NMA-Nor N65 1997',1,2332,'Accuracy 1m.',1.0,9606,NULL,NULL,'Included in Statens Kartverk programme wsktrans from 1997. The same parameter values were adopted for ED50 to WGS84 (variant 23) transformation offshore Norway north of 62N from April 2001 - see code 1612.','Statens Kartverk.','EPSG','2001-06-05','2001.06',1,0),
(1589,'ED50 to ETRS89 (3)','transformation',4230,4258,'NMA-Nor 6265W',3,2333,'Accuracy 2m.',2.0,9620,NULL,NULL,'Included in Statens Kartverk programme wsktrans from 1997. See ED50 to WGS84 (23) (code 1612) for a simpler transformation accurate to better than 4m.','Statens Kartverk','EPSG','2000-10-19','',1,0),
(1590,'ED50 to WGS 84 (22)','transformation',4230,4326,'NMA-Nor 6265W 1997',22,2333,'Oil exploration before 2001.',0.5,9620,NULL,NULL,'Included in Statens Kartverk programme wsktrans between 1997 (v3.1) and 2001 (v4.0). Superseded ED50 to WGS 84 (20) (code 1450) in 1997. Superseded by ED50 to WGS 84 (23) (code 1612) in April 2001.','Statens Kartverk.','EPSG','2000-10-19','',1,0),
(1591,'RGF93 to ETRS89 (1)','transformation',4171,4258,'IGN-Fra',1,1096,'RGF93 is a regional realisation of ETRS89.',0.0,9603,NULL,NULL,'May be taken as approximate transformation RGF93 to WGS 84 - see code 1671.','TotalFinaElf','EPSG','2000-10-10','',1,0),
(1592,'Timbalai 1948 to WGS 84 (2)','transformation',4298,4326,'BSP-Brn',2,2348,'Offshore oil exploration.',5.0,9603,NULL,NULL,'','Brunei Shell Petroleum','EPSG','2006-09-21','2002.70 2006.252',1,0),
(1593,'AGD84 to GDA94 (4)','transformation',4203,4283,'DOLA-Aus WA 0.1m',4,1280,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced AGD84 to GDA94 (3) (code 1559) but then superseded by AGD84 to GDA94 (5) (code 1804). Input expects longitudes to be positive west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) both have longitudes positive east.','Department of Land Information, Government of Western Australia; http://www.dola.wa.gov.au/','EPSG','2000-10-19','2005.46',1,0),
(1594,'AGD66 to GDA94 (8)','transformation',4202,4283,'OSG-Tas 1m',8,1282,'Recommended for mid-accuracy use in Tasmania.  1m accuracy.',1.0,9607,NULL,NULL,'Replaces AGD66 to GDA94 (3) (code 1459) from August 2000.  For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803).  May be taken as approximate transformation AGD66 to WGS 84 - see code 1667.','GDA Technical Manual, http://www.icsm.gov.au/gda, and http://www.delm.tas.gov.au/osg/Geodetic_transform.htm','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1595,'AGD66 to GDA94 (9)','transformation',4202,4283,'Auslig-NT 1m',9,2284,'Recommended for mid-accuracy use in Northern Territory. 1m accuracy.',1.0,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803).  May be taken as approximate transformation AGD66 to WGS 84 - see code 1668.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1596,'AGD66 to GDA94 (10)','transformation',4202,4283,'OSG-Aus SE 0.1m',10,2287,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (11) (code 1803).  Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','Office of Surveyor General Victoria; http://www.land.vic.gov.au/','EPSG','2006-01-02','2005.46 2005.86',1,0),
(1597,'Bogota 1975 to WGS 84 (2)','transformation',4218,4326,'BP-Col CusCup',2,2315,'Oil exploration.',0.2,9603,NULL,NULL,'Derived in 1995 by WGC at first order stations Recreo and Mena via multi-day ties to 4 IGS stations. Residuals under 20cm.','Various industry sources','EPSG','2000-10-19','',1,0),
(1598,'POSGAR to WGS 84 (1)','transformation',4172,4326,'EPSG-Arg',1,1033,'?',NULL,9603,NULL,NULL,'','EPSG','EPSG','2000-10-19','',1,1),
(1599,'ATS77 to NAD83(CSRS98) (2)','transformation',4122,4140,'PEI DOT-Can PEI',2,1533,'?',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1689.','PEI Department of Transportation & Public Works','EPSG','2000-10-19','',1,1),
(1600,'NAD27 to NAD83(CSRS98) (2)','transformation',4267,4140,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1703.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2000-10-19','',1,1),
(1601,'NAD83 to NAD83(CSRS98) (2)','transformation',4269,4140,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1697.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2000-10-19','',1,1),
(1602,'NAD83 to NAD83(CSRS98) (3)','transformation',4267,4140,'AB Env-Can AB',2,2376,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'This gridded difference file  AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites.  Formats identical, but AB file is provincial fit only.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','EPSG','2000-10-19','',1,1),
(1603,'NAD27 to ATS77 (1)','transformation',4267,4122,'SNB-Can NB',1,1447,'?',1.0,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (1) (code 1947)','Survey of New Brunswick','EPSG','2004-08-23','2003.08 2004.47',1,0),
(1604,'NAD27 to ATS77 (2)','transformation',4267,4122,'SNB-Can NS',2,2313,'?',1.0,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (2) (code 1948).','Survey of New Brunswick','EPSG','2003-02-25','2003.08',1,0),
(1605,'NAD27 to ATS77 (3)','transformation',4267,4122,'SNB-Can PEI',3,1533,'?',1.0,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (3) (code 1949).','Survey of New Brunswick','EPSG','2003-02-25','2003.08',1,0),
(1606,'ATS77 to NAD27 (1)','transformation',4122,4267,'SNB-Can NB',1,1447,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (1) (code 1603)','Survey of New Brunswick','EPSG','2000-10-19','',1,1),
(1607,'ATS77 to NAD27 (2)','transformation',4122,4267,'SNB-Can NS',2,2313,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (2) (code 1604)','Survey of New Brunswick','EPSG','2000-10-19','',1,1),
(1608,'ATS77 to NAD27 (3)','transformation',4122,4267,'SNB-Can PEI',3,1533,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (3) (code 1605)','Survey of New Brunswick','EPSG','2000-10-19','',1,1),
(1609,'BD72 to WGS 84 (1)','transformation',4313,4326,'IGN-Bel 7',1,1044,'For applications to an accuracy of 1 metre.',1.0,9607,NULL,NULL,'Scale difference is given by information source as 0.999999. Given in this record in ppm to assist application usage. Very similar parameter values (to slightly less precision) used for BD72 to ETRS89: see code 1652.','IGN Brussels www.ngi.be','EPSG','2006-07-30','2006.55',1,0),
(1610,'BD72 to WGS 84 (2)','transformation',4313,4326,'IGN-Bel 3',2,1044,'For applications to an accuracy of 5 metres.',5.0,9603,NULL,NULL,'','IGN Brussels www.ngi.be','EPSG','2000-10-19','',1,0),
(1611,'IRENET95 to ETRS89 (1)','transformation',4173,4258,'OSI-Ire',1,1305,'?',0.0,9603,NULL,NULL,'May be taken as approximate transformation IRENET95 to WGS 84 - see code 1678.','Ordnance Survey of Ireland','EPSG','2000-10-19','',1,0),
(1612,'ED50 to WGS 84 (23)','transformation',4230,4326,'EPSG-Nor N62 2001',23,2601,'Oil industry offshore.',1.0,9606,NULL,NULL,'Parameter values are taken from ED50 to ETRS89 (1), code 1588. Adopted for ED50 to WGS84 transformations offshore Norway north of 62N from April 2001 when it superseded code 1590. Included in Statens Kartverk programme wsktrans from v4.0.','EPSG Guidance Note #10','EPSG','2001-06-05','',1,0),
(1613,'ED50 to WGS 84 (24)','transformation',4230,4326,'EPSG-Nor S62 2001',24,2334,'Approximation to 1 metre for oil industry use.',1.0,9606,NULL,NULL,'Approximation to 1 metre of concatenated transformation ED50 to WGS 84 (14), code 8046. 8046 remains the transformation promulgated by Statens Kartverk but 1613 recommended by EPSG for practical oil industry usage.','EPSG Guidance Note #10','EPSG','2001-06-05','',1,0),
(1614,'Sierra Leone 1968 to WGS 84 (1)','transformation',4175,4326,'NIMA-Sle',1,1209,'Accuracy +/- 15m in each axis.',26.0,9603,NULL,NULL,'Determined at 8 stations. Info. source has the source CRS as Sierra Leone 1960.  Sierra Leone 1968 is a readjustment of the 1960 network: coordinates changed by less than 3 metres.','NIMA TR8350.2 revision 3, 1997.','EPSG','2001-06-05','',1,0),
(1615,'Timbalai 1948 to WGS 84 (3)','transformation',4298,4326,'SD-Brn',3,2349,'Topographic and engineering survey onshore.',100.0,9603,NULL,NULL,'CARE! Erroneous GPS data was used in the derivation of these parameters. They produce a coordinate difference of 10m horizontally and 50m vertically compared to Timbalai 1948 to WGS 84 (2) (code 1592).','Brunei Survey Department','EPSG','2006-09-21','2006.252',1,0),
(1616,'PSD93 to WGS 72 (1)','transformation',4134,4322,'PDO-Omn 93',1,1183,'Oil exploration. Residuals 1.2m at 67% probability level.',1.2,9606,NULL,NULL,'','Petroleum Development Oman','EPSG','2001-06-05','',1,0),
(1617,'PSD93 to WGS 84 (3)','transformation',4134,4326,'Tot-Omn 95',3,2404,'Oil exploration.',0.5,9606,NULL,NULL,'Accuracy better than 0.5m in block 4.','TotalFinaElf','EPSG','2001-06-05','',1,0),
(1618,'MGI to WGS 84 (3)','transformation',4312,4326,'BEV-Aut',3,1037,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Same transformation parameters used for MGI to ETRS89 (1) (code 1619).','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen via EuroGeographics http://crs.bkg.bund.de/crs-eu','EPSG','2006-12-16','2006.971',1,0),
(1619,'MGI to ETRS89 (1)','transformation',4312,4258,'BEV-Aut',1,1037,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Same transformation parameters used for MGI to WGS 84 (3) (code 1618). Precision of parameter values in this record were increased effective 16-Dec-2006 (db v6.12): see change record 2006.971.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-12-16','2006.971',1,0),
(1620,'MGI to ETRS89 (2)','transformation',4312,4258,'DGU-Hrv',2,1076,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation MGI to WGS 84 - see code 1621.','Drzavna Geodetska Uprava via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1621,'MGI to WGS 84 (4)','transformation',4312,4326,'EPSG-Hrv',4,1076,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from MGI to ETRS89 (2) (code 1620). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1622,'S-JTSK to ETRS89 (1)','transformation',4156,4258,'CUZK-Cze',1,1079,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation S-JTSK to WGS 84 - see code 1623.','Cesky Urad Zememericky a Katastraln via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1623,'S-JTSK to WGS 84 (1)','transformation',4156,4326,'EPSG-Cze',1,1079,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (1) (code 1622). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1624,'S-JTSK to ETRS89 (2)','transformation',4156,4258,'UGKK-Svk',2,1211,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation S-JTSK to WGS 84 - see code 1625.','Urad Geodezie, Kartografie a Katastra via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1625,'S-JTSK to WGS 84 (2)','transformation',4156,4326,'EPSG-Svk',2,1211,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (2) (code 1624). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1626,'ED50 to ETRS89 (4)','transformation',4230,4258,'KMS-Dnk',4,1080,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1627.','Kort & Matrikelstyrelsen via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1627,'ED50 to WGS 84 (25)','transformation',4230,4326,'EPSG-Dnk',25,1080,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (4) (code 1626). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1628,'ED50 to ETRS89 (5)','transformation',4230,4258,'DGC-Gib',5,1105,'For applications to an accuracy of 1 metre.',1.0,9603,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1629.','UK Defence Geographic and Imagery Intelligence Agency via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1629,'ED50 to WGS 84 (26)','transformation',4230,4326,'EPSG-Gib',26,1105,'For applications to an accuracy of 1 metre.',1.0,9603,NULL,NULL,'Parameter values from ED50 to ETRS89 (5) (code 1628). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1630,'ED50 to ETRS89 (6)','transformation',4230,4258,'CNIG-Esp Bal',6,2335,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1631.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1631,'ED50 to WGS 84 (27)','transformation',4230,4326,'EPSG-Esp Bal',27,2335,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (6) (code 1630). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1632,'ED50 to ETRS89 (7)','transformation',4230,4258,'CNIG-Esp',7,2336,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1633.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1633,'ED50 to WGS 84 (28)','transformation',4230,4326,'EPSG-Esp',28,2336,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (7) (code 1632). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1634,'ED50 to ETRS89 (8)','transformation',4230,4258,'CNIG-Esp NW',8,2337,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1635.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1635,'ED50 to WGS 84 (29)','transformation',4230,4326,'EPSG-Esp NW',29,2337,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (8) (code 1634). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1638,'KKJ to ETRS89 (1)','transformation',4123,4258,'NLS-Fin',1,1095,'For applications to an accuracy of 1 to 2 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation KKJ to WGS 84 - see code 1639. Superseded by KKJ to ETRS89 (2) (code 10098).','National Land Survey of Finland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-04-27','2004.12',1,0),
(1639,'KKJ to WGS 84 (1)','transformation',4123,4326,'EPSG-Fin',1,1095,'For applications to an accuracy of 1 to 2 metres.',1.5,9606,NULL,NULL,'Parameter values from KKJ to ETRS89 (1) (code 1638). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Superseded by KKJ to WGS 84 (2) (code 10099).','EPSG','EPSG','2004-04-27','',1,0),
(1640,'TM65 to ETRS89 (1)','transformation',4299,4258,'OSI-Ire',1,1305,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'May be taken as approximate transformation TM65 to WGS 84 - see code 1641.','Ordnance Survey Ireland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(1641,'TM65 to WGS 84 (2)','transformation',4299,4326,'EPSG-Ire',2,1125,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from TM75 to ETRS89 (2) (code 1953). Assumes each pair of (i) TM65 and TM75, and (ii) ETRS89 and WGS 84, can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2003-06-27','2002.621',1,0),
(1642,'Luxembourg 1930 to ETRS89 (1)','transformation',4181,4258,'ACT-Lux',1,1146,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 1643.','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1643,'Luxembourg 1930 to WGS 84 (1)','transformation',4181,4326,'EPSG-Lux',1,1146,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (1) (code 1642). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1644,'Pulkovo 1942(58) to ETRS89 (1)','transformation',4179,4258,'GUGK-Pol',1,1192,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation Pulkovo 1942(58) to WGS 84 - see code 1645. Parameter values given to greater precision but to no better accuracy in GUGiK Technical Instruction G-2, Warsaw 2001.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-02-02','2005.59',1,0),
(1645,'Pulkovo 1942(58) to WGS 84 (1)','transformation',4179,4326,'EPSG-Pol',1,1192,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from Pulkovo 1942(58) to ETRS89 (1) (code 1644). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1646,'CH1903 to ETRS89 (1)','transformation',4149,4258,'BfL-Che',1,1286,'Accuracy 1.5 metres.',1.5,9603,NULL,NULL,'These parameters are derived from CH1903+ to ETRS89 (code 1647) and are used as from CH1903 as an approximation which is within the accuracy of the distortions in the CH1903 network.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-12-29','2006.992',1,0),
(1647,'CH1903+ to ETRS89 (1)','transformation',4150,4258,'BfL-Che',1,1286,'For applications to an accuracy of 0.1 metres.',0.1,9603,NULL,NULL,'This transformation is also given as CH1903+ to CHTRF95 (1) (code 1509). CHTRF95 is a local realisation of ETRS89.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1648,'EST97 to ETRS89 (1)','transformation',4180,4258,'NLB-Est',1,1090,'EST97 is a realisation of ETRS89.',0.0,9603,NULL,NULL,'May be taken as approximate transformation EST97 to WGS 84 - see code 1649.','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1649,'EST97 to WGS 84 (1)','transformation',4180,4326,'EPSG-Est',1,1090,'For applications to an accuracy of 1 metre.',1.0,9603,NULL,NULL,'Parameter values taken from EST97 to ETRS89 (1) (code 1648). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1650,'ED50 to ETRS89 (10)','transformation',4230,4258,'IGN-Fra',10,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'These same parameter values are used to transform to WGS 84. See ED50 to WGS 84 (17) (code 1275).','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1651,'NTF to ETRS89 (1)','transformation',4275,4258,'IGN-Fra',1,1096,'For applications to an accuracy of 2 metres.',2.0,9603,NULL,NULL,'These same parameter values are used to transform to WGS 84. See NTF to WGS 84 (1) (code 1193).','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1652,'BD72 to ETRS89 (1)','transformation',4313,4258,'IGN-Bel',1,1044,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation BD72 to WGS 84 - see code 1609.','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1653,'NGO 1948 to ETRS89 (1)','transformation',4273,4258,'SKV-Nor',1,1352,'For applications to an accuracy of 3 metres.',3.0,9606,NULL,NULL,'May be taken as approximate transformation NGO 1948 to WGS 84 - see code 1654.','Statens Kartverk via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(1654,'NGO 1948 to WGS 84 (1)','transformation',4273,4326,'EPSG-Nor',1,1352,'For applications to an accuracy of 3 metres.',3.0,9606,NULL,NULL,'Parameter values from NGO 1948 to ETRS89 (1) (code 1653). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,0),
(1655,'Lisbon to ETRS89 (1)','transformation',4207,4258,'ICC-Prt 2000',1,1294,'For applications to an accuracy of 3 metres.',3.0,9606,NULL,NULL,'Derived in 2000 at 8 stations.  Superseded by 2001 derivation (code 1997).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-12-23','2003.233 2003.234',1,0),
(1656,'Lisbon to WGS 84 (1)','transformation',4207,4258,'EPSG-Prt 2000',1,1294,'For applications to an accuracy of 3 metres.',NULL,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (1) (code 1655). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','2002.72',1,1),
(1657,'Datum 73 to ETRS89 (1)','transformation',4274,4258,'ICC-Prt 2000',1,1294,'For applications to an accuracy of 2 metres.',2.0,9606,NULL,NULL,'Derived in 2000 at 8 stations.  Superseded by 2001 derivation (code 1992).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-12-23','2003.233',1,0),
(1658,'Datum 73 to WGS 84 (1)','transformation',4274,4258,'EPSG-Prt 2000',1,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (1) (code 1657). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-06-05','',1,1),
(1659,'Monte Mario to ETRS89 (1)','transformation',4265,4258,'IGM-Ita main',1,2372,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1660.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2004.08 2005.18',1,0),
(1660,'Monte Mario to WGS 84 (4)','transformation',4265,4326,'EPSG-Ita main',4,2372,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (1) (code 1659). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2004-01-20','2004.08',1,0),
(1661,'Monte Mario to ETRS89 (2)','transformation',4265,4258,'IGM-Ita Sar',2,2339,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1662.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2004.08 2005.18',1,0),
(1662,'Monte Mario to WGS 84 (2)','transformation',4265,4326,'EPSG-Ita Sar',2,2339,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (2) (code 1661). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2004-01-20','2004.08',1,0),
(1663,'Monte Mario to ETRS89 (3)','transformation',4265,4258,'IGM-Ita Sic',3,2340,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1664.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2004.08 2005.18',1,0),
(1664,'Monte Mario to WGS 84 (3)','transformation',4265,4326,'EPSG-Ita Sic',3,2340,'Accuracy: 4 metres',4.0,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (3) (code 1663). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2004-01-20','2004.08',1,0),
(1665,'AGD66 to WGS 84 (12)','transformation',4202,4326,'EPSG-ACT 1m',12,2283,'Recommended for mid-accuracy use in A.C.T.  1m accuracy.',1.0,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (2) (code 1458). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1666,'AGD66 to WGS 84 (13)','transformation',4202,4326,'EPSG-NSW Vic 1m',13,2286,'Recommended for mid-accuracy use in NSW and Victoria.  1m accuracy.',1.0,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (4) (code 1460). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1667,'AGD66 to WGS 84 (14)','transformation',4202,4326,'EPSG-Tas 1m',14,1282,'Recommended for mid-accuracy use in Tasmania.  1m accuracy.',1.0,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (8) (code 1594). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1668,'AGD66 to WGS 84 (15)','transformation',4202,4326,'EPSG-NT 1m',15,2284,'Recommended for mid-accuracy use in Northern Territory. 1m accuracy.',1.0,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (9) (code 1595). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1669,'AGD84 to WGS 84 (7)','transformation',4203,4326,'EPSG-Aus 1m',7,2575,'1m accuracy.',1.0,9607,NULL,NULL,'Parameter values from AGD84 to GDA94 (2) (code 1280). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation. Supersedes AGD84 to WGS 84 (2) (code 1236).','EPSG','EPSG','2001-08-15','',1,0),
(1670,'NZGD49 to WGS 84 (3)','transformation',4272,4326,'EPSG-Nzl 1m',3,1175,'Accuracy about 1m.',1.0,9615,NULL,NULL,'Parameter file is from NZGD49 to NZGD2000 (3) (code 1568) and assumes  WGS 84 is coincident with NZGD2000 to the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1671,'RGF93 to WGS 84 (1)','transformation',4171,4326,'EPSG-Fra',1,1096,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'Parameter values from RGF93 to ETRS89 (1) (code 1591) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1672,'Amersfoort to WGS 84 (2)','transformation',4289,4326,'EPSG-Nld',2,1275,'Approximation at the +/- 1m level.',1.0,9607,NULL,NULL,'Parameter values from Amersfoort to ETRS89 (1) (code 1751) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes Amersfoort to WGS 84 (1) (code 1112).','EPSG','EPSG','2002-12-09','2002.90',1,0),
(1673,'DHDN to WGS 84 (1)','transformation',4314,4326,'EPSG-Deu W',1,2326,'For applications with an accuracy at 5 m level.',5.0,9607,NULL,NULL,'Parameter values from DHDN to ETRS89 (1) (code 1309) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Superseded by DHDN to WGS 84 (2) (tfm code 1777).','EPSG','EPSG','2006-12-16','2006.691',1,0),
(1674,'Pulkovo 1942(83) to ETRS89 (1)','transformation',4178,4258,'IfAG-Deu E',1,1343,'Residuals under 2 m.',2.0,9607,NULL,NULL,'Mean of 20 stations. May be taken as approximate transformation to WGS 84 - see code 1675. Also given by EuroGeographics at http://crs.ifag.de/ as a Position Vector transformation with changed values for rotations.','Institute for Cartography and Geodesy; Leipzig.','EPSG','2001-08-15','',1,0),
(1675,'Pulkovo 1942(83) to WGS 84 (1)','transformation',4178,4326,'EPSG-Deu E',1,1343,'Residuals under 2 m.',2.0,9607,NULL,NULL,'Parameter values from Pulkovo 1942(83) to ETRS89 (1) (code 1674) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1676,'CH1903+ to WGS 84 (1)','transformation',4150,4326,'BfL-CH',1,1286,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'Parameter values are from CH1903+ to CHTRF95 (1) (code 1509) assuming that CHTRF95 is equivalent to WGS 84. That transformation is also given as CH1903+ to ETRS89 (1) (code 1647). CHTRF95 is a realisation of ETRS89.','EPSG','EPSG','2001-08-15','',1,0),
(1677,'HD72 to WGS 84 (1)','transformation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level.',NULL,9607,NULL,NULL,'Parameter values taken from HD72 to ETRS89 (1) (code 1273) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,1),
(1678,'IRENET95 to WGS 84 (1)','transformation',4173,4326,'EPSG-Ire',1,1305,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'Assumes that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1679,'Pulkovo 1942 to WGS 84 (2)','transformation',4284,4326,'EPSG-Ltu',2,1145,'Approximation at the +/- 1m level.',1.0,9607,NULL,NULL,'Parameter values taken from Pulkovo 1942 to LKS94(ETRS89) (1) (code 1274) assuming that LKS94(ETRS89) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1680,'RT90 to WGS 84 (1)','transformation',4124,4326,'EPSG-Swe',1,1225,'Approximation at the +/- 1m level.',1.0,9607,NULL,NULL,'Parameter values from RT90 to ETRS89 (1) (code 1437) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Superseded by RT90 to WGS 84 (2) (code 1896) from 2001.','EPSG','EPSG','2002-09-19','2002.48',1,0),
(1681,'OSGB 1936 / British National Grid to WGS 84 (1)','transformation',27700,4326,'EPSG-Gbr',1,1264,'Accuracy about 0.5m.',NULL,9633,NULL,NULL,'Parameter values taken from OSGB 1936 / British National Grid to ETRS89 (1) (code 1036) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,1),
(1682,'South Yemen to WGS 84 (1)','transformation',4164,4326,'EPSG-Yem South',1,1340,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'Parameter values taken from South Yemen to Yemen NGN96 (1) (code 1539) assuming that NGN96 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1683,'Tete to WGS 84 (1)','transformation',4127,4326,'EPSG-Moz',1,1167,'Residuals as high as 30 metres.',30.0,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (1) (code 1297) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1684,'Tete to WGS 84 (2)','transformation',4127,4326,'EPSG-Moz A',2,2350,'Residuals are generally under 1 metre.',1.0,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (2) (code 1298) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1685,'Tete to WGS 84 (3)','transformation',4127,4326,'EPSG-Moz B',3,2351,'Residuals are generally under 4 metres.',4.0,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (3) (code 1299) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1686,'Tete to WGS 84 (4)','transformation',4127,4326,'EPSG-Moz C',4,2352,'Residuals are generally under 3 metres.',3.0,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (4) (code 1300) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1687,'Tete to WGS 84 (5)','transformation',4127,4326,'EPSG-Moz D',5,2353,'Residuals are 5-10 metres.',10.0,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (5) (code 1301) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1688,'ATS77 to WGS 84 (1)','transformation',4122,4326,'EPSG-Can NB',1,1447,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (1) (code 1841) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1689,'ATS77 to WGS 84 (2)','transformation',4122,4326,'EPSG-Can PEI',2,1533,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (2) (code 1846) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1690,'NAD27(76) to WGS 84 (1)','transformation',4608,4326,'EPSG-Can On',1,1367,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD27(76) to NAD83 (1) (code 1463) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1691,'NAD27(CGQ77) to WGS 84 (3)','transformation',4609,4326,'EPSG-Can Qc NT2',3,1368,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD27(CGQ77) to NAD83(CSRS) (1) (code 1845) assuming that NAD83(CSRS98) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1692,'NAD27 to WGS 84 (34)','transformation',4267,4326,'EPSG-Can QC',34,1368,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83(CSRS) (1) (code 1844) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1693,'NAD27 to WGS 84 (33)','transformation',4267,4326,'EPSG-Can',33,1061,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83 (4) (code 1313) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1694,'American Samoa 1962 to WGS 84 (2)','transformation',4169,4326,'EPSG-Asm W',2,2288,'No accuracy stated for source transformation.',5.0,9613,NULL,NULL,'Parameter files are from American Samoa 1962 to NAD83(HARN) (1) (code 1578), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1695,'American Samoa 1962 to WGS 84 (3)','transformation',4169,4326,'EPSG-Asm E',3,2289,'No accuracy stated for source transformation.',5.0,9613,NULL,NULL,'Parameter files are from American Samoa 1962 to NAD83(HARN) (2) (code 1579), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1696,'NAD83 to WGS 84 (6)','transformation',4269,4326,'EPSG-Can QC',6,1368,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS) (1) (code 1843) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1697,'NAD83 to WGS 84 (7)','transformation',4269,4326,'EPSG-Can SK',7,2375,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS8) (2) (code 1848) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(1698,'St. George Island to WGS 84 (1)','transformation',4138,4326,'EPSG-Usa AK StG',1,1331,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. George Island to NAD83 (1) (code 1457) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1699,'St. Lawrence Island to WGS 84 (1)','transformation',4136,4326,'EPSG-Usa AK StL',1,1332,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. Lawrence Island to NAD83 (1) (code 1455) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1700,'St. Paul Island to WGS 84 (1)','transformation',4137,4326,'EPSG-Usa AK StP',1,1333,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. Paul Island to NAD83 (1) (code 1456) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1701,'NZGD49 to NZGD2000 (2)','transformation',4272,4167,'OSG-Nzl 4m',2,1175,'4m accuracy.',4.0,9607,NULL,NULL,'For better accuracy use NZGD49 to NZGD2000 (3) (code 1568).','Land Information New Zealand; http://www.linz.govt.nz/','EPSG','2005-09-29','2005.46',1,0),
(1702,'NAD83 to WGS 84 (8)','transformation',4269,4326,'EPSG-Can AB',8,2376,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS) (3) (code 1849) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation. This file  AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some sodtware.','EPSG','EPSG','2001-08-15','',1,0),
(1703,'NAD27 to WGS 84 (32)','transformation',4267,4326,'EPSG-Can SK',32,2375,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83(CSRS) (1) (code 1847) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2006-12-29','2006.993',1,0),
(1704,'NAD83 to NAD83(HARN) (40)','transformation',4269,4152,'NGS-Usa AR',40,1374,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1708.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1705,'NAD83 to NAD83(HARN) (41)','transformation',4269,4152,'NGS-Usa IA',41,1384,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1709.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1706,'NAD83 to NAD83(HARN) (42)','transformation',4269,4152,'NGS-Usa MN',42,1392,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 1710.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1707,'NAD83 to NAD83(HARN) (43)','transformation',4269,4152,'NGS-Usa MO',43,1394,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1711.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2004-04-27','2004.36',1,0),
(1708,'NAD83 to WGS 84 (12)','transformation',4269,4326,'EPSG-USA Ar',12,1374,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (40) (code 1704) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1709,'NAD83 to WGS 84 (13)','transformation',4269,4326,'EPSG-Usa IA',13,1384,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (41) (code 1705) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1710,'NAD83 to WGS 84 (14)','transformation',4269,4326,'EPSG-Usa MN',14,1392,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (42) (code 1706) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1711,'NAD83 to WGS 84 (15)','transformation',4269,4326,'EPSG-Usa MO',15,1394,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (43) (code 1707) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1712,'NAD83 to WGS 84 (16)','transformation',4269,4326,'EPSG-Usa CO',16,1376,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (5) (code 1478) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1713,'NAD83 to WGS 84 (17)','transformation',4269,4326,'EPSG-Usa GA',17,1380,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (6) (code 1479) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1714,'NAD83 to WGS 84 (18)','transformation',4269,4326,'EPSG-Usa FL',18,1379,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (7) (code 1480) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1715,'NAD83 to WGS 84 (19)','transformation',4269,4326,'EPSG-Usa ID MT e',19,2382,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (8) (code 1481) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1716,'NAD83 to WGS 84 (20)','transformation',4269,4326,'EPSG-Usa ID MT w',20,2383,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (9) (code 1482) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1717,'NAD83 to WGS 84 (21)','transformation',4269,4326,'EPSG-Usa AL',21,1372,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (1) (code 1474) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1718,'NAD83 to WGS 84 (22)','transformation',4269,4326,'EPSG-Usa KY',22,1386,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (10) (code 1483) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1719,'NAD83 to WGS 84 (23)','transformation',4269,4326,'EPSG-Usa LA',23,1387,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (11) (code 1484) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1720,'NAD83 to WGS 84 (24)','transformation',4269,4326,'EPSG-Usa DE MD',24,2377,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (12) (code 1485) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1721,'NAD83 to WGS 84 (25)','transformation',4269,4326,'EPSG-Usa ME',25,1388,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (13) (code 1486) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1722,'NAD83 to WGS 84 (26)','transformation',4269,4326,'EPSG-Usa MI',26,1391,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (14) (code 1487) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1723,'NAD83 to WGS 84 (27)','transformation',4269,4326,'EPSG-Usa MS',27,1393,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (15) (code 1488) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1724,'NAD83 to WGS 84 (28)','transformation',4269,4326,'EPSG-Usa NE',28,1396,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (16) (code 1489) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1725,'NAD83 to WGS 84 (29)','transformation',4269,4326,'EPSG-Usa NewEng',29,2378,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (17) (code 1490) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1726,'NAD83 to WGS 84 (30)','transformation',4269,4326,'EPSG-Usa NM',30,1400,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (18) (code 1491) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1727,'NAD83 to WGS 84 (31)','transformation',4269,4326,'EPSG-Usa NY',31,1401,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (19) (code 1492) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1728,'NAD83 to WGS 84 (32)','transformation',4269,4326,'EPSG-Usa AZ',32,1373,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (2) (code 1475) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1729,'NAD83 to WGS 84 (33)','transformation',4269,4326,'EPSG-Usa ND',33,1403,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (20) (code 1493) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1730,'NAD83 to WGS 84 (34)','transformation',4269,4326,'EPSG-Usa OK',34,1405,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (21) (code 1494) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1731,'NAD83 to WGS 84 (35)','transformation',4269,4326,'EPSG-PRVI',35,1335,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (22) (code 1495) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1732,'NAD83 to WGS 84 (36)','transformation',4269,4326,'EPSG-Usa SD',36,1410,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (23) (code 1496) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1733,'NAD83 to WGS 84 (37)','transformation',4269,4326,'EPSG-Usa TN',37,1411,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (24) (code 1497) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1734,'NAD83 to WGS 84 (38)','transformation',4269,4326,'EPSG-Usa TX e',38,2379,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (25) (code 1498) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1735,'NAD83 to WGS 84 (39)','transformation',4269,4326,'EPSG-Usa TX w',39,2380,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (26) (code 1499) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1736,'NAD83 to WGS 84 (40)','transformation',4269,4326,'EPSG-Usa VA',40,1415,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (27) (code 1500) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1737,'NAD83 to WGS 84 (41)','transformation',4269,4326,'EPSG-Usa OR WA',41,2381,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (28) (code 1501) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1738,'NAD83 to WGS 84 (42)','transformation',4269,4326,'EPSG-Usa WI',42,1418,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (29) (code 1502) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1739,'NAD83 to WGS 84 (43)','transformation',4269,4326,'EPSG-Usa CA n',43,2297,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (3) (code 1476) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1740,'NAD83 to WGS 84 (44)','transformation',4269,4326,'EPSG-Usa WY',44,1419,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (30) (code 1503) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1741,'NAD83 to WGS 84 (45)','transformation',4269,4326,'EPSG-Usa HI',45,1334,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (31) (code 1520) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1742,'NAD83 to WGS 84 (46)','transformation',4269,4326,'EPSG-Usa IN',46,1383,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (32) (code 1521) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1743,'NAD83 to WGS 84 (47)','transformation',4269,4326,'EPSG-Usa KS',47,1385,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (33) (code 1522) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1744,'NAD83 to WGS 84 (48)','transformation',4269,4326,'EPSG-Usa NV',48,1397,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (34) (code 1523) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1745,'NAD83 to WGS 84 (49)','transformation',4269,4326,'EPSG-Usa OH',49,1404,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (35) (code 1524) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1746,'NAD83 to WGS 84 (50)','transformation',4269,4326,'EPSG-Usa UT',50,1413,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (36) (code 1525) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1747,'NAD83 to WGS 84 (51)','transformation',4269,4326,'EPSG-Usa WV',51,1417,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (37) (code 1526) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1748,'NAD83 to WGS 84 (52)','transformation',4269,4326,'EPSG-Usa IL',52,1382,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (38) (code 1553) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1749,'NAD83 to WGS 84 (53)','transformation',4269,4326,'EPSG-Usa NJ',53,1399,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (39) (code 1554) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1750,'NAD83 to WGS 84 (54)','transformation',4269,4326,'EPSG-Usa CA s',54,2298,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (4) (code 1477) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-04-27','2004.36',1,0),
(1751,'Amersfoort to ETRS89 (1)','transformation',4289,4258,'NCG-Nld 2000',1,1275,'Accuracy 0.5m',0.5,9607,NULL,NULL,'Superseded by Amersfoort to ETRS89 (3) (tfm code 15739). Dutch sources also quote an equivalent transformation using the Molodenski-Badekas 10-parameter method (M-B) - see tfm code 1066.','http://www.rdnap.nl/  Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997.  Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-09-29','2005.08 2005.18 2005.46',1,0),
(1752,'NAD83 to NAD83(CSRS98) (3)','transformation',4269,4140,'AB Env-Can AB',3,2376,'?',NULL,9615,NULL,NULL,'This gridded difference file  AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites.  Formats identical, but AB file is provincial fit only.  Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1702.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','EPSG','2000-10-19','',1,1),
(1753,'CH1903 to WGS 84 (1)','transformation',4149,4326,'BfL-CH 1',1,1286,'?',1.0,9607,NULL,NULL,'Implemented in Bundesamt f\ufffd\ufffd\ufffdr Landestopographie programme GRANIT. Used from 1987 to 1997. Not recommended for current usage - superseded by CH1903 to WGS 84 (2) (code 1766).','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','2006-12-29','2006.992',1,0),
(1754,'Minna to WGS 84 (3)','transformation',4263,4326,'SHL-Nga S',3,2371,'Oil exploration.',5.0,9606,NULL,NULL,'Used by Shell SPDC throughout southern Nigeria onshore, delta and shallow offshore from 1994; adopted by Total for offshore OPL246.','Shell Petroleum Development Company','EPSG','2002-03-15','2001.38  2002.29',1,0),
(1755,'Bogota 1975 (Bogota) to Bogota 1975 (1)','transformation',4802,4218,'IGAC-Col',1,1070,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1756,'Lisbon (Lisbon) to Lisbon (1)','transformation',4803,4207,'IGC-Prt',1,1294,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2003.234 2006.89',1,0),
(1757,'MGI (Ferro) to MGI (1)','transformation',4805,4312,'BEV-Aut balk',1,2804,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2002.57 2006.89',1,0),
(1758,'Padang (Jakarta) to Padang (1)','transformation',4808,4280,'EPSG-Idn Sumatra',1,1355,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1759,'Batavia (Jakarta) to Batavia (1)','transformation',4813,4211,'EPSG-Idn Java',1,1285,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1760,'RT38 (Stockholm) to RT38 (1)','transformation',4814,4308,'NLS-Swe',1,1225,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1761,'Greek (Athens) to Greek (1)','transformation',4815,4120,'NTU-Grc',1,1106,'Change of prime meridian.',0.0,9601,NULL,NULL,'','Topography Department; National Technical University of Athens.','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1762,'NGO 1948 (Oslo) to NGO1948 (1)','transformation',4817,4273,'NGO-Nor',1,1352,'Change of prime meridian.',0.0,9601,NULL,NULL,'','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1763,'NTF (Paris) to NTF (1)','transformation',4807,4275,'IGN-Fra',1,1096,'Change of prime meridian.',0.0,9601,NULL,NULL,'','IGN Paris.','EPSG','2001-10-04','2001.39',1,0),
(1764,'NTF (Paris) to NTF (2)','transformation',4807,4275,'RGS',2,1096,'Change of prime meridian.',0.0,9601,NULL,NULL,'EPSG prefers value from IGN Paris (code 1763).','Royal Geographic Society; London','EPSG','2001-10-04','2001.39 2002.74',1,0),
(1765,'Bern 1898 (Bern) to CH1903 (1)','transformation',4801,4149,'BfL-CH',1,1286,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2001.39 2006.89',1,0),
(1766,'CH1903 to WGS 84 (2)','transformation',4149,4326,'BfL-CH 2',2,1286,'Accuracy 1.5 metres.',1.5,9603,NULL,NULL,'These parameters are derive from CH1903+ to ETRS89 (code 1647) and are used at lesser precision from CH1903 to WGS 84 as an approximation which is within the accuracy of the distortions in the CH1903 network. Supersedes CH1903 to WGS 84 (1) (code 1753).','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','2006-12-29','2001.39 2006.992',1,0),
(1767,'REGVEN to SIRGAS (1)','transformation',4189,4170,'CN-Ven',1,1251,'Accuracy 2 centimetres.',0.02,9603,NULL,NULL,'','Instituto Geografia de Venezuela Simon Bolivar','EPSG','2001-11-06','',1,0),
(1768,'REGVEN to WGS 84 (1)','transformation',4189,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2001-11-06','',1,0),
(1769,'PSAD56 to REGVEN (1)','transformation',4248,4189,'IGSB-Ven',1,1251,'?',15.0,9636,NULL,NULL,'May be taken as transformation to WGS 84 - see PSAD56 to WGS 84 (13) (code 1095).','Instituto Geografia de Venezuela Simon Bolivar','EPSG','2006-12-29','2006.993',1,0),
(1770,'PSAD56 to WGS84 (1)','transformation',4248,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',NULL,9636,NULL,NULL,'Parameter vales are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-11-06','',1,1),
(1771,'La Canoa to REGVEN (1)','transformation',4247,4189,'IGSB-Ven',1,1251,'?',15.0,9636,NULL,NULL,'May be used as transformation to WGS 84 - see La Canoa to WGS 84 (2) (code 1096)','Instituto Geografia de Venezuela Simon Bolivar','EPSG','2006-12-29','2006.993',1,0),
(1772,'La Canoa to WGS84 (1)','transformation',4247,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',NULL,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1771) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-11-06','',1,1),
(1773,'POSGAR 98 to WGS 84 (1)','transformation',4190,4326,'EPSG-Arg',1,1033,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2001-11-06','',1,0),
(1774,'POSGAR 98 to SIRGAS (1)','transformation',4190,4170,'IGM-Arg',1,1033,'POSGAR 98 is a densification of SIRGAS.',0.0,9603,NULL,NULL,'','ISBN 85-240-0647-1. Sistema de Refer\ufffd\ufffd\ufffdncia Geoc\ufffd\ufffd\ufffdntrico para a Am\ufffd\ufffd\ufffdrica do Sul: Relat\ufffd\ufffd\ufffdrio Final. IGBE Rio de Janeiro 1997.','EPSG','2001-11-06','',1,0),
(1775,'Pulkovo 1942(83) to ETRS89 (2)','transformation',4178,4258,'IfAG-Deu E 0.1m',2,3396,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 35 points of the German GPS Network DREF. From 2001 supersedes Pulkovo 1942(83) to ETRS89 (1) (code 1674) within Mecklenburg-Vorpommern and Sachsen-Anhalt.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-06-12','2005.18 2006.41',1,0),
(1776,'DHDN to ETRS89 (2)','transformation',4314,4258,'IfAG-Deu W 3m',2,2326,'For applications with an accuracy at 3 m level',3.0,9606,NULL,NULL,'Mean of 109 stations. Supersedes DHDN to ETRS89 (1) (tfm code 1309). May be taken as approximate transformation DHDN to WGS 84 - see code 1777.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-11-28','2005.18 2006.691',1,0),
(1777,'DHDN to WGS 84 (2)','transformation',4314,4326,'EPSG-Deu W 3m',2,2326,'For applications with an accuracy at 3 m level',3.0,9606,NULL,NULL,'Parameter values from DHDN to ETRS89 (2) (code 1776) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes DHDN to WGS 84 (1) (tfm code 1673).','EPSG','EPSG','2006-12-16','2006.691',1,0),
(1778,'DHDN to ETRS89 (3)','transformation',4314,4258,'IfAG-Deu W-S',3,2543,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 10 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(1779,'DHDN to ETRS89 (4)','transformation',4314,4258,'IfAG-Deu W-cen',4,2542,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 27 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(1780,'DHDN to ETRS89 (5)','transformation',4314,4258,'IfAG-Deu W-N',5,2541,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 21 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(1781,'DHDN to ETRS89 (6)','transformation',4314,4258,'IfAG-Deu Thur',6,2544,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 10 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,1),
(1782,'DHDN to ETRS89 (7)','transformation',4314,4258,'IfAG-Deu Sach',7,2545,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 35 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,1),
(1783,'ED50 to ETRS89 (9)','transformation',4230,4258,'HGK-Tur',9,1237,'For applications to an accuracy of 2 metres.',2.0,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1784.','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-11-06','',1,0),
(1784,'ED50 to WGS 84 (30)','transformation',4230,4326,'EPSG-Tur',30,1237,'For applications to an accuracy of 2 metres.',2.0,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (9) (code 1783). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-11-06','',1,0),
(1785,'MGI to ETRS89 (3)','transformation',4312,4258,'GURS-Svn',3,1212,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'May be taken as approximate transformation MGI to WGS 84 - see code 1786.','Geodetska Uprava Republike Slovenij via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(1786,'MGI to WGS 84 (5)','transformation',4312,4326,'EPSG-Svn',5,1212,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from MGI to ETRS89 (3) (code 1785). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2001-11-06','',1,0),
(1787,'RT90 to ETRS89 (2)','transformation',4124,4258,'NLS-Swe 2001',2,1225,'Accuracy 0.1m.',NULL,9607,NULL,NULL,'Derived at 165 points. Supersedes RT90 to ETRS89 (1) (code 1437). May be taken as approximate transformation RT90 to WGS 84 - see code 1787.','National Land Survey of Sweden (http://www.lm.se/geodesi/refsys/eng/refsys-eng.htm) via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-11-06','',1,1),
(1788,'RT90 to WGS 84 (2)','transformation',4124,4326,'EPSG-Swe 2001',2,1225,'Approximation at the +/- 1m level.',NULL,9607,NULL,NULL,'Parameter values from RT90 to ETRS89 (1) (code 1787) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes RT90 to WGS 84 (1) (code 1680).','EPSG','EPSG','2001-11-06','',1,1),
(1789,'Dealui Piscului 1933 to WGS 84 (1)','transformation',4316,4326,'NAMR-Rom',1,1197,'?',NULL,9603,NULL,NULL,'Parameter values taken from Pulkovo 1942 to WGS 84 (9) (code 1293) assuming that','Petromar and NAMR','EPSG','2001-11-06','',1,1),
(1790,'Lisbon to ETRS89 (2)','transformation',4207,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Derived in 2001.  Supersedes Lisbon to ETRS89 (1) (code 1655).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/   Also given to greater precision (but no more accuracy) using the coordinate frame method at the IGEO website www.igeo.pt','EPSG','2003-08-14','2002.72 2003.234',1,1),
(1791,'Lisbon to WGS 84 (2)','transformation',4207,4258,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (2) (code 1790). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2002-01-18','',1,1),
(1792,'Datum 73 to ETRS89 (2)','transformation',4274,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Derived in 2001.  Supersedes Datum 73 to ETRS89 (1) (code 1657).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-08-14','2002.72  2003.233',1,1),
(1793,'Datum 73 to WGS 84 (2)','transformation',4274,4258,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (2) (code 1792). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2002-01-18','',1,1),
(1794,'MGI to WGS 84 (6)','transformation',4312,4326,'JPet-Yug',6,2547,'Oil industry',999.0,9603,NULL,NULL,'For more accurate transformation see MGI to WGS 84 (7) (code 1795).','Jugopetrol','EPSG','2002-01-18','',1,0),
(1795,'MGI to WGS 84 (7)','transformation',4312,4326,'JPET-Yug MB',7,2547,'Oil industry',999.0,9636,NULL,NULL,'','Jugopetrol','EPSG','2002-01-18','',1,0),
(1796,'Manoca 1962 to WGS 84 (1)','transformation',4193,4326,'ELF94-Cmr',1,2555,'Oil industry',0.5,9603,NULL,NULL,'Derived at two points, checked at a third by Stolt Comex Seaway and Geoid for Elf.','TotalFinaElf','EPSG','2002-01-18','',1,0),
(1797,'Qornoq 1927 to WGS 84 (1)','transformation',4194,4326,'DMA-Grl S',1,2407,'For military purposes.  Accuracy 25m, 25m and 32m in X, Y and Z axes.',48.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1798,'Qornoq 1927 to WGS 84 (2)','transformation',4194,4326,'KMS-Grl',2,3362,'Topographic mapping.',1.0,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2006-03-16','2006.22',1,0),
(1799,'Scoresbysund 1952 to WGS 84 (1)','transformation',4195,4326,'KMS-Grl Scosd',1,2570,'Topographic mapping.',1.0,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(1800,'Ammassalik 1958 to WGS 84 (1)','transformation',4196,4326,'KMS-Grl Ammlk',1,2571,'Topographic mapping.',1.0,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(1801,'Pointe Noire to WGS 84 (2)','transformation',4282,4326,'CGG94-Cog',2,2574,'?',4.0,9603,NULL,NULL,'Derived in 1994 by CGG/Topnav using DORIS system on various stations along the coastline.','TotalFinaElf','EPSG','2002-02-08','',1,0),
(1802,'Pointe Noire to WGS 84 (3)','transformation',4282,4326,'ELF95-Cog',3,2574,'Used by Elf since May 1995 for all offshore Congo operations.',0.15,9606,NULL,NULL,'Derived by Geoid for Elf in May 1995 using GPS and IGS data by tying 4 geodetic points to ITRF93 epoch 1995.4.','TotalFinaElf','EPSG','2002-02-08','',1,0),
(1803,'AGD66 to GDA94 (11)','transformation',4202,4283,'ICSM-Aus 0.1m',11,2575,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaces AGD66 to GDA94 variants 6, 7 and 10 (codes 1506 1507 1596).  Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-01-02','2005.86 2006.01',1,0),
(1804,'AGD84 to GDA94 (5)','transformation',4203,4283,'Auslig-Aus 0.1m',5,2576,'0.1m accuracy.',0.1,9615,NULL,NULL,'Supersedes AGD84 to GDA94 (4) (code 1593) which itself replaced variant 3 (code 1559).  Input expects longitudes to be positive west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) both have longitudes positive east.','GDA Technical Manual. http://www.icsm.gov.au/gda','EPSG','2006-02-17','2004.182 2006.01',1,0),
(1805,'Garoua to WGS 72BE (1)','transformation',4197,4324,'ELF-Cmr',1,2590,'Oil industry exploration.',5.0,9603,NULL,NULL,'Derived in 1981 by Decca Survey France for Elf Serepca.','TotalFinaElf','EPSG','2002-02-12','',1,0),
(1806,'Kousseri to WGS 72BE (1)','transformation',4198,4324,'ELF-Cmr',1,2591,'Oil industry expoloration.',5.0,9603,NULL,NULL,'Derived in 1981 by Decca Survey France for Elf Serepca.','TotalFinaElf','EPSG','2002-02-12','',1,0),
(1807,'Pulkovo 1942 to WGS 84 (13)','transformation',4284,4326,'BP-Aze Aioc95',13,1038,'Oil industry operations by AIOC prior to 1997.',10.0,9606,NULL,NULL,'Derived via WGS72 values taken from SOCAR Magnavox 1502 manual. Used by AIOC 1995-1997 then superseded by the AIOC97 values (tfm code 1808).\ufffd\ufffd\ufffdDo not confuse with AIOC95 vertical datum as used in southern Caspian Sea and at Sangachal terminal by AIOC.','BP','EPSG','2002-02-12','',1,0),
(1808,'Pulkovo 1942 to WGS 84 (14)','transformation',4284,4326,'BP-Aze Aioc97',14,2593,'Oil industry operations.',5.0,9606,NULL,NULL,'Mean of 3 stations in western Georgia, 4 stations in eastern Georgia and 4 stations in eastern Azerbaijan.  Derived for use on AIOC early oil western export pipeline, but adopted for all AIOC work superseding the 1995 AIOC transformation (code 1807).','BP','EPSG','2002-02-12','',1,0),
(1809,'Pulkovo 1942 to WGS 84 (15)','transformation',4284,4326,'TFE-Aze97',15,2594,'Oil industry operations.',2.0,9606,NULL,NULL,'Parameter values calculated by Elf Exploration and Production based on geodetic survey carried out by Azerbaijan State Committee for Geodesy and Cartography.','TotalFinaElf','EPSG','2002-02-12','',1,0),
(1810,'ED50 to WGS 84 (31)','transformation',4230,4326,'wgc72-Egy',31,2595,'Oil industry exploration and production operations.',15.0,9606,NULL,NULL,'Derived via concatenation through WGS72.  The ED50 to WGS72 step is the Sepplin 1974 value for all Europe.','Western Geophysical','EPSG','2002-02-12','',1,0),
(1811,'PSAD56 to WGS 84 (12)','transformation',4248,4326,'PB-Braz N',12,1754,'Oil industry exploration.',10.0,9603,NULL,NULL,'Used by Petrobras for shelf operations.','Petrobras','EPSG','2002-02-12','',1,0),
(1812,'Indian 1975 to WGS 84 (4)','transformation',4240,4326,'Auslig-Tha',4,1231,'Cadastral survey.',3.0,9606,NULL,NULL,'','Auslig via GPS World.','EPSG','2002-02-12','',1,0),
(1813,'Batavia to WGS 84 (2)','transformation',4211,4326,'ARCO-Idn ONWJ',2,2577,'Oil industry operations.',5.0,9603,NULL,NULL,'Used by ARCO offshore NW Java area.','Arco geodetic database','EPSG','2002-02-12','',1,0),
(1814,'Batavia to WGS 84 (3)','transformation',4211,4326,'KOM-Idn EJGP',3,2588,'Oil industry operations.',5.0,9603,NULL,NULL,'Used by PT Komaritim for Nippon Steel during East Java Gas Pipeline construction.','PT Komaritim report S808/91.','EPSG','2002-02-12','',1,0),
(1815,'Nord Sahara 1959 to WGS 84 (4)','transformation',4307,4326,'BP-Alg D3',4,2598,'Oil industry operations.',5.0,9606,NULL,NULL,'Used by BP in District 3 and In Salah Gas.','BP','EPSG','2002-02-12','',1,0),
(1816,'Nord Sahara 1959 to WGS 84 (5)','transformation',4307,4326,'BPA-Alg InAm',5,2599,'Oil industry operations.',100.0,9603,NULL,NULL,'Derived at astro station central to concession.  Significant and varying differences (>100m) at 4 neighbouring astro stations.','BP','EPSG','2002-02-12','',1,0),
(1817,'Nord Sahara 1959 to WGS 84 (6)','transformation',4307,4326,'ARCO-Alg HBR',6,2600,'Oil industry operations.',100.0,9603,NULL,NULL,'Derived at astro station Guerrara.','Arco geodetic database','EPSG','2002-02-12','',1,0),
(1818,'Minna to WGS 84 (4)','transformation',4263,4326,'RSL-Nga',4,1717,'Oil industry operations.',8.0,9606,NULL,NULL,'Concatenated via WGS 72BE.','Racal Survey Nigeria','EPSG','2004-04-27','2004.16',1,0),
(1819,'Minna to WGS 84 (5)','transformation',4263,4326,'SPD-Nga S',5,2371,'Oil industry operations.',NULL,9606,NULL,NULL,'Used by Shell in southern Nigeria and Total in OPL246.','TotalFinaElf','EPSG','2002-02-12','',1,1),
(1820,'Minna to WGS 84 (6)','transformation',4263,4326,'CON89-Nga',6,1717,'Oil industry operations.',12.0,9603,NULL,NULL,'Derived by Nortech at station L40 Minna using NNPC 1989 GPS network tied to 4 ADOS stations. Used by Conoco in OPLs 219-220 to cm precision and ExxonMobil in OPL 209 to dm precision..','TotalFinaElf','EPSG','2002-07-16','2002.29',1,0),
(1821,'Minna to WGS 84 (7)','transformation',4263,4326,'ELF94-Nga',7,1717,'Oil industry operations.',3.0,9603,NULL,NULL,'Derived by Elf Petroleum Nigeria in 1994 at 3 stations (M101 onshore, offshore platforms XSW06 and XSV39) and used in OMLs 99-102 and OPLs 222-223.','TotalFinaElf','EPSG','2002-07-16','2002.29',1,0),
(1822,'Minna to WGS 84 (8)','transformation',4263,4326,'SHL-Nga OPL W',8,1717,'Oil industry exploration and production.',10.0,9603,NULL,NULL,'Used by Shell SNEPCO for OPLs 209-213 and 316. Derived during 1990 Niger Delta control survey at 4 stations (XSU27, 30 31 and 35).','Shell Nigeria Exploration and Production Company','EPSG','2002-03-15','',1,0),
(1823,'Minna to WGS 84 (9)','transformation',4263,4326,'SHL-Nga OPL S',9,1717,'Oil industry exploration and production.',10.0,9603,NULL,NULL,'Used by Shell SNEPCO for OPLs 217-223. Derived during 1990 Niger Delta control survey at 4 stations (XSU38, 41, 44 and 45).','Shell Nigeria Exploration and Production Company','EPSG','2002-03-15','',1,0),
(1824,'Minna to WGS 84 (10)','transformation',4263,4326,'SHL-Nga Gongola',10,2371,'Oil industry exploration and production.',25.0,9603,NULL,NULL,'Used by Shell SNEPCO for Gongola basin.','Shell International Exploration and Production','EPSG','2002-03-15','',1,0),
(1825,'Hong Kong 1980 to WGS 84 (1)','transformation',4611,4326,'LSD-HKG 2002',1,1118,'Accuracy to 1m level.',1.0,9606,NULL,NULL,'Published 1st March 2002.','Geodetic Survey Section, Survey and Mapping Office, Lands Department, Hong Kong. http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',1,0),
(1826,'JGD2000 to WGS 84 (1)','transformation',4612,4326,'EPSG-Jpn',1,1129,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2002-06-22','',1,0),
(1827,'Tokyo + JSLD to WGS 84 (6)','transformation',7414,4326,'GSI-Jpn 452141',6,2425,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','EPSG','2004-05-09','2004.38',1,1),
(1828,'Yoff to WGS 72 (1)','transformation',4310,4322,'DMA-SEN',1,1207,'Military survey.',25.0,9603,NULL,NULL,'','DMA','EPSG','2002-06-22','',1,0),
(1829,'HD72 to ETRS89 (1)','transformation',4237,4258,'FOMI-Hun',1,1119,'Accuracy at decimetre level throughout Hungary.',0.1,9607,NULL,NULL,'May be taken as approximate transformation HD72 to WGS 84 - see code 1830.','Institute of Geodetic Survey and Remote Sensing (FOMI) reflected at http://lazarus.elte.hu/gb/geodez/geod5.htm','EPSG','2002-06-22','',1,0),
(1830,'HD72 to WGS 84 (1)','transformation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',1.0,9607,NULL,NULL,'Parameter values taken from HD72 to ETRS89 (1) (code 1829) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2002-06-22','',1,0),
(1831,'HD72 to WGS 84 (2)','transformation',4237,4326,'ELTE-Hun',2,1119,'Accuracy better than 1m in all three dimensions throughout Hungary.',1.0,9603,NULL,NULL,'Derived at fundamental point Szolohegy and tested at 99 stations throughout Hungary.','Timar, Molnar and Pasztor; Eotvos University, in Geodezia es Kartografia 54(1) pp11-16.  www.fomi.hu/internet/magyar/szaklap/geodkart.htm','EPSG','2002-06-22','',1,0),
(1832,'ID74 to WGS 84 (2)','transformation',4238,4326,'Rac91-Idn',2,1122,'For oil industry purposes.',25.0,9606,NULL,NULL,'Derived via coordinates of 2 Pulse8 stations. Use of ID74 to WGS 84 (3) (code 1833) is recommended.','Racal Survey','EPSG','2006-08-25','2006.81',1,0),
(1833,'ID74 to WGS 84 (3)','transformation',4238,4326,'Bak-Idn',3,1122,'Standard deviations of translations are 1.3, 1.1 and 3.6m, of rotations 0.11, 0.06 and 0.04 sec and ppm 0.18.',3.0,9607,NULL,NULL,'Parameter values from ID74 to DGN95 (1) (code 15911) assuming that DGN95 is equivalent to WGS 84 within the accuracy of the transformation.','Bakosurtanal.','EPSG','2006-08-25','2006.81',1,0),
(1834,'Segara to WGS 84 (1)','transformation',4294,4326,'NIMA-Idn Kal',1,2354,'For military purposes.',NULL,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency  TR8350.2 revision of October 1997; http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html','EPSG','2002-06-22','',1,1),
(1835,'Segara to WGS 84 (2)','transformation',4294,4326,'Shl-Idn Kal E',2,1360,'Oil exploration.',NULL,9603,NULL,NULL,'','Shell','EPSG','2002-06-22','',1,1),
(1836,'Segara to WGS 84 (3)','transformation',4294,4326,'Shl-Idn Kal NE',3,2770,'Oil exploration.',NULL,9603,NULL,NULL,'','Shell','EPSG','2002-06-22','',1,1),
(1837,'Makassar to WGS 84 (1)','transformation',4257,4326,'Shl-Idn Sul SW',1,1316,'Oil exploration.',999.0,9603,NULL,NULL,'','Shell','EPSG','2002-06-22','',1,0),
(1838,'Segara to WGS 84 (4)','transformation',4613,4326,'TOT-Idn Mah',4,1328,'Oil exploration.',1.0,9603,NULL,NULL,'Datum shift derived through ITRF93.','Total Indonesia.','EPSG','2002-06-22','',1,0),
(1839,'Beduaram to WGS 72BE (1)','transformation',4213,4324,'ELF-Ner SE',1,2771,'Oil exploration. Accuracy estimated at 15m.',15.0,9603,NULL,NULL,'Derived by Elf in 1986.','TotalFinaElf','EPSG','2006-02-10','2006.17',1,0),
(1840,'QND95 to WGS 84 (1)','transformation',4614,4326,'CGIS-Qat',1,1346,'Parameter values are defined and therefore exact.',0.0,9606,NULL,NULL,'Transformation defines QND95. May be approximated to 1m throughout Qatar by geocentric translation transformation with dX=-127.78098m, dY=-283.37477m, dZ=+21.24081m.','Qatar Centre for Geographic Information.','EPSG','2002-06-28','',1,0),
(1841,'ATS77 to NAD83(CSRS) (1)','transformation',4122,4617,'GIC-Can NB',1,1447,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Introduced in 1999. Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1688.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','2002-07-13','',1,0),
(1842,'NAD83(CSRS) to WGS 84 (1)','transformation',4617,4326,'EPSG-Can',1,2784,'Approximation at the +/- 1m level assuming that NAD83(CSRS) is equivalent to WGS 84.',1.0,9603,NULL,NULL,'For many purposes NAD83(CSRS) can be considered to be coincident with WGS 84.','EPSG','EPSG','2002-07-13','',1,0),
(1843,'NAD83 to NAD83(CSRS) (1)','transformation',4269,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1696.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2002-07-13','',1,0),
(1844,'NAD27 to NAD83(CSRS) (1)','transformation',4267,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1692.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2002-07-13','',1,0),
(1845,'NAD27(CGQ77) to NAD83(CSRS) (1)','transformation',4609,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(CGQ77) (code 4609) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD27(CGQ77) to WGS 84 - see code 1691.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','2002-07-13','',1,0),
(1846,'ATS77 to NAD83(CSRS) (2)','transformation',4122,4617,'PEI DOT-Can PEI',2,1533,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1689.','PEI Department of Transportation & Public Works','EPSG','2002-07-13','',1,0),
(1847,'NAD27 to NAD83(CSRS) (2)','transformation',4267,4617,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1703.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2002-07-13','',1,0),
(1848,'NAD83 to NAD83(CSRS) (2)','transformation',4269,4617,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1697.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2002-07-13','',1,0),
(1849,'NAD83 to NAD83(CSRS) (3)','transformation',4269,4617,'AB Env-Can AB',3,2376,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'This gridded difference file  AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites.  Formats identical, but AB file is provincial fit only.  Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1702.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www3.gov.ab.ca/env/land/dos/','EPSG','2005-09-29','2005.46',1,0),
(1850,'ATS77 to NAD83(CSRS) (3)','transformation',4122,4617,'NSGC-Can NS',3,2313,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1851.','Nova Scotia Geomatics Centre -   Contact aflemmin@linux1.nsgc.gov.ns.ca or telephone 902-667-6409','EPSG','2002-11-18','2002.83',1,0),
(1851,'ATS77 to WGS 84 (3)','transformation',4122,4326,'EPSG-Can NS',2,2313,'Approximation at the +/- 1m level.',1.0,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (3) (code 1850) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2002-07-13','',1,0),
(1852,'Timbalai 1948 to WGS 84 (4)','transformation',4298,4326,'SSB-Mys E',4,2780,'Oil exploration.',5.0,9606,NULL,NULL,'Derived by Racal Survey for SSB at 24 coastal stations (including Timbalai fundamental point and 6 other primary triangulation stations) between in Sabah (Kudat southwards) and Sarawak (Sibu northwards).','Sarawak Shell Berhad','EPSG','2002-07-13','',1,0),
(1853,'ED50 to WGS 84 (39)','transformation',4230,4326,'Ent-Ire Corrib',39,2961,'Used by Enterprise for Corrib.',5.0,9603,NULL,NULL,'Derived at a single point in Galway docks.','Shell UK.','EPSG','2004-09-07','',1,0),
(1854,'FD58 to WGS 84 (2)','transformation',4132,4326,'TFE-Irn Lavan',2,2782,'Oil Exploration',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999.  EGM96 geoid used.','TotalFinaElf','EPSG','2002-07-13','',1,0),
(1855,'FD58 to WGS 84 (3)','transformation',4132,4326,'TFE-Irn Kharg',3,2781,'Oil Exploration',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999.  EGM96 geoid used.','TotalFinaElf','EPSG','2002-07-13','',1,0),
(1856,'ED50(ED77) to WGS 84 (3)','transformation',4154,4326,'TFE-Irn SPars',3,2783,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived in Kangan district by Geoid for Total in 1998.  Used for South Pars phases 2 and 3.','TotalFinaElf','EPSG','2002-07-13','',1,0),
(1857,'ED50(ED77) to WGS 84 (4)','transformation',4154,4326,'TFE-Irn Lavan',4,2782,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived in 1999 on Lavan island by Geoid for Elf.','TotalFinaElf','EPSG','2002-07-13','',1,0),
(1858,'ED50(ED77) to WGS 84 (5)','transformation',4154,4326,'TFE-Irn Kharg',5,2781,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999.  EGM96 geoid used.','TotalFinaElf','EPSG','2002-07-13','',1,0),
(1859,'ELD79 to WGS 84 (1)','transformation',4159,4326,'REP-Lby MZQ',1,2785,'Oil Exploration',20.0,9603,NULL,NULL,'Used by Repsol in Murzuq field, and PetroCanada and previous licence holders in NC177 and 72 (En Naga field). Reliability of connection to ELD79 questionned.','Oil industry sources.','EPSG','2006-09-21','2004.70 2006.57',1,0),
(1860,'ELD79 to WGS 84 (2)','transformation',4159,4326,'TFE-Lby MZQ',2,2785,'Oil Exploration. 3-dimensional SD at 11 points is 0.5m.',0.5,9603,NULL,NULL,'Derived December 2001 by NAGECO. Connected to ITRF via Remsa 2000 data. Used by TotalFinaElf.','TotalFinaElf','EPSG','2002-07-16','',1,0),
(1861,'ELD79 to WGS 84 (3)','transformation',4159,4326,'TFE-Lby MBK94',3,2786,'Oil Exploration',2.0,9603,NULL,NULL,'Derived by GEOID in 1994 from Transit satellite data. Used by TotalFinaElf.','TotalFinaElf','EPSG','2002-07-16','',1,0),
(1862,'ELD79 to WGS 84 (4)','transformation',4159,4326,'TFE-Lby MBK00',4,2786,'Oil Exploration',0.5,9606,NULL,NULL,'Derived by Geoid in 2000 from ITRF connection by NAGECO for TotalFinaElf. For historic compatibility TFE use the 1994 tfm ELD79 to WGS 84 (3) (code 1861) rather than this transformation.','TotalFinaElf','EPSG','2007-01-17','2007.006',1,0),
(1863,'ELD79 to WGS 84 (5)','transformation',4159,4326,'GMRA-Lby',5,2786,'Engineering survey and oil exploration',6.0,9607,NULL,NULL,'Derived for the Great Man-made River Authority (GMRA).','Norsk Hydro','EPSG','2005-09-19','2005.51',1,0),
(1864,'SAD69 to WGS 84 (1)','transformation',4618,4326,'DMA-mean',1,1341,'For military purposes only.  Accuracy 15m, 6m and 9m in X, Y and Z axes.',19.0,9603,NULL,NULL,'Derived at 84 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1865,'SAD69 to WGS 84 (2)','transformation',4618,4326,'DMA-Arg',2,1033,'For military purposes only.  Accuracy 5m in each axis.',9.0,9603,NULL,NULL,'Derived at 10 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1866,'SAD69 to WGS 84 (3)','transformation',4618,4326,'DMA-Bol',3,1049,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1867,'SAD69 to WGS 84 (4)','transformation',4618,4326,'DMA-Bra',4,1053,'For military purposes only.  Accuracy 3m, 5m and 5m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1868,'SAD69 to WGS 84 (5)','transformation',4618,4326,'DMA-Chile',5,1066,'For military purposes only.  Accuracy 15m, 8m and 11m in X, Y and Z axes.',21.0,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1869,'SAD69 to WGS 84 (6)','transformation',4618,4326,'DMA-Col',6,1070,'For military purposes only.  Accuracy 6m, 6m and 5m in X, Y and Z axes.',10.0,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1870,'SAD69 to WGS 84 (7)','transformation',4618,4326,'DMA-Ecu',7,3241,'For military purposes.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1871,'SAD69 to WGS 84 (8)','transformation',4618,4326,'DMA-Ecu Gal',8,2356,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1872,'SAD69 to WGS 84 (9)','transformation',4618,4326,'DMA-Guy',9,1114,'For military purposes only.  Accuracy 9m, 5m and 5m in X, Y and Z axes.',12.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1873,'SAD69 to WGS 84 (10)','transformation',4618,4326,'DMA-Pgy',10,1188,'For military purposes.  Accuracy 15m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1874,'SAD69 to WGS 84 (11)','transformation',4618,4326,'DMA-Peru',11,1189,'For military purposes.  Accuracy 5m in each axis.',9.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1875,'SAD69 to WGS 84 (12)','transformation',4618,4326,'DMA-Tto',12,1235,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1876,'SAD69 to WGS 84 (13)','transformation',4618,4326,'DMA-Ven',13,1251,'For military purposes only.  Accuracy 3m, 6m and 3m in X, Y and Z axes.',8.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1877,'SAD69 to WGS 84 (14)','transformation',4618,4326,'IGBE-Bra',14,1053,'Medium and small scale mapping.',5.0,9603,NULL,NULL,'Derived by Brazilean Institute of Geography and Statistics (IGBE) in 1989. Used by ANP.','Agencia Nacional do Petroleo (ANP).','EPSG','2002-09-19','',1,0),
(1878,'SWEREF99 to ETRS89 (1)','transformation',4619,4258,'NLS-Swe',1,1225,'Geodetic survey.',0.0,9603,NULL,NULL,'Can be taken as an approximate transformation SWEREF99 to WGS 84 - see code 1879.','National Land Survey','EPSG','2002-09-19','',1,0),
(1879,'SWEREF99 to WGS 84 (1)','transformation',4619,4326,'EPSG-Swe',1,1225,'Geographic Information Systems.',1.0,9603,NULL,NULL,'Parameter values taken from SWEREF to ETRS89 (1) (code 1878) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2002-09-19','',1,0),
(1880,'Point 58 to WGS 84 (1)','transformation',4620,4326,'NIMA-Bfa Ner',1,2791,'For military purposes.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at one point in each of Burkina Faso and Niger.','NIMA TR8350.2','EPSG','2002-09-19','',1,0),
(1881,'Carthage (Paris) to Carthage (1)','transformation',4816,4223,'IGN-Fra',1,1236,'Change of prime meridian.',0.0,9601,NULL,NULL,'','IGN Paris.','EPSG','2006-10-13','2006.89',1,0),
(1882,'Nord Sahara 1959 (Paris) to Nord Sahara 1959 (1)','transformation',4819,4307,'IGN-Fra',1,1026,'Change of prime meridian.',0.0,9601,NULL,NULL,'','IGN Paris.','EPSG','2006-10-13','2006.89',1,1),
(1883,'Segara (Jakarta) to Segara (1)','transformation',4820,4613,'EPSG-Idn Kal E',1,1360,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2006.89',1,0),
(1884,'S-JTSK (Ferro) to S-JTSK (1)','transformation',4818,4156,'EPSG-Cze',1,1306,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2006.89',1,0),
(1885,'Azores Oriental 1940 to WGS 84 (1)','transformation',4184,4326,'DMA-Prt Az E',1,1345,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.46',1,0),
(1886,'Azores Central 1948 to WGS 84 (1)','transformation',4183,4326,'DMA-Prt Az C',1,1301,'For military purposes only. Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2003.231 2005.20 2005.21 2005.46',1,0),
(1887,'Azores Occidental 1939 to WGS 84 (1)','transformation',4182,4326,'DMA-Prt Az W',1,1344,'For military purposes only. Accuracy 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','EPSG','2007-01-04','2005.20 2005.21 2005.46 2006.89',1,0),
(1888,'Porto Santo to WGS 84 (1)','transformation',4615,4326,'DMA-Prt Mad',1,1314,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','EPSG','2007-01-04','2003.231 2005.20 2005.46 2006.89',1,0),
(1889,'Selvagen Grande to WGS 84 (1)','transformation',4616,4326,'DMA-Prt Sel',1,2779,'For military purposes only. Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://164.214.2.59/GandG/tr8350_2.html','EPSG','2002-09-19','',1,1),
(1890,'Australian Antarctic to WGS 84 (1)','transformation',4176,4326,'EPSG-Ata Aus',1,1031,'Approximation at the +/- 1m level assuming that Australian Antarctic is equivalent to WGS 84.',1.0,9603,NULL,NULL,'For many purposes Australian Antarctic can be considered to be coincident with WGS 84.','EPSG','EPSG','2002-09-19','',1,0),
(1891,'Greek to GGRS87 (1)','transformation',4120,4121,'HGS-Grc',1,1106,'Better than 5m throughout Greece.',5.0,9619,NULL,NULL,'More accurate polynomial transformations between Greek / Hatt projection zones and GGRS87 / Greek Grid are available from the Military Geographic Service.','Hellenic Petroleum','EPSG','2002-09-19','',1,0),
(1892,'Hito XVIII 1963 to WGS 84 (2)','transformation',4254,4326,'NIMA-Chl',2,2805,'Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 stations.  As the source CRS was used for the border survey this transformation is probably also applicable to adjacent areas of Argentina.','','EPSG','2005-05-27','2005.21',1,0),
(1893,'Puerto Rico to WGS 84 (3)','transformation',4139,4326,'NIMA-Pri',3,1335,'For military purposes only. Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1894,'Gandajika 1970 to WGS 84 (1)','transformation',4233,4326,'NIMA-Mdv',3,1152,'For military purposes only. Accuracy 25m in each axis.',25.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 December 1987.','EPSG','2002-09-19','',1,1),
(1895,'RT90 to SWEREF99 (1)','transformation',4124,4619,'NLS-Swe 2001',1,1225,'Accuracy 0.1m.',0.1,9607,NULL,NULL,'Derived at 165 points in 2001. Also given by EuroGeographics as RT90 to ETRS89 using the Position Vector transformation method. Supersedes RT90 to ETRS89 (1) (code 1437). May be taken as approximate transformation RT90 to WGS 84 - see code 1896.','National Land Survey of Sweden (http://www.lantmateriet.se/) via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-09-29','2005.18 2005.46',1,0),
(1896,'RT90 to WGS 84 (2)','transformation',4124,4326,'EPSG-Swe 2001',2,1225,'Approximation at the +/- 1m level.',1.0,9607,NULL,NULL,'Parameter values from RT90 to SWEREF99 (1) (code 1895) assuming that SWEREF99 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes RT90 to WGS 84 (1) (code 1680).','EPSG','EPSG','2002-09-19','',1,0),
(1897,'Segara to WGS 84 (1)','transformation',4613,4326,'NIMA-Idn Kal',1,2354,'For military purposes.',999.0,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency  TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.20 2005.21 2005.46',1,0),
(1898,'Segara to WGS 84 (2)','transformation',4613,4326,'Shl-Idn Kal E',2,1360,'Oil exploration.',5.0,9603,NULL,NULL,'','Shell','EPSG','2002-11-18','',1,0),
(1899,'Segara to WGS 84 (3)','transformation',4613,4326,'Shl-Idn Kal NE',3,2770,'Oil exploration.',10.0,9603,NULL,NULL,'','Shell','EPSG','2002-11-18','',1,0),
(1900,'NAD83(HARN) to WGS 84 (2)','transformation',4152,4326,'NGS-Usa ITRF94',2,1323,'Historical record only - superseded - see remarks.',0.1,9607,NULL,NULL,'Strictly between NAD83(HARN) and ITRF94(1996.0).  Superseded by NAD83(HARN) to WGS 84 (3) (code 1901).','US National Geodetic Survey  http://www.ngs.noaa.gov/CORS/Derivation.html','EPSG','2005-05-30','2005.13',1,0),
(1901,'NAD83(HARN) to WGS 84 (3)','transformation',4152,4326,'NGS-Usa ITRF96',3,1323,'Geodesy. Accuracy with respect to CORS at stations adjusted to HARN network is better than 0.05-0.07m. For locations outside a HARN network (i.e. NAD83), accuracy may be only 1m but will usually be better than 0.5m.',0.1,9607,NULL,NULL,'Jointly derived by US NGS and Geodetic Survey of Canada as transformation to target CRS of ITRF96(1997.0) - see also tfm code 1946. In USA only supersedes NAD83 to WGS 84 (2) (code 1900).','http://www.ngs.noaa.gov/CORS/Derivation.html','EPSG','2005-05-30','2005.13',1,0),
(1902,'Manoca 1962 to WGS 72BE (1)','transformation',4193,4324,'GOC-Cmr',1,2555,'Oil exploration',5.0,9603,NULL,NULL,'Derived at 6 stations using Transit in 1977.','Gulf Oil Company of Cameroon and Elf Cameroun (SEREPCA).','EPSG','2006-02-02','2005.821',1,0),
(1903,'Fort Marigot to WGS 84 (1)','transformation',4621,4326,'IGN-Glp',1,2828,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1904,'Guadeloupe 1948 to WGS 84 (1)','transformation',4622,4326,'IGN-Glp 10m',1,2829,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2004-10-14','2004.561',1,0),
(1905,'Guadeloupe 1948 to WGS 84 (2)','transformation',4622,4326,'IGN-Glp 1m',2,2829,'Accuracy  +/- 0.1 metre.',0.1,9606,NULL,NULL,'','IGN Paris.','EPSG','2004-10-14','2004.561',1,0),
(1906,'CSG67 to WGS 84 (1)','transformation',4623,4326,'IGN-Guf',1,3105,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2005-04-24','2004.562',1,0),
(1907,'RGFG95 to WGS 84 (1)','transformation',4624,4326,'IGN-Guf',1,1097,'Accuracy +/- 2 metres.',2.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1908,'CSG67 to RGFG95 (1)','transformation',4623,4624,'IGN-Guf',1,3105,'Accuracy better than +/- 0.1 metre in the coastal area, better than +/- 1 metre in the interior.',1.0,9606,NULL,NULL,'','IGN Paris.','EPSG','2005-04-24','2004.562',1,0),
(1909,'Martinique 1938 to WGS 84 (1)','transformation',4625,4326,'IGN-Mtq 10m',1,1156,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2004-10-14','2004.561',1,0),
(1910,'Martinique 1938 to WGS 84 (2)','transformation',4625,4326,'IGN-Mtq 1m',2,1156,'Accuracy +/- 0.1 metre.',0.1,9606,NULL,NULL,'','IGN Paris.','EPSG','2004-10-14','2004.561',1,0),
(1911,'Reunion 1947 to WGS 84 (1)','transformation',4626,4326,'IGN-Reu 30m',1,1196,'Accuracy +/- 30 metres.',30.0,9603,NULL,NULL,'Derived at 1 station.','IGN Paris.','EPSG','2004-10-14','2004.561',1,1),
(1912,'RGR92 to WGS 84 (1)','transformation',4627,4326,'IGN-Reu',1,1196,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1913,'Tahaa 54 to WGS 84 (1)','transformation',4629,4326,'IGN-Pyf Tahaa',1,2812,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1914,'IGN72 Nuku Hiva to WGS 84 (1)','transformation',4630,4326,'IGN-Pyf',1,3129,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2005-08-12','2005.38',1,0),
(1915,'K0 1949 to WGS 84 (1)','transformation',4631,4326,'IGN-Atf Kerg',1,2816,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'Also published in US NIMA/NGA TR8350.2 which gives accuracy of +/-25m in each axis and states that derived at one station.','IGN Paris.','EPSG','2002-11-29','',1,1),
(1916,'Combani 1950 to WGS 84 (1)','transformation',4632,4326,'IGN-Myt',1,1159,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1917,'IGN56 Lifou to WGS 84 (1)','transformation',4633,4326,'IGN-Ncl',1,2814,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,1),
(1918,'IGN72 Grand Terre to WGS 84 (1)','transformation',4634,4326,'IGN-Ncl',1,1174,'Accuracy +/- 10 metres.',NULL,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,1),
(1919,'ST87 Ouvea to WGS 84 (1)','transformation',4635,4326,'BGN-Ncl',1,2813,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2003-08-14','2003.241',1,1),
(1920,'RGNC 1991 to WGS 84 (1)','transformation',4645,4326,'IGN-Ncl',1,1174,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,1),
(1921,'Petrels 1972 to WGS 84 (1)','transformation',4636,4326,'IGN-Ata Adel',1,2818,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1922,'Perroud 1950 to WGS 84 (1)','transformation',4637,4326,'IGN-Ata Adel',1,2818,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1923,'Saint Pierre et Miquelon 1950 to WGS 84 (1)','transformation',4638,4326,'IGN-Spm',1,1220,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2006-02-03','2006.06',1,0),
(1924,'Tahiti 52 to WGS 84 (1)','transformation',4628,4326,'IGN-Pyf',1,2811,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,0),
(1925,'MOP78 to WGS 84 (1)','transformation',4639,4326,'IGN-Wlf Wallis',1,2815,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2002-11-29','',1,1),
(1926,'Reunion 1947 to RGR92 (1)','transformation',4626,4627,'IGN-Reu 0.1m',1,1196,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',0.1,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. Errors of up to 0.5m may occur. For the reverse transformation use RGR92 to Reunion 1947 [alias Piton des Neiges] (1) (code 1964).','IGN Paris.','EPSG','2004-10-14','2003.25 2004.50 2004.561',1,0),
(1927,'IGN56 Lifou to WGS 84 (2)','transformation',4633,4326,'BGN-Ncl',2,2814,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,1),
(1928,'IGN53 Mare to WGS 84 (1)','transformation',4641,4326,'BGN-Ncl',1,2819,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,1),
(1929,'IGN72 Grand Terre to WGS 84 (2)','transformation',4634,4326,'BGN-Ncl',2,2822,'Accuracy better than +/- 1 metre.',NULL,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,1),
(1930,'ST84 Ile des Pins to WGS 84 (1)','transformation',4642,4326,'BGN-Ncl',1,2820,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,1),
(1931,'ST71 Belep to WGS 84 (1)','transformation',4643,4326,'BGN-Ncl',1,2821,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,0),
(1932,'NEA74 Noumea to WGS 84 (1)','transformation',4644,4326,'BGN-Ncl',1,2823,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2002-11-29','',1,1),
(1933,'RGR92 to Piton des Nieges (1)','transformation',4627,4626,'IGN-Reu 0.1m',1,1196,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',NULL,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. For the reverse transformation see Piton des Nieges to RGR92 (1) (code 1926).','IGN Paris.','EPSG','2002-11-29','',1,1),
(1934,'RRAF 1991 to WGS 84 (1)','transformation',4640,4326,'IGN-FrAnt',1,2824,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'RRAF 1991 was defined to be WGS84 at a single point in Martinique during the 1988 Tango mission.','EPSG','EPSG','2002-11-29','',1,0),
(1935,'ITRF97 to ITRF2000 (1)','transformation',4918,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS). ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1936,'ITRF96 to ITRF2000 (1)','transformation',4917,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1937,'ITRF94 to ITRF2000 (1)','transformation',4916,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1938,'ITRF93 to ITRF2000 (1)','transformation',4915,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0029 m/yr, dy=0.0002 m/yr, dZ=0.0006 m/yr, rX=0.00011"/yr, rY=0.00019"/yr, rZ=-0.00007"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1939,'ITRF92 to ITRF2000 (1)','transformation',4914,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1940,'ITRF91 to ITRF2000 (1)','transformation',4913,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1941,'ITRF90 to ITRF2000 (1)','transformation',4912,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1942,'ITRF89 to ITRF2000 (1)','transformation',4911,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1943,'ITRF88 to ITRF2000 (1)','transformation',4910,4919,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','EPSG','2006-10-13','2006.31 2006.89',1,0),
(1944,'Lisbon to WGS 84 (2)','transformation',4207,4326,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (2) (code 1790). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2002-09-19','2002.72',1,1),
(1945,'Datum 73 to WGS 84 (2)','transformation',4274,4326,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (2) (code 1792). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2002-09-19','',1,1),
(1946,'NAD83(CSRS) to WGS 84 (2)','transformation',4617,4326,'NGS-Usa ITRF96',2,2784,'Geodesy.',0.1,9607,NULL,NULL,'Jointly derived by US NGS and Geodetic Survey of Canada - see also code 1901. Strictly between NAD83(CSRS) and ITRF96(1997.0).','http://www.ngs.noaa.gov/CORS/Derivation.html','EPSG','2002-11-18','',1,0),
(1947,'ATS77 to NAD27 (1)','transformation',4122,4267,'SNB-Can NB',1,1447,'?',1.0,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (1) (code 1603)','Survey of New Brunswick','EPSG','2003-02-25','',1,0),
(1948,'ATS77 to NAD27 (2)','transformation',4122,4267,'SNB-Can NS',2,2313,'?',1.0,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (2) (code 1604)','Survey of New Brunswick','EPSG','2003-02-25','',1,0),
(1949,'ATS77 to NAD27 (3)','transformation',4122,4267,'SNB-Can PEI',3,1533,'?',1.0,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (3) (code 1605)','Survey of New Brunswick','EPSG','2003-02-25','',1,0),
(1950,'NAD83 to NAD83(CSRS) (4)','transformation',4269,4617,'EPSG-Can E Off',4,2831,'Accuracy 1 to 2 metres. Used for oil industry operations only.',2.0,9603,NULL,NULL,'Used as part of NAD27 to/from WGS 84 transformation for offshore oil operations - see code 8647.','Various oil industry sources.','EPSG','2003-02-25','',1,0),
(1951,'Hjorsey 1955 to WGS 84 (1)','transformation',4658,4326,'DMA-Isl',1,1120,'Accuracy 3m, 3m and 5m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(1952,'ISN93 to WGS 84 (1)','transformation',4659,4326,'EPSG-Isl',1,1120,'Approximation at the +/- 1m level assuming that ISN93 is equivalent to WGS 84.',1.0,9603,NULL,NULL,'For many purposes ISN93 can be considered to be coincident with WGS 84.','EPSG','EPSG','2003-06-27','',1,0),
(1953,'TM75 to ETRS89 (2)','transformation',4300,4258,'OSI-Ire',2,1305,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'TM75 is based on the geodetic datum of 1965 which should not be confused with the mapping adjustment of 1965 (TM65). May be taken as approximate transformations TM75 to WGS 84, TM65 to WGS 84 and OSNI 1952 to WGS 84 - see codes 1954, 1641 and 1955.','Ordnance Survey Ireland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-06-27','',1,0),
(1954,'TM75 to WGS 84 (2)','transformation',4300,4326,'EPSG-Ire',2,1305,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values taken from TM65 to ETRS89 (2) (code 1953). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2003-06-27','',1,0),
(1955,'OSNI 1952 to WGS 84 (1)','transformation',4188,4326,'EPSG-Ire',1,2530,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Parameter values from TM75 to ETRS89 (2) (code 1953). Assumes each pair of (i) OSNI 1952 and TM75, and (ii) ETRS89 and WGS 84, can be considered the same to within the accuracy of the transformation.','EPSG','EPSG','2004-04-09','2004.20',1,0),
(1956,'TM75 to WGS 84 (3)','transformation',4300,4326,'DMA-Ire',3,1305,'For military purposes only.  Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 7 stations. TM75 is based on the geodetic datum of 1965 which should not be confused with the mapping adjustment of 1965 (TM65).','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-27','2005.20 2005.21',1,0),
(1957,'Helle 1954 to WGS 84 (1)','transformation',4660,4326,'SKV-SJM Jan Mayen',1,2869,'For applications to an accuracy of 1 metre.',1.0,9606,NULL,NULL,'Derived at 3 stations. Residuals under 1m.','"Transformation from existing geodetic network to WGS84", Geodesy Division, Statens kartverk, 26/11/92.','EPSG','2003-06-27','',1,0),
(1958,'LKS92 to WGS 84 (1)','transformation',4661,4326,'Vzd-Lva',1,1139,'LKS92 is a realisation of ETRS89 coincident to WGS84 within 1 metre.  This transformation has an accuracy equal to the coincidence figure.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2003-06-27','',1,0),
(1959,'St. Vincent 1945 to WGS 84 (1)','transformation',4607,4326,'LSU-Vct',1,1202,'1m accuracy.',1.0,9603,NULL,NULL,'Derived at 4 points.','Clifford J Mugnier, Louisiana State University.','EPSG','2006-02-03','2006.06',1,0),
(1960,'ED87 to WGS 84 (2)','transformation',4231,4326,'IERS-Eur',2,1297,'Scientific research.',1.0,9606,NULL,NULL,'','IERS Paris via Rijkswaterstaat report 9635 September 1996 "Coordinaattransformaties en kartprojecties" and Nederlandse Aardolie Maatschappij (NAM).','EPSG','2003-06-27','',1,0),
(1961,'ED50 to WGS 84 (32)','transformation',4230,4326,'NAM-Nld-Nsea',32,1630,'Used by NAM for offshore operations.',NULL,9606,NULL,NULL,'Parameter values taken from ED87 to WGS 84 (2) (tfm code 1960) assuming that ED87 is identical to ED50. Errors caused by this assumption can reach 3m.','Nederlandse Aardolie Maatschappij (NAM).','EPSG','2003-06-27','',1,1),
(1962,'IGN72 Grande Terre to WGS 84 (1)','transformation',4662,4326,'IGN-Ncl',1,2822,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','EPSG','2003-08-14','',1,1),
(1963,'IGN72 Grande Terre to WGS 84 (2)','transformation',4662,4326,'BGN-Ncl',2,2822,'Accuracy better than +/- 1 metre.',1.0,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','EPSG','2003-08-14','',1,1),
(1964,'RGR92 to Reunion 1947 (1)','transformation',4627,4626,'IGN-Reu 0.1m',1,1196,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',0.1,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. Errors of up to 0.5m may occur. For the reverse transformation use Piton des Neiges to RGR92 (1) (code 1926).','IGN Paris.','EPSG','2004-10-14','2004.50 2004.561',1,0),
(1965,'Selvagem Grande to WGS 84 (1)','transformation',4616,4326,'DMA-Prt Sel',1,2779,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','EPSG','2007-01-04','2005.20 2005.46 2006.89',1,0),
(1966,'Porto Santo 1995 to WGS 84 (2)','transformation',4663,4326,'CGC-Prt Mad 5m',2,2870,'For low resolution applications.',5.0,9603,NULL,NULL,'Derived at Forte de Sao Tiago.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1967,'Porto Santo 1995 to WGS 84 (3)','transformation',4663,4326,'CGC-Prt Mad 1m',3,2870,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1968,'Azores Oriental 1995 to WGS 84 (2)','transformation',4664,4326,'CGC-Prt Az Mig 5m',2,2871,'For low resolution applications.',5.0,9603,NULL,NULL,'Calculated in 2001.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2004-09-14','2004.521',1,0),
(1969,'Azores Oriental 1995 to WGS 84 (3)','transformation',4664,4326,'CGC-Prt Az Mig 1m',3,2871,'For medium resolution applications.',1.0,9607,NULL,NULL,'Calculated in 2001.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1970,'Azores Oriental 1995 to WGS 84 (4)','transformation',4664,4326,'CGC-Prt Az E 5m',4,1345,'For low resolution applications.',5.0,9603,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1971,'Azores Oriental 1995 to WGS 84 (5)','transformation',4664,4326,'CGC-Prt Az E 1m',5,1345,'For medium resolution applications.',1.0,9607,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1972,'Azores Central 1995 to WGS 84 (2)','transformation',4665,4326,'CGC-Prt Az Ter 5m',2,2872,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1973,'Azores Central 1995 to WGS 84 (3)','transformation',4665,4326,'CGC-Prt Az Ter 1m',3,2872,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1974,'Azores Central 1995 to WGS 84 (4)','transformation',4665,4326,'CGC-Prt Az Fai 5m',4,2873,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1975,'Azores Central 1995 to WGS 84 (5)','transformation',4665,4326,'CGC-Prt Az Fai 1m',5,2873,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1976,'Azores Central 1995 to WGS 84 (6)','transformation',4665,4326,'CGC-Prt Az Pic 5m',6,2874,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1977,'Azores Central 1995 to WGS 84 (7)','transformation',4665,4326,'CGC-Prt Az Pic 1m',7,2874,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1978,'Azores Central 1995 to WGS 84 (8)','transformation',4665,4326,'CGC-Prt Az SJ 5m',8,2875,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1979,'Azores Central 1995 to WGS 84 (9)','transformation',4665,4326,'CGC-Prt Az SJ 1m',9,2875,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1980,'Azores Central 1995 to WGS 84 (10)','transformation',4665,4326,'CGC-Prt Az C 5m',10,1301,'For low resolution applications.',5.0,9603,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1981,'Azores Central 1995 to WGS 84 (11)','transformation',4665,4326,'CGC-Prt Az C 1m',11,1301,'For medium resolution applications.',1.0,9607,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1982,'Azores Occidental 1939 to WGS 84 (2)','transformation',4182,4326,'CGC-Prt Az W',2,1344,'For low resolution applications.',5.0,9603,NULL,NULL,'Derived at 2 stations in 1999.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1983,'Datum 73 to WGS 84 (3)','transformation',4274,4326,'CGC-Prt 5m',3,1294,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1984,'Lisbon to WGS 84 (3)','transformation',4207,4326,'CGC-Prt 5m',3,1294,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1985,'ED50 to WGS 84 (33)','transformation',4230,4326,'CGC-Prt 5m',33,1294,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1986,'Lisbon 1890 to WGS 84 (1)','transformation',4666,4326,'CGC-Prt 5m',1,1294,'For low resolution applications.',5.0,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1987,'Datum 73 to WGS 84 (4)','transformation',4274,4326,'CGC-Prt 1m',4,1294,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1988,'Lisbon to WGS 84 (4)','transformation',4207,4326,'CGC-Prt 1m',4,1294,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1989,'ED50 to WGS 84 (34)','transformation',4230,4326,'CGC-Prt 1m',34,1294,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1990,'Lisbon 1890 to WGS 84 (2)','transformation',4666,4326,'CGC-Prt 1m',2,1294,'For medium resolution applications.',1.0,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2003-08-14','',1,0),
(1991,'Lisbon 1890 (Lisbon) to Lisbon 1890 (1)','transformation',4904,4666,'CGC-Prt',1,1294,'Change of prime meridian.',0.0,9601,NULL,NULL,'','EPSG','EPSG','2006-10-13','2006.89',1,0),
(1992,'Datum 73 to ETRS89 (3)','transformation',4274,4258,'CGC-Prt 1m',3,1294,'For medium resolution applications.',1.0,9607,NULL,NULL,'Parameters calculated in 1998 using 9 common stations. Published in 2001. Supersedes Datum 73 to ETRS89 (1) (code 1657).','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','EPSG','2005-05-27','2003.233 2005.18',1,0),
(1993,'IKBD-92 to WGS 84 (1)','transformation',4667,4326,'UN-Irq Kwt',4,2876,'Boundary demarcation.',0.0,9603,NULL,NULL,'For all practical purposes this transformation is exact.','EPSG','EPSG','2003-09-01','',1,0),
(1994,'Reykjavik 1900 to WGS 84 (1)','transformation',4657,4326,'LMI-Isl',1,1120,'Low accuracy applications.',10.0,9603,NULL,NULL,'','Landmaelingar Islands (National Land Survey of Iceland).','EPSG','2003-09-30','',1,0),
(1995,'Dealul Piscului 1933 to WGS 84 (1)','transformation',4316,4326,'NAMR-Rom',1,1197,'Oil exploration',10.0,9603,NULL,NULL,'','Petromar and NAMR','EPSG','2003-11-28','',1,0),
(1996,'Dealul Piscului 1970 to WGS 84 (1)','transformation',4317,4326,'Shell-Rom',1,1197,'Oil exploration',10.0,9603,NULL,NULL,'','Shell SIEP','EPSG','2003-11-28','',1,0),
(1997,'Lisbon to ETRS89 (2)','transformation',4207,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',2.0,9606,NULL,NULL,'Derived in 2001.  Supersedes Lisbon to ETRS89 (1) (code 1655). Also given to greater precision but no more accuracy on ICC web site using Coordinate Frame method.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/   Also given to greater precision (but no more accuracy) using the coordinate frame method at the IGEO website www.igeo.pt','EPSG','2005-05-27','2002.72 2003.234 2005.18',1,0),
(1998,'ED50 to WGS 84 (36)','transformation',4230,4326,'EPSG-Ger Nsea',36,2879,'Recommended transformation for Germany North Sea petroleum  purposes.',1.0,9606,NULL,NULL,'Approximation to better than 0.5m of transformation adopted in June 2003 (see ED50 to WGS 84 (35), code 1052). Acceptable to Landesbergamt for Lower Saxony and Bundesanstalt f\ufffd\ufffd\ufffdr Seeschifffahrt und Hydrographie.','EPSG','EPSG','2004-10-22','2004.63',1,0),
(1999,'ED50 to WGS 84 (32)','transformation',4230,4326,'NAM-Nld-Nsea',32,1630,'Used by NAM for offshore operations.',3.0,9606,NULL,NULL,'Parameter values taken from ED87 to WGS 84 (2) (tfm code 1960) assuming that ED87 is identical to ED50. Errors caused by this assumption can reach 3m.','Nederlandse Aardolie Maatschappij (NAM).','EPSG','2004-01-07','',1,0),
(5400,'Baltic to Caspian (1)','transformation',5705,5706,'Caspian Sea',1,2314,'Vertical datum change for hydrographic charting.',0.0,9616,NULL,NULL,'Baltic datum is 28m above Caspian datum.','','EPSG','2006-10-13','97.61 2006.89',1,0),
(5401,'Belfast to Malin Head','transformation',5732,5731,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey.',NULL,9616,NULL,NULL,'Belfast datum is 37mm above Malin Head datum.','','EPSG','2001-11-06','',1,1),
(5402,'Baltic to AIOC95 (1)','transformation',5705,5734,'AIOC95-Aze',1,2592,'Vertical datum change for engineering surveying.',0.0,9616,NULL,NULL,'Baltic datum is 26.3m above AIOC95 datum.','BP','EPSG','2006-10-13','2006.89',1,0),
(5403,'AIOC95 to Caspian (1)','transformation',5734,5706,'AIOC95-Aze',1,2592,'Vertical datum change for hydrographic charting.',0.0,9616,NULL,NULL,'AIOC95 datum is 1.7m above Caspian datum.','BP','EPSG','2006-10-13','2006.89',1,0),
(5404,'Baltic to Black Sea (1)','transformation',5705,5735,'Black Sea',1,1102,'Vertical datum change.',0.0,9616,NULL,NULL,'Baltic datum is 0.4m above Black Sea datum.','BP','EPSG','2006-10-13','2006.89',1,0),
(5405,'Hong Kong Principal height to Hong Kong Chart depth (1)','transformation',5738,5739,'SMO-HK',1,1118,'Vertical datum change for hydrographic charting.',0.0,9616,NULL,NULL,'HKPD is 0.146m above chart datum.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2006-10-13','2006.89',1,0),
(5406,'Belfast to Malin Head (1)','transformation',5732,5731,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey.',0.01,9616,NULL,NULL,'Belfast datum is 37mm below Malin Head datum.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2006-10-13','2006.89',1,0),
(5407,'Poolbeg to Malin Head (1)','transformation',5754,5731,'OSI-Ire',1,1305,'Vertical datum change for topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum is 2.7m below Malin Head datum. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2006-10-13','2006.89',1,0),
(5408,'Poolbeg to Belfast (1)','transformation',5754,5732,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum is 2.7m below Belfast datum. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2006-10-13','2006.89',1,0),
(5409,'NGVD29 to NAVD88 (1)','transformation',5702,5703,'NGS-US Conus W',1,2950,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','EPSG','2004-04-27','',1,0),
(5410,'NGVD29 to NAVD88 (2)','transformation',5702,5703,'NGS-US Conus C',2,2949,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','EPSG','2004-04-27','',1,0),
(5411,'NGVD29 to NAVD88 (3)','transformation',5702,5703,'NGS-US Conus E',3,2948,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','EPSG','2004-04-27','',1,0),
(5412,'KOC CD to Kuwait PWD (1)','transformation',5790,5788,'KOC-Kwt',1,1136,'Vertical datum change.',0.1,9616,NULL,NULL,'Construction datum is 0.49m below PWD datum.','KOC','EPSG','2006-10-13','2006.89',1,0),
(5413,'KOC CD to KOC WD (1)','transformation',5790,5789,'KOC-Kwt',1,1136,'Vertical datum change.',0.1,9616,NULL,NULL,'Construction datum is 4.74m (15.55ft) below well datum.','KOC','EPSG','2006-10-13','2006.89',1,0),
(5414,'KOC WD to Kuwait PWD (1)','transformation',5789,5788,'KOC-Kwt',1,1136,'Vertical datum change.',0.1,9616,NULL,NULL,'Well datum is 4.25m above PWD datum.','KOC','EPSG','2006-10-13','2006.89',1,0),
(5415,'GHA to EVRF2000 (1)','transformation',5778,5730,'EuG-Aut',1,1037,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 114 points. RMS residual 0.031m, maximum residual 0.061m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-21','2005.18',1,0),
(5416,'Baltic 1982 to EVRF2000 (1)','transformation',5786,5730,'EuG-Bgr',1,1056,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 36 points. RMS residual 0.002m, maximum residual 0.006m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-25','2005.18',1,0),
(5417,'DNN to EVRF2000 (1)','transformation',5733,5730,'EuG-Den',1,1080,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 707 points. RMS residual 0.003m, maximum residual 0.009m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,0),
(5418,'Baltic to EVRF2000 (1)','transformation',5705,5730,'EuG-Est',1,1090,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 36 points. RMS residual 0.003m, maximum residual 0.005m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,0),
(5419,'NGF IGN69 to EVRF2000 (1)','transformation',5720,5730,'EuG-Fra',1,1326,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 8 points. RMS residual 0.005m, maximum residual 0.010m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5420,'DHHN92 to EVRF2000 (1)','transformation',5783,5730,'EuG-Deu',1,3339,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 443 points. RMS residual 0.002m, maximum residual 0.007m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5421,'DHHN85 to EVRF2000 (1)','transformation',5784,5730,'EuG-Deu W',1,2326,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 363 points. RMS residual 0.004m, maximum residual 0.026m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,0),
(5422,'SNN76 to EVRF2000 (1)','transformation',5785,5730,'EuG-Deu E',1,1343,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 73 points. RMS residual 0.004m, maximum residual 0.011m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5423,'Newlyn to EVRF2000 (1)','transformation',5778,5730,'EuG-Gbr',1,2792,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 5 points. RMS residual 0.019m, maximum residual 0.022m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,1),
(5424,'EOMA 1980 to EVRF2000 (1)','transformation',5787,5730,'EuG-Hun',1,1119,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 35 points. RMS residual 0.003m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5425,'NAP to EVRF2000 (1)','transformation',5709,5730,'EuG-Nld',1,1275,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 757 points. RMS residual 0.002m, maximum residual 0.021m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5426,'NN54 to EVRF2000 (1)','transformation',5776,5730,'EuG-Nor',1,1352,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 117 points. RMS residual 0.037m, maximum residual 0.076m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5427,'Cascais to EVRF2000 (1)','transformation',5780,5730,'EuG-Prt',1,1294,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 5 points. RMS residual 0.013m, maximum residual 0.021m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,0),
(5428,'NVN99 to EVRF2000 (1)','transformation',5779,5730,'EuG-Svn',1,1212,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 9 points. RMS residual 0.003m, maximum residual 0.004m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5429,'Alicante to EVRF2000 (1)','transformation',5782,5730,'EuG-Esp',1,2366,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 70 points. RMS residual 0.010m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5430,'RH70 to EVRF2000 (1)','transformation',5718,5730,'EuG-Swe',1,1225,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 21 points. RMS residual 0.011m, maximum residual 0.023m','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-06-16','',1,0),
(5431,'LN02 to EVRF2000 (1)','transformation',5728,5730,'EuG-Che',1,1286,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 225 points. RMS residual 0.033m, maximum residual 0.094m','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','2005.18',1,0),
(5432,'N60 to EVRF2000 (1)','transformation',5717,5730,'EuG-Fin',1,1095,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 66 points. RMS residual 0.003m, maximum residual 0.009m','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','',1,0),
(5433,'Newlyn to EVRF2000 (1)','transformation',5701,5730,'EuG-Gbr',1,2792,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 5 points. RMS residual 0.019m, maximum residual 0.022m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','',1,0),
(5434,'Baltic to EVRF2000 (2)','transformation',5705,5730,'EuG-Ltu',2,1145,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 46 points. RMS residual 0.002m, maximum residual 0.003m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2005-05-27','',1,0),
(5435,'Baltic to EVRF2000 (3)','transformation',5705,5730,'EuG-Svk',3,1211,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 3 points. RMS residual 0.002m, maximum residual 0.001m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2006-02-03','2005.89',1,0),
(8046,'ED50 to WGS 84 (14)','concatenated operation',4230,4326,'5Nat-NSea90',14,2330,'Primarily oil industry usage.',NULL,NULL,NULL,NULL,'1990 agreement between Denmark, Germany, Great Britain, Netherlands and Norway.  Supersedes 1981 6-nations agreement between ED50 and WGS72 or WGS72BE. Only actively used offshore Norway but see ED50 to WGS 84 (24) (code 1613) for simpler transformation.','Norwegian Mapping Authority publication 1990:1 "The transformation between ED50 and WGS84 for exploration purposes in the North Sea".','EPSG','1996-10-18','',1,1),
(8047,'ED50 to WGS 84 (15)','concatenated operation',4230,4326,'NMA-Nor N65 1991',15,2331,'Oil exploration before 2001.',NULL,NULL,NULL,NULL,'Superseded by codes 8569 and 1612 in 1997 and 2001.\ufffd\ufffd\ufffdThe concatenation of transformations 1147 and 1146 gives the following position vector tfm: dX=-84.491  dY=-100.559  dZ=-114.209 metres rX= -2.4006  rY=-0.5367  rZ=-2.3742 microradians  dS=+0.2947 ppm.','Statenskartverk note of January 1991 "Om transformasjon mellom geodetiske datum i Norge".','EPSG','1996-10-18','',1,0),
(8094,'NTF (Paris) to WGS 84 (1)','concatenated operation',4807,4326,'EPSG-Fra',1,1096,'?',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1996-10-18','',1,0),
(8174,'Bogota 1975 (Bogota) to WGS 84 (1)','concatenated operation',4802,4326,'DMA-Col',1,1070,'For military purposes.  Accuracy 6m, 5m and 6m in X, Y and Z axes.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-04-11','',1,0),
(8175,'Monte Mario (Rome) to WGS 84 (1)','concatenated operation',4806,4326,'EPSG-Ita',1,2339,'For military purposes.  Accuracy 25m in each axis.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-04-11','',1,0),
(8176,'Tananarive (Paris) to WGS 84 (1)','concatenated operation',4810,4326,'EPSG-Mdg',1,1149,'For military purposes.  Accuracy not available.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-04-11','',1,0),
(8178,'Batavia (Jakarta) to WGS 84 (1)','concatenated operation',4813,4326,'EPSG-Idn Sumatra',1,1355,'For military purposes.  Accuracy 3m in each axis.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-04-11','',1,0),
(8183,'HD72 to WGS 84 (1)','concatenated operation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','EPSG','EPSG','1997-07-22','',1,1),
(8186,'NTF (Paris) to ED50 (1)','concatenated operation',4807,4230,'EPSG-Fra',1,1096,'?',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-11-13','',1,0),
(8188,'NTF (Paris) to WGS 72 (1)','concatenated operation',4807,4322,'EPSG-Fra',1,1096,'?',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1997-11-13','',1,0),
(8190,'AGD66 to WGS 84 (2)','concatenated operation',4202,4326,'EPSG-Aus 5m',2,2575,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  0.1m accuracy.','EPSG','EPSG','1998-12-16','98.50',1,1),
(8192,'AGD84 to WGS 84 (3)','concatenated operation',4203,4326,'EPSG-Aus 5m',3,2575,'5m accuracy. Approximation assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','1998-12-16','98.50',1,1),
(8194,'AGD84 to WGS 84 (4)','concatenated operation',4203,4326,'EPSG-Aus 1m',4,2575,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','1998-12-16','98.50',1,1),
(8195,'RT90 to WGS 84 (1)','concatenated operation',4124,4326,'EPSG-Swe',1,1225,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','EPSG','EPSG','1999-04-22','99.11',1,1),
(8199,'Pulkovo 1942 to WGS 84 (2)','concatenated operation',4284,4326,'EPSG-Ltu',2,1145,'Approximation at the +/- 1m level assuming that LKS94(ETRS89) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that LKS94(ETRS89) is equivalent to WGS 84.','EPSG','EPSG','1998-03-12','',1,1),
(8211,'Voirol 1875 (Paris) to WGS 84 (1)','concatenated operation',4811,4326,'EPSG-Dza N',1,2347,'Oil exploration.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','1998-03-12','',1,0),
(8215,'Tete to WGS 84 (1)','concatenated operation',4127,4326,'EPSG-Moz',1,1167,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','EPSG','EPSG','1998-04-16','',1,1),
(8217,'Tete to WGS 84 (2)','concatenated operation',4127,4326,'EPSG-Moz A',2,2350,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','EPSG','EPSG','1998-04-16','',1,1),
(8219,'Tete to WGS 84 (3)','concatenated operation',4127,4326,'EPSG-Moz B',3,2351,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','EPSG','EPSG','1998-04-16','',1,1),
(8221,'Tete to WGS 84 (4)','concatenated operation',4127,4326,'EPSG-Moz C',4,2352,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','EPSG','EPSG','1998-04-16','',1,1),
(8223,'Tete to WGS 84 (5)','concatenated operation',4127,4326,'EPSG-Moz D',5,2353,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','EPSG','EPSG','1998-04-16','',1,1),
(8234,'DHDN to WGS 84 (1)','concatenated operation',4314,4326,'EPSG-Deu W',1,2326,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','EPSG','EPSG','1998-06-30','',1,1),
(8236,'Pulkovo 1942 to WGS 84 (11)','concatenated operation',4284,4326,'EPSG-Deu E',11,1343,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','EPSG','EPSG','1998-06-30','',1,1),
(8241,'Madrid 1870 (Madrid) to WGS 84 (1)','concatenated operation',4903,4326,'EPSG-Esp',1,1217,'?',NULL,NULL,NULL,NULL,'','See individual transformations.','EPSG','1998-11-11','',1,0),
(8243,'NAD27 to WGS 84 (25)','concatenated operation',4267,4326,'EPSG-Can old',25,1061,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.  Superseded by NAD27 to WGS 84 (27) (code 8404) in Quebec and NAD27 to WGS 84 (26) (code 8245) elsewhere in Canada.','EPSG','EPSG','1998-11-11','',1,1),
(8245,'NAD27 to WGS 84 (26)','concatenated operation',4267,4326,'EPSG-Can',26,1061,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1998-11-11','',1,1),
(8263,'MGI (Ferro) to WGS 84 (1)','concatenated operation',4805,4326,'DMA-balk',1,2370,'For military purposes only.',NULL,NULL,NULL,NULL,'Accuracy estimate is not available.','EPSG','EPSG','1998-12-12','',1,0),
(8386,'Old Hawaiian to WGS 84 (1)','concatenated operation',4135,4326,'EPSG-Usa Hi',1,1334,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8388,'St. Lawrence Island to WGS 84 (1)','concatenated operation',4136,4326,'EPSG-Usa AK StL',1,1332,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8390,'St. Paul Island to WGS 84 (1)','concatenated operation',4137,4326,'EPSG-Usa AK StP',1,1333,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8392,'St. George Island to WGS 84 (1)','concatenated operation',4138,4326,'EPSG-Usa AK StG',1,1331,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8394,'NAD27(CGQ77) to WGS 84 (1)','concatenated operation',4609,4326,'EPSG-Can Qc NT1',1,1368,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.  Superseded by NAD27(CGQ77) to WGS 84 (2) (code 8564).','EPSG','EPSG','1999-05-24','',1,1),
(8396,'AGD66 to WGS 84 (3)','concatenated operation',4202,4326,'EPSG-Aus ACT 1m',3,2283,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Superseded by AGD66 to WGS 84 (11) (code 8581).','EPSG','EPSG','1999-05-24','',1,1),
(8398,'AGD66 to WGS 84 (4)','concatenated operation',4202,4326,'EPSG-Aus Tas 1m',4,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Superseded by AGD66 to WGS 84 (9) (code 8576).','EPSG','EPSG','1999-05-24','',1,1),
(8400,'AGD66 to WGS 84 (5)','concatenated operation',4202,4326,'EPSG-Aus NSW Vic 1m',5,2286,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8402,'Puerto Rico to WGS 84 (1)','concatenated operation',4139,4326,'EPSG-PRVI',1,1335,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8404,'NAD27 to WGS 84 (27)','concatenated operation',4267,4326,'EPSG-Can QC',27,1368,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.  Superseded by NAD27 to WGS 84 (31) (code 8565).','EPSG','EPSG','1999-05-24','',1,1),
(8406,'NAD27(76) to WGS 84 (1)','concatenated operation',4608,4326,'EPSG-Can On',1,1367,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','EPSG','EPSG','1999-05-24','',1,1),
(8408,'AGD66 to WGS 84 (6)','concatenated operation',4202,4326,'EPSG-Aus Vic 0.1m',6,2285,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.   Superseded by AGD66 to WGS 84 (11) (code 8578).','EPSG','EPSG','1999-05-24','',1,1),
(8418,'ATS77 to WGS 84 (1)','concatenated operation',4122,4326,'EPSG-Can NB',1,1447,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.','EPSG','EPSG','1999-10-20','',1,1),
(8419,'ATS77 to WGS 84 (2)','concatenated operation',4122,4326,'EPSG-Can PEI',2,1533,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.','EPSG','EPSG','2000-10-19','',1,1),
(8420,'NAD27 to WGS 84 (32)','concatenated operation',4267,4326,'SK PMC-Can SK',32,2375,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2000-10-19','',1,1),
(8421,'NAD83 to WGS 84 (7)','concatenated operation',4269,4326,'SK PMC-Can SK',7,2375,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','EPSG','2000-10-19','',1,1),
(8422,'NAD83 to WGS 84 (8)','concatenated operation',4269,4326,'Alb Env-Can AB',8,2376,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'The gridded difference file  AB_CSRS.DAC in STEP 1 will need to be renamed to AB_CSRS.gsb to run in some software suites.  Formats identical, but AB file is provincial fit only.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','EPSG','2000-10-19','',1,1),
(8453,'AGD66 to WGS 84 (7)','concatenated operation',4202,4326,'EPSG-Aus Tas 0.1m',7,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','1999-10-20','',1,1),
(8454,'AGD66 to WGS 84 (8)','concatenated operation',4202,4326,'EPSG-Aus NT 0.1m',8,2284,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','1999-10-20','',1,1),
(8457,'CH1903+ to WGS 84 (1)','concatenated operation',4150,4326,'EPSG-CH',1,1286,'Approximation at the +/- 1m level assuming that CHTRF95 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that CHTRF95 is equivalent to WGS 84.','EPSG','EPSG','1999-10-20','',1,1),
(8460,'NAD27 to NAD83(HARN) (1)','concatenated operation',4267,4152,'NGS-Usa AL',1,1372,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8590.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8461,'NAD27 to NAD83(HARN) (2)','concatenated operation',4267,4152,'NGS-Usa AZ',2,1373,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8591.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8462,'NAD27 to NAD83(HARN) (3)','concatenated operation',4267,4152,'NGS-Usa CA n',3,2297,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8593.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8463,'NAD27 to NAD83(HARN) (4)','concatenated operation',4267,4152,'NGS-Usa CA s',4,2298,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8594.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8464,'NAD27 to NAD83(HARN) (5)','concatenated operation',4267,4152,'NGS-Usa CO',5,1376,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8595.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8465,'NAD27 to NAD83(HARN) (6)','concatenated operation',4267,4152,'NGS-Usa GA',6,1380,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8597.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8466,'NAD27 to NAD83(HARN) (7)','concatenated operation',4267,4152,'NGS-Usa FL',7,1379,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8596.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8467,'NAD27 to NAD83(HARN) (8)','concatenated operation',4267,4152,'NGS-Usa ID MT e',8,2382,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8611.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8468,'NAD27 to NAD83(HARN) (9)','concatenated operation',4267,4152,'NGS-Usa ID MT w',9,2383,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8612.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8469,'NAD27 to NAD83(HARN) (10)','concatenated operation',4267,4152,'NGS-Usa KY',10,1386,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8602.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8470,'NAD27 to NAD83(HARN) (11)','concatenated operation',4267,4152,'NGS-Usa LA',11,1387,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8603.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8471,'NAD27 to NAD83(HARN) (12)','concatenated operation',4267,4152,'NGS-Usa DE MD',12,2377,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8605.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8472,'NAD27 to NAD83(HARN) (13)','concatenated operation',4267,4152,'NGS-Usa ME',13,1388,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8604.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8473,'NAD27 to NAD83(HARN) (14)','concatenated operation',4267,4152,'NGS-Usa MI',14,1391,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8607.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8474,'NAD27 to NAD83(HARN) (15)','concatenated operation',4267,4152,'NGS-Usa MS',15,1393,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8609.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8475,'NAD27 to NAD83(HARN) (16)','concatenated operation',4267,4152,'NGS-Usa NE',16,1396,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8613.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8476,'NAD27 to NAD83(HARN) (17)','concatenated operation',4267,4152,'NGS-Usa NewEng',17,2378,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8606.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8477,'NAD27 to NAD83(HARN) (18)','concatenated operation',4267,4152,'NGS-Usa NM',18,1400,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8616.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8478,'NAD27 to NAD83(HARN) (19)','concatenated operation',4267,4152,'NGS-Usa NY',19,1401,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8617.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8479,'NAD27 to NAD83(HARN) (20)','concatenated operation',4267,4152,'NGS-Usa ND',20,1403,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8618.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8480,'NAD27 to NAD83(HARN) (21)','concatenated operation',4267,4152,'NGS-Usa OK',21,1405,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8620.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8481,'Puerto Rico to NAD83(HARN) (1)','concatenated operation',4139,4152,'NGS-PRVI',1,1335,'Accuracy 0.1m at 67% confidence level.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation Puerto Rico to WGS 84 - see code 8583.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8482,'NAD27 to NAD83(HARN) (22)','concatenated operation',4267,4152,'NGS-Usa SD',22,1410,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8622.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8483,'NAD27 to NAD83(HARN) (23)','concatenated operation',4267,4152,'NGS-Usa TN',23,1411,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8623.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8484,'NAD27 to NAD83(HARN) (24)','concatenated operation',4267,4152,'NGS-Usa TX e',24,2379,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8624.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8485,'NAD27 to NAD83(HARN) (25)','concatenated operation',4267,4152,'NGS-Usa TX w',25,2380,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8625.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8486,'NAD27 to NAD83(HARN) (26)','concatenated operation',4267,4152,'NGS-Usa VA',26,1415,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8627.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8487,'NAD27 to NAD83(HARN) (27)','concatenated operation',4267,4152,'NGS-Usa OR WA',27,2381,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8621.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8488,'NAD27 to NAD83(HARN) (28)','concatenated operation',4267,4152,'NGS-Usa WI',28,1418,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8629.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8489,'NAD27 to NAD83(HARN) (29)','concatenated operation',4267,4152,'NGS-Usa WY',29,1419,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8630.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','EPSG','1999-10-20','',1,0),
(8496,'NAD27 to WGS 84 (28)','concatenated operation',4267,4326,'NGS-Usa conus',28,2374,'Geodetic survey.',NULL,NULL,NULL,NULL,'','Both transformations from US National Geodetic Survey.','EPSG','1999-10-20','',1,1),
(8497,'NAD27 to WGS 84 (29)','concatenated operation',4267,4326,'NGS-Usa AK',29,2373,'Geodetic survey.',NULL,NULL,NULL,NULL,'','Both transformations from US National Geodetic Survey.','EPSG','1999-10-20','',1,1),
(8508,'Old Hawaiian to NAD83(HARN) (1)','concatenated operation',4135,4152,'NGS-Usa HI',1,1334,'Assumes NAD83 is coincident with NAD83(HARN). Accuracy about 1m.',NULL,NULL,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs Old Hawaiian (code 4135), NAD83 (code 4269) and NAD83(HARN) have longitudes positive east.  May be taken as approximate transformation Old Hawaiin to WGS 84 - see code 8582.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8509,'NAD27 to NAD83(HARN) (30)','concatenated operation',4267,4152,'NGS-Usa IN',30,1383,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8599.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8510,'NAD27 to NAD83(HARN) (31)','concatenated operation',4267,4152,'NGS-Usa KS',31,1385,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8601.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8511,'NAD27 to NAD83(HARN) (32)','concatenated operation',4267,4152,'NGS-Usa NV',32,1397,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8614.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8512,'NAD27 to NAD83(HARN) (33)','concatenated operation',4267,4152,'NGS-Usa OH',33,1404,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8619.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8513,'NAD27 to NAD83(HARN) (34)','concatenated operation',4267,4152,'NGS-Usa UT',34,1413,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8626.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8514,'NAD27 to NAD83(HARN) (35)','concatenated operation',4267,4152,'NGS-Usa WV',35,1417,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8628.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8517,'Chos Malal 1914 to WGS 84 (1)','concatenated operation',4160,4326,'TOT-Arg Neu',1,2325,'Oil exploration',NULL,NULL,NULL,NULL,'May be implemented using a single step geocentric translations of dx=+5.5m dY=+176.7m dZ=+141.4m.','Total-Fina','EPSG','2000-03-07','',1,0),
(8530,'South Yemen to WGS 84 (1)','concatenated operation',4164,4326,'IGN-Yem South',1,1340,'Approximation at the +/- 1m level assuming that NGN96 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'May be implemented as a single transformation using geocentric translations transformation method with parameter values dX=-76m dY=-138m dZ=+67m.','IGN Paris','EPSG','2000-03-07','',1,1),
(8532,'Indian 1960 to WGS 84 (1)','concatenated operation',4131,4326,'PV-Vnm',1,1495,'Oil exploration.',NULL,NULL,NULL,NULL,'May be implemented as a single transformation using position vector 7-parameter geocentric transformation method with parameter values dX=+199m dY=+931m dZ=+318.9m rX=rY=0 sec rZ=+0.814 sec dS=-0.38 ppm.','Various oil company sources.','EPSG','2000-03-07','',1,0),
(8537,'Egypt 1907 to WGS 84 (2)','concatenated operation',4229,4326,'MCE-Egy',2,1086,'Oil exploration.',NULL,NULL,NULL,NULL,'Used by Shell.  May be implemented as a single transformation using position vector 7-parameter geocentric transformation method with parameter values dX=-121.8m dY=+98.1m dZ=-10.7m rX=rY=0 sec rZ=+0.554 sec dS=+0.2263 ppm.','Maridive','EPSG','2000-03-07','',1,0),
(8553,'NAD27 to NAD83(HARN) (36)','concatenated operation',4267,4152,'NGS-Usa IL',36,1382,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8598.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8554,'NAD27 to NAD83(HARN) (37)','concatenated operation',4267,4152,'NGS-Usa NJ',37,1399,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8615.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2000-01-06','',1,0),
(8560,'AGD84 to WGS 84 (5)','concatenated operation',4203,4326,'EPSG-Aus WA',5,1280,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Superseded by AGD84 to WGS 84 (6) (code 8579).','EPSG','EPSG','2000-06-10','',1,1),
(8562,'Nord Sahara 1959 to WGS 84 (3)','concatenated operation',4307,4326,'CGG-Alg HM',3,2393,'Oil exploration.',NULL,NULL,NULL,NULL,'Derived at IGN monument CFP19 using Transit.  Can be implemented as a single 7-param Position Vector transformation with parameter values of dX=-156m dY=-87.2m dZ=+287.8m; rX=rY=0 rZ=+0.814sec; dS=-0.38ppm.','','EPSG','2000-06-23','',1,0),
(8563,'NZGD49 to WGS 84 (3)','concatenated operation',4272,4326,'OSG-Nzl 1m',3,1175,'Assumes WGS 84 is coincident with NZGD2000. Accuracy about 1m.',NULL,NULL,NULL,NULL,'Assumes WGS 84 is coincident with NZGD2000. Accuracy about 1m.','EPSG','EPSG','2000-10-19','',1,1),
(8564,'NAD27(CGQ77) to WGS 84 (2)','concatenated operation',4609,4326,'EPSG-Can Qc NT2',2,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2000-10-19','',1,1),
(8565,'NAD27 to WGS 84 (31)','concatenated operation',4267,4326,'EPSG-Can Que',31,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2000-10-19','',1,1),
(8566,'NAD83 to WGS 84 (6)','concatenated operation',4269,4326,'EPSG-Can Qc',6,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2000-10-19','',1,1),
(8567,'OSGB36 / National Grid to WGS 84 (1)','concatenated operation',27700,4326,'EPSG-Gbr',1,1264,'Assumes ETRS89 is coincident with WGS 84.  Accuracy about 0.5m.',NULL,NULL,NULL,NULL,'Assumes ETRF89 is coincident with WGS 84.  Accuracy about 0.5m.','EPSG','EPSG','2000-10-19','',1,1),
(8568,'Deir ez Zor to WGS 84 (1)','concatenated operation',4227,4326,'EPSG-Syr',1,2329,'Oil exploration',NULL,NULL,NULL,NULL,'Can be implemented as a position vector tfm with param. values dX=-174.6  dY=-3.1 dZ=238.1m; rX=rY=0 rZ=0.814"; dS=-0.38 ppm.','EPSG','EPSG','2000-10-19','',1,0),
(8569,'ED50 to WGS 84 (21)','concatenated operation',4230,4326,'EPSG-Nor N65 1997',21,2332,'Oil exploration before 1997/2001.',NULL,NULL,NULL,NULL,'Included in Statens Kartverk programme wsktrans between 1997 (v3.1) and 2001 (v4.0). Superseded by ED50 to WGS 84 (23) (code 1612) in April 2001.','EPSG guidance note #10.','EPSG','2000-10-19','2001.224',1,0),
(8570,'ED50 to ETRS89 (2)','concatenated operation',4230,4258,'5Nat-NSea98',2,2330,'Offshore.',NULL,NULL,NULL,NULL,'Taken from ED50 to WGS 84 (14) (code 8046). In 1998 agreed that within the accuracy of that transformation WGS 84 equates to ETRS89 and the transformation would relate ED50 to ETRS89.','Statens Kartverk.','EPSG','2001-06-05','2000.72  2001.06',1,1),
(8571,'Accra to WGS 84 (2)','concatenated operation',4168,4326,'EPSG-Gha',2,1505,'Oil industry.',NULL,NULL,NULL,NULL,'Can be implemented as a position vector tfm with param. values dX=-171.16 dY=17.29 dZ=325.21m; rX=rY=0 rZ=0.814"; dS=-0.38 ppm. Found in use within oil industry erroneously concatenated as dX=-171.16 dY=17.29 dZ=327.81m; rX=rY0 rZ=0.554" dS=0.2263 ppm.','EPSG','EPSG','2000-10-19','',1,0),
(8572,'Amersfoort to WGS 84 (2)','concatenated operation',4289,4326,'EPSG-Nld',2,1275,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Parameter values for step 1 from Amersfoort to ETRS89 (2) (code 1751). Step 2 assumes that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes Amersfoort to WGS 84 (1) (code 1112).','EPSG','EPSG','2000-10-19','',1,1),
(8573,'RGF93 to WGS 84 (1)','concatenated operation',4171,4326,'EPSG-Fra',1,1096,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2000-10-19','',1,1),
(8574,'American Samoa 1962 to WGS 84 (2)','concatenated operation',4169,4326,'EPSG-Asm',2,2288,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84.',NULL,NULL,NULL,NULL,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARNS) can be considered to be coincident with WGS 84.','EPSG','EPSG','2000-10-19','',1,1),
(8575,'American Samoa 1962 to WGS 84 (3)','concatenated operation',4169,4326,'EPSG-Asm',3,2289,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84.',NULL,NULL,NULL,NULL,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARNS) can be considered to be coincident with WGS 84.','EPSG','EPSG','2000-10-19','',1,1),
(8576,'AGD66 to WGS 84 (9)','concatenated operation',4202,4326,'EPSG-Aus Tas 1m',9,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Supersedes AGD66 to WGS 84 (4) (code 8398).','EPSG','EPSG','2000-10-19','',1,1),
(8577,'AGD66 to WGS 84 (10)','concatenated operation',4202,4326,'EPSG-Aus NT',10,2284,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','EPSG','EPSG','2000-10-19','',1,1),
(8578,'AGD66 to WGS 84 (11)','concatenated operation',4202,4326,'EPSG-Aus',11,2287,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.   Supersedes AGD66 to WGS 84 (3) (code 8396) and AGD66 to WGS 84 (6) (code 8408).','EPSG','EPSG','2000-10-19','',1,1),
(8579,'AGD84 to WGS 84 (6)','concatenated operation',4203,4326,'EPSG-Aus WA',6,1280,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Supersedes AGD84 to WGS 84 (5) (code 8560).','EPSG','EPSG','2000-10-19','',1,1),
(8580,'IRENET95 to WGS 84 (1)','concatenated operation',4173,4326,'OSI-Ire',1,1305,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.','EPSG','EPSG','2000-10-19','',1,1),
(8581,'PSD93 to WGS 84 (2)','concatenated operation',4134,4326,'PDO-Omn 93',2,1183,'Oil exploration.',NULL,NULL,NULL,NULL,'Superseded by PSD93 to WGS 84 (1) (code 1439) in 1997. Can be implemented as a position vector tfm with parameter values dX= -182.046 dY= -225.604 dZ=+173.384m rX= -0.616 rY= -1.655 rZ=+8.378" dS=16.8673ppm.','Petroleum Development Oman','EPSG','2001-06-05','',1,0),
(8582,'Old Hawaiian to WGS 84 (2)','concatenated operation',4135,4326,'EPSG-Usa Hi',2,1334,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from Old Hawaiian to NAD83(HARN) (1) (code 8508) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8583,'Puerto Rico to WGS 84 (2)','concatenated operation',4139,4326,'EPSG-PRVI',2,1335,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from Puerto Rico to NAD83(HARN) (1) (code 8481) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2002-01-18','2002.02',1,0),
(8584,'NAD27 to NAD83(CSRS98) (3)','concatenated operation',4267,4140,'EPSG-Can AB',3,2376,'Accuracy 1-2 metres.',NULL,NULL,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 8585.','EPSG','EPSG','2001-08-15','',1,1),
(8585,'NAD27 to WGS 84 (36)','concatenated operation',4267,4326,'EPSG-Can AB',36,2376,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Steps based on concatenated transformation NAD27 to NAD83(CSRS) (3) (code 8635) assuming that NAD83(CSRS) is equivalent to WGS 84.','EPSG','EPSG','2002-07-13','2002.41',1,0),
(8586,'NAD27 to NAD83(HARN) (38)','concatenated operation',4267,4152,'NGS-Usa AR',38,1374,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8592.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2001-08-15','',1,0),
(8587,'NAD27 to NAD83(HARN) (39)','concatenated operation',4267,4152,'NGS-Usa IA',39,1384,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8600.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2001-08-15','',1,0),
(8588,'NAD27 to NAD83(HARN) (40)','concatenated operation',4267,4152,'NGS-Usa MN',40,1392,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8608.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2001-08-15','',1,0),
(8589,'NAD27 to NAD83(HARN) (41)','concatenated operation',4267,4152,'NGS-Usa MO',41,1394,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8610.','US Coast & Geodetic Survey  ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','EPSG','2001-08-15','',1,0),
(8590,'NAD27 to WGS 84 (37)','concatenated operation',4267,4326,'EPSG-Usa AL',37,1372,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (1) (code 8460) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2004-12-28','2004.74',1,0),
(8591,'NAD27 to WGS 84 (38)','concatenated operation',4267,4326,'EPSG-Usa AZ',38,1373,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (2) (code 8461) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8592,'NAD27 to WGS 84 (39)','concatenated operation',4267,4326,'EPSG-Usa AR',39,1374,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (38) (code 8586) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8593,'NAD27 to WGS 84 (40)','concatenated operation',4267,4326,'EPSG-Usa CA n',40,2297,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (3) (code 8462) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8594,'NAD27 to WGS 84 (41)','concatenated operation',4267,4326,'EPSG-Usa CA s',41,2298,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (4) (code 8463) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8595,'NAD27 to WGS 84 (42)','concatenated operation',4267,4326,'EPSG-Usa CO',42,1376,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (5) (code 8464) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8596,'NAD27 to WGS 84 (43)','concatenated operation',4267,4326,'EPSG-Usa FL',43,1379,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (7) (code 8466) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8597,'NAD27 to WGS 84 (44)','concatenated operation',4267,4326,'EPSG-Usa GA',44,1380,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (6) (code 8465) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8598,'NAD27 to WGS 84 (45)','concatenated operation',4267,4326,'EPSG-Usa IL',45,1382,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (36) (code 8553) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8599,'NAD27 to WGS 84 (46)','concatenated operation',4267,4326,'EPSG-Usa IN',46,1383,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (30) (code 8509) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8600,'NAD27 to WGS 84 (47)','concatenated operation',4267,4326,'EPSG-Usa IA',47,1384,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (39) (code 8587) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8601,'NAD27 to WGS 84 (48)','concatenated operation',4267,4326,'EPSG-Usa KS',48,1385,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (31) (code 8510) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8602,'NAD27 to WGS 84 (49)','concatenated operation',4267,4326,'EPSG-Usa KY',49,1386,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (10) (code 8469) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8603,'NAD27 to WGS 84 (50)','concatenated operation',4267,4326,'EPSG-Usa LA',50,1387,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (11) (code 8470) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8604,'NAD27 to WGS 84 (51)','concatenated operation',4267,4326,'EPSG-Usa ME',51,1388,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (13) (code 8472) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8605,'NAD27 to WGS 84 (52)','concatenated operation',4267,4326,'EPSG-Usa DE MD',52,2377,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (12) (code 8471) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8606,'NAD27 to WGS 84 (53)','concatenated operation',4267,4326,'EPSG-Usa NewEng',53,2378,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (17) (code 8476) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8607,'NAD27 to WGS 84 (54)','concatenated operation',4267,4326,'EPSG-Usa MI',54,1391,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (14) (code 8473) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8608,'NAD27 to WGS 84 (55)','concatenated operation',4267,4326,'EPSG-Usa MN',55,1392,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (40) (code 8588) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8609,'NAD27 to WGS 84 (56)','concatenated operation',4267,4326,'EPSG-Usa MS',56,1393,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (15) (code 8474) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8610,'NAD27 to WGS 84 (57)','concatenated operation',4267,4326,'EPSG-Usa MO',57,1394,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (41) (code 8589) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8611,'NAD27 to WGS 84 (58)','concatenated operation',4267,4326,'EPSG-Usa ID MT e',58,2382,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (8) (code 8467) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8612,'NAD27 to WGS 84 (59)','concatenated operation',4267,4326,'EPSG-Usa ID MT w',59,2383,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (9) (code 8468) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8613,'NAD27 to WGS 84 (60)','concatenated operation',4267,4326,'EPSG-Usa NE',60,1396,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (16) (code 8475) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8614,'NAD27 to WGS 84 (61)','concatenated operation',4267,4326,'EPSG-Usa NV',61,1397,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (32) (code 8511) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8615,'NAD27 to WGS 84 (62)','concatenated operation',4267,4326,'EPSG-Usa NJ',62,1399,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (37) (code 8554) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8616,'NAD27 to WGS 84 (63)','concatenated operation',4267,4326,'EPSG-Usa NM',63,1400,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (18) (code 8477) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8617,'NAD27 to WGS 84 (64)','concatenated operation',4267,4326,'EPSG-Usa NY',64,1401,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (19) (code 8478) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8618,'NAD27 to WGS 84 (65)','concatenated operation',4267,4326,'EPSG-Usa ND',65,1403,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (20) (code 8479) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8619,'NAD27 to WGS 84 (66)','concatenated operation',4267,4326,'EPSG-Usa OH',66,1404,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (33) (code 8512) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8620,'NAD27 to WGS 84 (67)','concatenated operation',4267,4326,'EPSG-Usa OK',67,1405,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (21) (code 8480) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8621,'NAD27 to WGS 84 (68)','concatenated operation',4267,4326,'EPSG-Usa OR WA',68,2381,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (27) (code 8487) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8622,'NAD27 to WGS 84 (69)','concatenated operation',4267,4326,'EPSG-Usa SD',69,1410,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (22) (code 8482) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8623,'NAD27 to WGS 84 (70)','concatenated operation',4267,4326,'EPSG-Usa TN',70,1411,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (23) (code 8483) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8624,'NAD27 to WGS 84 (71)','concatenated operation',4267,4326,'EPSG-Usa TX e',71,2379,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (24) (code 8484) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8625,'NAD27 to WGS 84 (72)','concatenated operation',4267,4326,'EPSG-Usa TX w',72,2380,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (25) (code 8485) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8626,'NAD27 to WGS 84 (73)','concatenated operation',4267,4326,'EPSG-Usa UT',73,1413,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (34) (code 8513) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8627,'NAD27 to WGS 84 (74)','concatenated operation',4267,4326,'EPSG-Usa VA',74,1415,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (26) (code 8486) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8628,'NAD27 to WGS 84 (75)','concatenated operation',4267,4326,'EPSG-Usa WV',75,1417,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (35) (code 8514) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8629,'NAD27 to WGS 84 (76)','concatenated operation',4267,4326,'EPSG-Usa WI',76,1418,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (28) (code 8488) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8630,'NAD27 to WGS 84 (77)','concatenated operation',4267,4326,'EPSG-Usa WY',77,1419,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (29) (code 8489) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','EPSG','EPSG','2001-08-15','',1,0),
(8631,'Garoua to WGS 84 (1)','concatenated operation',4197,4326,'EPSG-Cmr',1,2590,'Oil industry.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2002-02-12','',1,0),
(8632,'Kousseri to WGS 84 (1)','concatenated operation',4198,4326,'EPSG-Cmr',1,2591,'Oil industry.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2002-02-12','',1,0),
(8633,'Yoff to WGS 84 (1)','concatenated operation',4310,4326,'EPSG-SEN',1,1207,'Military purposes.',NULL,NULL,NULL,NULL,'Derived via WGS72. Can be used as a single positon vector transformation with parameter vaues of dX = -37 m, dY = +157 m, dZ = +89.5 m, rX = rY = 0 sec, rZ = 0.554 sec, dS = 0.219 ppm','TotalFinaElf','EPSG','2002-06-22','',1,0),
(8634,'Beduaram to WGS 84 (1)','concatenated operation',4213,4326,'ELF-Ner SE',1,2771,'Oil exploration.',NULL,NULL,NULL,NULL,'Derived via WGS72BE. Can be used as a single positon vector transformation with parameter vaues of dX = -101 m, dY = -111 m, dZ = +188.9 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm','TotalFinaElf','EPSG','2002-06-28','',1,0),
(8635,'NAD27 to NAD83(CSRS) (3)','concatenated operation',4267,4617,'EPSG-Can AB',3,2376,'Accuracy 1-2 metres.',NULL,NULL,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 8585.','EPSG','EPSG','2002-07-13','',1,0),
(8636,'Carthage (Paris) to WGS 84 (1)','concatenated operation',4816,4326,'EPSG-Tun',1,1236,'For military purposes.',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(8637,'Lisbon (Lisbon) to WGS 84 (1)','concatenated operation',4803,4326,'EPSG-Prt',1,1294,'For applications to an accuracy of 2 metres.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2003-08-14','2003.234',1,0),
(8638,'Makassar (Jakarta) to WGS 84 (1)','concatenated operation',4804,4326,'EPSG - Idn Sul SW',1,1316,'Oil exploration.',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(8639,'NGO 1948 (Oslo) to WGS 84 (1)','concatenated operation',4817,4326,'EPSG-Nor',1,1182,'For military purposes.',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(8640,'Nord Sahara 1959 (Paris) to WGS 84 (1)','concatenated operation',4819,4326,'EPSG-Dza',1,1026,'For military purposes.',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,1),
(8641,'Segara (Jakarta) to WGS 84 (1)','concatenated operation',4820,4326,'EPSG-Idn Kal SW',1,1359,'Accuracy estimate not available.',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(8642,'S-JTSK (Ferro) to WGS 84 (1)','concatenated operation',4818,4326,'EPSG-Cze',1,1306,'?',NULL,NULL,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(8643,'Greek to WGS 84 (1)','concatenated operation',4120,4326,'EPSG-Grc',1,1106,'5m accuracy',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2002-09-19','',1,0),
(8644,'Greek (Athens) to WGS 84 (1)','concatenated operation',4815,4326,'EPSG-Grc',1,1106,'5m accuracy.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2002-09-19','',1,0),
(8645,'MGI (Ferro) to WGS 84 (2)','concatenated operation',4805,4326,'BEV-Aut',2,1037,'2m accuracy',NULL,NULL,NULL,NULL,'','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','2002-09-19','',1,0),
(8646,'Manoca 1962 to WGS 84 (1)','concatenated operation',4193,4326,'OGP-Cmr',1,2555,'Oil exploration',NULL,NULL,NULL,NULL,'Derived via WGS72BE. Can be used as a single positon vector transformation with parameter vaues of dX = -56.7 m, dY = -171.8 m, dZ = -40.6 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm','','EPSG','2002-11-18','',1,1),
(8647,'NAD27 to WGS 84 (78)','concatenated operation',4267,4326,'EPSG-Can E Off',78,2831,'Oil industry operations.',NULL,NULL,NULL,NULL,'','Various oil industry sources.','EPSG','2003-02-25','',1,0),
(8648,'Lisbon 1890 (Lisbon) to WGS 84 (1)','concatenated operation',4904,4326,'EPSG-Prt 5m',1,1294,'Low accuracy applications.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2003-08-14','',1,0),
(8649,'Lisbon 1890 (Lisbon) to WGS 84 (2)','concatenated operation',4904,4326,'EPSG-Prt 1m',2,1294,'Medium accuracy applications.',NULL,NULL,NULL,NULL,'','EPSG','EPSG','2003-08-14','',1,0),
(8650,'Palestine 1923 to WGS 84 (2)','concatenated operation',4281,4326,'SoI-Isr',2,1126,'Accuracy: 1m to north and 10m to south of east-west line through Beersheba (31 deg 15 min N).',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = -229m,  dY = -67m, dZ= +277m.','Survey of Israel.','EPSG','2004-04-14','',1,0),
(8651,'Vientiane 1982 to WGS 84 (1)','concatenated operation',4676,4326,'EPSG-Lao',1,1138,'Accuracy: 5m.',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = 42.358m,  dY = -124.688m, dZ= -37.366m.','EPSG','EPSG','2004-04-27','',1,0),
(8652,'Lao 1993 to WGS 84 (1)','concatenated operation',4677,4326,'EPSG-Lao',1,1138,'Accuracy: 5m.',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = 43.933m,  dY = -129.593m, dZ= -39.331m.','EPSG','EPSG','2004-04-27','',1,0),
(8653,'ED50 to WGS 84 (14)','concatenated operation',4230,4326,'5Nat-NSea90',14,2330,'Primarily oil industry usage.',NULL,NULL,NULL,NULL,'1990 agreement between Denmark, Germany, Great Britain, Netherlands and Norway.  Supersedes 1981 6-nations agreement between ED50 and WGS72 or WGS72BE. Only actively used offshore Norway but see ED50 to WGS 84 (24) (code 1613) for simpler transformation.','Norwegian Mapping Authority publication 1990:1 "The transformation between ED50 and WGS84 for exploration purposes in the North Sea".','EPSG','2005-05-30','',1,0),
(8654,'ED50 to ETRS89 (2)','concatenated operation',4230,4258,'5Nat-NSea98',2,2330,'Offshore.',NULL,NULL,NULL,NULL,'Taken from ED50 to WGS 84 (14) (code 8046). In 1998 agreed that within the accuracy of that transformation WGS 84 equates to ETRS89 and the transformation would relate ED50 to ETRS89.','Statens Kartverk.','EPSG','2005-05-30','',1,0),
(8655,'Manoca 1962 to WGS 84 (2)','concatenated operation',4193,4326,'OGP-Cmr',2,2555,'Oil exploration',NULL,NULL,NULL,NULL,'Derived via WGS 72BE. Can be implemented as a single positon vector transformation with parameter vaues of dX = -56.7 m, dY = -171.8 m, dZ = -38.7 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm.','OGP','OGP','2005-12-15','',1,0),
(8656,'Mhast (offshore) to WGS 84 (1)','concatenated operation',4705,4326,'OGP-Ago Cab',1,3180,'Oil industry exploration and production between 1979 and 1987.',NULL,NULL,NULL,NULL,'Derived via WGS 72BE. Can be implemented as a single positon vector transformation with parameter vaues of dX = -255.0 m, dY = -29.0 m, dZ = -103.1 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm.','OGP','OGP','2006-01-06','',1,0),
(8657,'Egypt Gulf of Suez S-650 TL to WGS 84 (1)','concatenated operation',4706,4326,'OGP-Egy GoS',1,2341,'Oil industry exploration and production between 1980 and 1984.',NULL,NULL,NULL,NULL,'Derived via WGS 72BE. Can be implemented as a single positon vector transformation with parameter vaues of dX = -123.0 m, dY = 98.0 m, dZ = 3.9 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm. Superseded by Egypt 1907 to WGS 84 (3) (tfm code 1546)','OGP','OGP','2006-01-11','',1,0),
(8658,'Pulkovo 1942 to WGS 84 (16)','concatenated operation',4284,4326,'OGP-Rus',1,1198,'Accuracy ???',NULL,NULL,NULL,NULL,'Derived via PZ-90. Can be implemented as a single coordinate frame rotation transformation with parameter vaues of dX = 25.0 m, dY = -141.0 m, dZ = -78.5 m, rX = 0.0 sec, rY = -0.35 sec, rZ = -0.736 sec, dS = 0 ppm.','OGP','OGP','2006-02-03','',1,1),
(8659,'Kertau (RSO) to WGS 84 (1)','concatenated operation',4751,4326,'OGP-Mys',1,1309,'For transformation of MRT68 RSO coordinates.',NULL,NULL,NULL,NULL,'Step 1 is necessary to rescale the grid units before using step 2.','OGP','OGP','2006-07-24','',1,0),
(10000,'RGF93 to NGF IGN69 (1)','transformation',4965,5720,'IGN Fra',1,1326,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to NGF IGN69. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10001,'ETRS89 to NGF IGN69 (1)','transformation',4937,5720,'IGN Fra',1,1326,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'Parameter values taken from RGF93 to NGF IGN69 (1) (code 10000) assuming that RGF93 is equivalent to ETRS89 within the accuracy of the transformation. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10002,'RGF93 to IGN78 Corsica (1)','transformation',4965,5721,'IGN Fra Cor',1,1327,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN78 Corsica. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10003,'ETRS89 to IGN78 Corsica (1)','transformation',4937,5721,'IGN Fra Cor',1,1327,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'Parameter values taken from RGF93 to IGN78 Corsica (1) (code 10002) assuming that RGF93 is equivalent to ETRS89 within the accuracy of the transformation. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10004,'RRAF 1991 to Martinique 1987 (1)','transformation',4973,5756,'IGN Mtq',1,1156,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1987. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10005,'RRAF 1991 to Guadeloupe 1988 (1)','transformation',4973,5757,'IGN Glp GT',1,2892,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10006,'RRAF 1991 to Guadeloupe 1988 (2)','transformation',4973,5757,'IGN Glp MG',2,2894,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10007,'RRAF 1991 to Guadeloupe 1988 (3)','transformation',4973,5757,'IGN Glp LSt',3,2895,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10008,'RRAF 1991 to Guadeloupe 1988 (4)','transformation',4973,5757,'IGN Glp Des',4,2893,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10009,'RRAF 1991 to Guadeloupe 1988 (5)','transformation',4973,5757,'IGN Glp StB',5,2891,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10010,'RRAF 1991 to Guadeloupe 1988 (6)','transformation',4973,5757,'IGN Glp StM',6,2890,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10011,'RGFG95 to NGG1977 (1)','transformation',4967,5755,'IGN Guf',1,1097,'Derivation of gravity-related heights from GPS observations.',998.0,9664,NULL,NULL,'May be used for transformations from WGS 84 to NGG1977. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10012,'RGR92 to Reunion 1989 (1)','transformation',4971,5758,'IGN Reu',1,1196,'Derivation of gravity-related heights from GPS observations.',0.1,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1989. Accuracy at each 0.02 deg x 0.02 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','EPSG','2004-04-27','',1,0),
(10013,'NAD83 to NAVD88 (1)','transformation',4269,5703,'NGS-US Conus NW',1,2973,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10014,'NAD83 to NAVD88 (2)','transformation',4269,5703,'NGS-US Conus CNW',2,2974,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10015,'NAD83 to NAVD88 (3)','transformation',4269,5703,'NGS-US Conus CNE',3,2975,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10016,'NAD83 to NAVD88 (4)','transformation',4269,5703,'NGS-US Conus NE',4,2976,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10017,'NAD83 to NAVD88 (5)','transformation',4269,5703,'NGS-US Conus SW',5,2977,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10018,'NAD83 to NAVD88 (6)','transformation',4269,5703,'NGS-US Conus CSW',6,2979,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10019,'NAD83 to NAVD88 (7)','transformation',4269,5703,'NGS-US Conus CSE',7,2979,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10020,'NAD83 to NAVD88 (8)','transformation',4269,5703,'NGS-US Conus SE',8,2980,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','EPSG','2004-03-15','',1,0),
(10021,'ETRS89 to Newlyn (1)','transformation',4937,5701,'OS-UK Gbr',1,2792,'Derivation of gravity-related heights from GPS observations.',0.02,9663,NULL,NULL,'May be used for transformations from WGS 84 to Newlyn.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10022,'ETRS89 to Belfast (1)','transformation',4937,5732,'OS-UK NI',1,2530,'Derivation of gravity-related heights from GPS observations.',0.03,9663,NULL,NULL,'May be used for transformations from WGS 84 to Belfast.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10023,'ETRS89 to Douglas (1)','transformation',4937,5750,'OS-UK Man',1,2803,'Derivation of gravity-related heights from GPS observations.',0.02,9663,NULL,NULL,'May be used for transformations from WGS 84 to Douglas.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10024,'ETRS89 to Fair Isle (1)','transformation',4937,5741,'OS-UK Fair',1,2794,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Fair Isle.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10025,'ETRS89 to Flannan Isles (1)','transformation',4937,5748,'OS-UK Flan',1,2792,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Flannan Isles.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10026,'ETRS89 to Foula (1)','transformation',4937,5743,'OS-UK Foula',1,2796,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Foula.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10027,'ETRS89 to Lerwick (1)','transformation',4937,5742,'OS-UK Shet',1,2795,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Lerwick.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10028,'ETRS89 to Malin Head (1)','transformation',4937,5731,'OS-Ire',1,1305,'Derivation of gravity-related heights from GPS observations.',0.04,9663,NULL,NULL,'May be used for transformations from WGS 84 to Malin Head.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10029,'ETRS89 to Newlyn (Orkney Isles) (1)','transformation',4937,5740,'OS-UK Ork',1,2793,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Newlyn (Orkney Isles).','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10030,'ETRS89 to North Rona (1)','transformation',4937,5745,'OS-UK Rona',1,2798,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to North Rona.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10031,'ETRS89 to St. Kilda (1)','transformation',4937,5747,'OS-UK Kilda',1,2800,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to St. Kilda.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10032,'ETRS89 to St. Marys (1)','transformation',4937,5749,'OS-UK Scilly',1,2802,'Derivation of gravity-related heights from GPS observations.',0.0,9663,NULL,NULL,'May be used for transformations from WGS 84 to St. Marys.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10033,'ETRS89 to Stornoway (1)','transformation',4937,5746,'OS-UK Heb',1,2799,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Stornoway.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10034,'ETRS89 to Sule Skerry (1)','transformation',4937,5744,'OS-UK Sule',1,2797,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Sule Skerry.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','EPSG','2004-04-27','',1,0),
(10035,'GDA94 to AHD (1)','transformation',4939,5711,'GA-Aus SC52',1,2899,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10036,'GDA94 to AHD (2)','transformation',4939,5711,'GA-Aus SC53',2,2900,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10037,'GDA94 to AHD (3)','transformation',4939,5711,'GA-Aus SC54',3,2901,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10038,'GDA94 to AHD (4)','transformation',4939,5711,'GA-Aus SD51',4,2902,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10039,'GDA94 to AHD (5)','transformation',4939,5711,'GA-Aus SD52',5,2903,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10040,'GDA94 to AHD (6)','transformation',4939,5711,'GA-Aus SD53',6,2904,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10041,'GDA94 to AHD (7)','transformation',4939,5711,'GA-Aus SD54',7,2905,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10042,'GDA94 to AHD (8)','transformation',4939,5711,'GA-Aus SD55',8,2906,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10043,'GDA94 to AHD (9)','transformation',4939,5711,'GA-Aus SE50',9,2907,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10044,'GDA94 to AHD (10)','transformation',4939,5711,'GA-Aus SE51',10,2908,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10045,'GDA94 to AHD (11)','transformation',4939,5711,'GA-Aus SE52',11,2909,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10046,'GDA94 to AHD (12)','transformation',4939,5711,'GA-Aus SE53',12,2910,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10047,'GDA94 to AHD (13)','transformation',4939,5711,'GA-Aus SE54',13,2911,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10048,'GDA94 to AHD (14)','transformation',4939,5711,'GA-Aus SE55',14,2912,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10049,'GDA94 to AHD (15)','transformation',4939,5711,'GA-Aus SF49',15,2913,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10050,'GDA94 to AHD (16)','transformation',4939,5711,'GA-Aus SF50',16,2914,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10051,'GDA94 to AHD (17)','transformation',4939,5711,'GA-Aus SF51',17,2915,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10052,'GDA94 to AHD (18)','transformation',4939,5711,'GA-Aus SF52',18,2916,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10053,'GDA94 to AHD (19)','transformation',4939,5711,'GA-Aus SF53',19,2917,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10054,'GDA94 to AHD (20)','transformation',4939,5711,'GA-Aus SF54',20,2918,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10055,'GDA94 to AHD (21)','transformation',4939,5711,'GA-Aus SF55',21,2919,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10056,'GDA94 to AHD (22)','transformation',4939,5711,'GA-Aus SF56',22,2920,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10057,'GDA94 to AHD (23)','transformation',4939,5711,'GA-Aus SG49',23,2921,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10058,'GDA94 to AHD (24)','transformation',4939,5711,'GA-Aus SG50',24,2922,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10059,'GDA94 to AHD (25)','transformation',4939,5711,'GA-Aus SG51',25,2923,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10060,'GDA94 to AHD (26)','transformation',4939,5711,'GA-Aus SG52',26,2924,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10061,'GDA94 to AHD (27)','transformation',4939,5711,'GA-Aus SG53',27,2925,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10062,'GDA94 to AHD (28)','transformation',4939,5711,'GA-Aus SG54',28,2926,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10063,'GDA94 to AHD (29)','transformation',4939,5711,'GA-Aus SG55',29,2927,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10064,'GDA94 to AHD (30)','transformation',4939,5711,'GA-Aus SG56',30,2928,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10065,'GDA94 to AHD (31)','transformation',4939,5711,'GA-Aus SH49',31,2929,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10066,'GDA94 to AHD (32)','transformation',4939,5711,'GA-Aus SH50',32,2930,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10067,'GDA94 to AHD (33)','transformation',4939,5711,'GA-Aus SH51',33,2931,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10068,'GDA94 to AHD (34)','transformation',4939,5711,'GA-Aus SH52',34,2932,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10069,'GDA94 to AHD (35)','transformation',4939,5711,'GA-Aus SH53',35,2933,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10070,'GDA94 to AHD (36)','transformation',4939,5711,'GA-Aus SH54',36,2934,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10071,'GDA94 to AHD (37)','transformation',4939,5711,'GA-Aus SH55',37,2935,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10072,'GDA94 to AHD (38)','transformation',4939,5711,'GA-Aus SH56',38,2936,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10073,'GDA94 to AHD (39)','transformation',4939,5711,'GA-Aus SI50',39,2937,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10074,'GDA94 to AHD (40)','transformation',4939,5711,'GA-Aus SI51',40,2938,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10075,'GDA94 to AHD (41)','transformation',4939,5711,'GA-Aus SI53',41,2939,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10076,'GDA94 to AHD (42)','transformation',4939,5711,'GA-Aus SI54',42,2940,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10077,'GDA94 to AHD (43)','transformation',4939,5711,'GA-Aus SI55',43,2941,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10078,'GDA94 to AHD (44)','transformation',4939,5711,'GA-Aus SI56',44,2942,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10079,'GDA94 to AHD (45)','transformation',4939,5711,'GA-Aus SJ53',45,2943,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10080,'GDA94 to AHD (46)','transformation',4939,5711,'GA-Aus SJ54',46,2944,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10081,'GDA94 to AHD (47)','transformation',4939,5711,'GA-Aus SJ55',47,2945,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10082,'GDA94 to AHD (48)','transformation',4939,5711,'GA-Aus SJ56',48,2946,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10083,'GDA94 to AHD (Tasmania) (1)','transformation',4939,5712,'GA-Aus SK55',1,2947,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD (Tasmania). Uses AusGeoid98 model.','Geoscience Australia,  http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','EPSG','2006-02-03','2006.131',1,0),
(10084,'WGS 84 to EGM96 geoid (1)','transformation',4979,5773,'NGA-World',1,1262,'Derivation of gravity-related heights from GPS observations.',1.0,9661,NULL,NULL,'','','EPSG','2006-02-13','2005.56 2006.131',1,0),
(10085,'Trinidad 1903 to WGS 84 (2)','transformation',4302,4326,'EOG-Tto Trin',2,1339,'Oil exploration.',3.0,9603,NULL,NULL,'Parameter values provided to EOG by Trinidad Ministry of Energy and Energy Industries. Used by EOG offshore Trinidad (including Pelican, Kiskadee and Ibis fields) since 1996.','EOG Resources.','EPSG','2004-06-27','',1,0),
(10086,'JAD69 to WGS 72 (1)','transformation',4242,4322,'SD-Jam',1,3342,'For military mapping.',15.0,9603,NULL,NULL,'Derived in 1977 through Transit observations at 2 stations by US DMA.','Survey Department','EPSG','2007-01-19','2007.001',1,0),
(10087,'Jamaica 1875 / Jamaica (Old Grid) to JAD69 / Jamaica National Grid (1)','transformation',24100,24200,'SD-Jam',1,3342,'Topographic mapping.',1.5,9624,NULL,NULL,'Derived by least squares fit at primary triangulation stations. Accuracy will be less outside of this network due to extrapolation.','Survey Department','EPSG','2007-01-19','2006.89 2007.001',1,0),
(10088,'JAD69 / Jamaica National Grid to Jamaica 1875 / Jamaica (Old Grid) (1)','transformation',24200,24100,'SD-Jam',1,3342,'Topographic mapping.',1.5,9624,NULL,NULL,'Derived by least squares fit at primary triangulation stations. Accuracy will be less outside of this network due to extrapolation.','Survey Department','EPSG','2007-01-19','2006.89 2007.001',1,0),
(10089,'Aratu to WGS 84 (5)','transformation',4208,4326,'EXM-Bra Santos',5,2962,'Oil exploration.',7.0,9603,NULL,NULL,'Used by ExxonMobil for block BMS1.','ExxonMobil','EPSG','2004-10-14','',1,0),
(10090,'Aratu to WGS 84 (6)','transformation',4208,4326,'EXM-Bra Campos',6,2963,'Oil exploration.',7.0,9603,NULL,NULL,'Used by ExxonMobil for block BC10. Derived from earlier Shell position vector tfm where dX = -181m, dY = +294m, dZ = -144.5m, rX = rY = 0, rZ = +0.554s, dS = +0.219 ppm.','ExxonMobil','EPSG','2006-02-03','2006.11',1,0),
(10091,'Aratu to WGS 84 (7)','transformation',4208,4326,'EXM-Bra EspS',7,2964,'Oil exploration.',7.0,9603,NULL,NULL,'Used by ExxonMobil for block BMES1.','ExxonMobil','EPSG','2004-10-14','',1,0),
(10092,'Aratu to WGS 84 (8)','transformation',4208,4326,'EXM-Bra Pel',8,2965,'Oil exploration.',7.0,9603,NULL,NULL,'Used by ExxonMobil for block BP1.','ExxonMobil','EPSG','2004-10-14','',1,0),
(10093,'Aratu to WGS 84 (9)','transformation',4208,4326,'EXM-Bra off',9,2966,'Oil exploration.',15.0,9603,NULL,NULL,'Used by ExxonMobil for offshore regional studies.','ExxonMobil','EPSG','2004-10-14','',1,0),
(10094,'Nouakchott 1965 to WGS 84 (1)','transformation',4208,4326,'IGN-Mau',1,2972,'Oil exploration.',5.0,9603,NULL,NULL,'Derived by IGN in 1992 at 7 stations within Nouakchott city.','IGN Paris.','EPSG','2004-10-14','',1,1),
(10095,'Mauritania 1999 / UTM zone 28N to WGS 84 / UTM zone 28N (1)','transformation',3103,32628,'MMI-Mau W',1,2971,'Minerals management.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','EPSG','2005-10-25','2005.58',1,1),
(10096,'Mauritania 1999 / UTM zone 29N to WGS 84 / UTM zone 29N (1)','transformation',3104,32629,'MMI-Mau C',2,2970,'Minerals management.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','EPSG','2005-10-25','2005.58',1,1),
(10097,'Mauritania 1999 / UTM zone 30N to WGS 84 / UTM zone 30N (1)','transformation',3105,32630,'MMI-Mau E',3,2969,'Minerals management.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','EPSG','2005-10-25','2005.58',1,1),
(10098,'KKJ to ETRS89 (2)','transformation',4123,4258,'NLS-Fin JHS153',2,1095,'In most areas accuracy is approximately 0.5m although in some areas it is in the order of 2m.',0.5,9607,NULL,NULL,'May be taken as approximate transformation KKJ to WGS 84 - see code 10099. Supersedes KKJ to ETRS89 (1) (code 1638).','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2004-04-27','2004.12',1,0),
(10099,'KKJ to WGS 84 (2)','transformation',4123,4326,'EPSG-Fin JHS153',2,1095,'For applications to an accuracy of 1 to 2 metres.',1.0,9607,NULL,NULL,'Parameter values from KKJ to ETRS89 (2) (code 10098). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Supersedes KKJ to WGS 84 (1) (code 1639).','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2006-11-17','2005.78 2006.95',1,0),
(10101,'Alabama CS27 East zone','conversion',NULL,NULL,'',NULL,2154,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(10102,'Alabama CS27 West zone','conversion',NULL,NULL,'',NULL,2155,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(10131,'SPCS83 Alabama East zone (meters)','conversion',NULL,NULL,'',NULL,2154,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(10132,'SPCS83 Alabama West zone (meters)','conversion',NULL,NULL,'',NULL,2155,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(10201,'Arizona Coordinate System East zone','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(10202,'Arizona Coordinate System Central zone','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(10203,'Arizona Coordinate System West zone','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(10231,'SPCS83 Arizona East zone (meters)','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines origin in International feet.  FE = 700000ft.  See code 15304 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.093  2001.03',1,0),
(10232,'SPCS83 Arizona Central zone (meters)','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines origin in International feet.  FE = 700000ft.  See code 15305 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(10233,'SPCS83 Arizona West zone (meters)','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines origin in International feet.  FE = 700000ft.  See code 15306 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.093  2001.03',1,0),
(10301,'Arkansas CS27 North','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10302,'Arkansas CS27 South','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10331,'SPCS83 Arkansas North zone (meters)','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15385 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.093',1,0),
(10332,'SPCS83 Arkansas South zone (meters)','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15386 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.093',1,0),
(10401,'California CS27 zone I','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10402,'California CS27 zone II','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10403,'California CS27 zone III','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10404,'California CS27 zone IV','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10405,'California CS27 zone V','conversion',NULL,NULL,'',NULL,2179,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10406,'California CS27 zone VI','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10407,'California CS27 zone VII','conversion',NULL,NULL,'',NULL,2181,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,1),
(10408,'California CS27 zone VII','conversion',NULL,NULL,'',NULL,2181,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2005-07-05','',1,0),
(10420,'California Albers','conversion',NULL,NULL,'',NULL,1375,'Used for resource mapping of whole state.',0.0,9822,NULL,NULL,'Created at the Stephen P Teale Data Center.','California Spatial Information Library (CaSIL), http://gis.ca.gov','EPSG','2005-09-19','',1,0),
(10431,'SPCS83 California zone 1 (meters)','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15307 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10432,'SPCS83 California zone 2 (meters)','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15308 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10433,'SPCS83 California zone 3 (meters)','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15309 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10434,'SPCS83 California zone 4 (meters)','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15310 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10435,'SPCS83 California zone 5 (meters)','conversion',NULL,NULL,'',NULL,2182,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15311 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10436,'SPCS83 California zone 6 (meters)','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15312 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10501,'Colorado CS27 North zone','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10502,'Colorado CS27 Central zone','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10503,'Colorado CS27 South zone','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10531,'SPCS83 Colorado North zone (meters)','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15313 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10532,'SPCS83 Colorado Central zone (meters)','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15314 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10533,'SPCS83 Colorado South zone (meters)','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15315 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10600,'Connecticut CS27','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,0),
(10630,'SPCS83 Connecticut zone (meters)','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15316 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(10700,'Delaware CS27','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(10730,'SPCS83 Delaware zone (meters)','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15317 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.094  2001.03',1,0),
(10901,'Florida CS27 East zone','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(10902,'Florida CS27 West zone','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(10903,'Florida CS27 North zone','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(10931,'SPCS83 Florida East zone (meters)','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15318 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(10932,'SPCS83 Florida West zone (meters)','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15319 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(10933,'SPCS83 Florida North zone (meters)','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15320 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(10934,'Florida GDL Albers (meters)','conversion',NULL,NULL,'',NULL,1379,'Used by Florida agencies for publishing State-wide spatial data on a single projection.',0.0,9822,NULL,NULL,'','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','EPSG','2004-08-13','',1,0),
(11001,'Georgia CS27 East zone','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11002,'Georgia CS27 West zone','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11031,'SPCS83 Georgia East zone (meters)','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15321 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11032,'SPCS83 Georgia West zone (meters)','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15322 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11101,'Idaho CS27 East zone','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11102,'Idaho CS27 Central zone','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11103,'Idaho CS27 West zone','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11131,'SPCS83 Idaho East zone (meters)','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15323 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11132,'SPCS83 Idaho Central zone (meters)','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15324 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11133,'SPCS83 Idaho West zone (meters)','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15325 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11201,'Illinois CS27 East zone','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11202,'Illinois CS27 West zone','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11231,'SPCS83 Illinois East zone (meters)','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15387 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2001.03 2006.093',1,0),
(11232,'SPCS83 Illinois West zone (meters)','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15388 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2001.03 2006.093',1,0),
(11301,'Indiana CS27 East zone','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11302,'Indiana CS27 West zone','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11331,'SPCS83 Indiana East zone (meters)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15372 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2002-10-13','95.30  96.29  2001.03  2002.770',1,0),
(11332,'SPCS83 Indiana West zone (meters)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15373 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2002-10-13','95.30  96.29  2001.03  2002.770',1,0),
(11401,'Iowa CS27 North zone','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11402,'Iowa CS27 South zone','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11431,'SPCS83 Iowa North zone (meters)','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15377 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.903',1,0),
(11432,'SPCS83 Iowa South zone (meters)','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15378 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.903',1,0),
(11501,'Kansas CS27 North zone','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11502,'Kansas CS27 South zone','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11531,'SPCS83 Kansas North zone (meters)','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15379 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.903',1,0),
(11532,'SPCS83 Kansas South zone (meters)','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15380 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  99.28  2001.03 2006.903',1,0),
(11601,'Kentucky CS27 North zone','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11602,'Kentucky CS27 South zone','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11630,'SPCS83 Kentucky Single Zone (meters)','conversion',NULL,NULL,'',NULL,1386,'Used for spatial data management for whole State.',0.0,9802,NULL,NULL,'See code 15375 for equivalent non-metric definition.','Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2004-09-22','',1,0),
(11631,'Kentucky CS83 North zone','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28',1,1),
(11632,'SPCS83 Kentucky South zone (meters)','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15329 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(11701,'Louisiana CS27 North zone','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11702,'Louisiana CS27 South zone','conversion',NULL,NULL,'',NULL,2205,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(11703,'Louisiana CS27 Offshore zone','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0.0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes - use Louisiana CS27 Offshore zone (proj 11702) on shelf and BLM (proj 15915-16) in deep water protraction areas.','USGS Professional Paper #1395','OGP','2006-06-12','',1,0),
(11731,'SPCS83 Louisiana North zone (meters)','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15391 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2007-01-19','95.30 96.29 99.28 2001.03 2006.903',1,0),
(11732,'SPCS83 Louisiana South zone (meters)','conversion',NULL,NULL,'',NULL,2529,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15392 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2007-01-19','95.30 96.29 99.28 2001.03 2006.903',1,0),
(11733,'SPCS83 Louisiana Offshore zone (meters)','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0.0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes. See code 15393 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','2006.903',1,0),
(11801,'Maine CS27 East zone','conversion',NULL,NULL,'',NULL,2206,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11802,'Maine CS27 West zone','conversion',NULL,NULL,'',NULL,2207,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(11831,'SPCS83 Maine East zone (meters)','conversion',NULL,NULL,'',NULL,2206,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11832,'SPCS83 Maine West zone (meters)','conversion',NULL,NULL,'',NULL,2207,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(11851,'Maine CS2000 East zone','conversion',NULL,NULL,'',NULL,2960,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2004-06-16','',1,0),
(11852,'Maine CS2000 Central zone','conversion',NULL,NULL,'',NULL,2959,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes CS27 and CS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2007-02-06','',1,1),
(11853,'Maine CS2000 West zone','conversion',NULL,NULL,'',NULL,2958,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes CS27 and CS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2004-06-16','',1,0),
(11854,'Maine CS2000 Central zone','conversion',NULL,NULL,'',NULL,2959,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes CS27 and CS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','EPSG','2004-06-16','',1,0),
(11900,'Maryland CS27','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,0),
(11930,'SPCS83 Maryland zone (meters)','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15330 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(12001,'Massachusetts CS27 Mainland zone','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12002,'Massachusetts CS27 Island zone','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12031,'SPCS83 Massachusetts Mainland zone (meters)','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15331 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','1999-04-22','95.30  96.29  99.28  2001.03',1,0),
(12032,'SPCS83 Massachusetts Island zone (meters)','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15332 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12101,'Michigan State Plane East zone','conversion',NULL,NULL,'',NULL,1720,'Obsolete.',0.0,9807,NULL,NULL,'Superseded by central and south zones.','USGS Professional Paper #1395','EPSG','2005-05-21','95.30  96.29  98.22  2000.092 2005.24',1,0),
(12102,'Michigan State Plane Old Central zone','conversion',NULL,NULL,'',NULL,1721,'Obsolete.',0.0,9807,NULL,NULL,'Superseded by central and south zones.','USGS Professional Paper #1395','EPSG','2005-05-21','95.30  96.29  98.22 2005.24',1,0),
(12103,'Michigan State Plane West zone','conversion',NULL,NULL,'',NULL,1723,'Obsolete.',0.0,9807,NULL,NULL,'Superseded by north zone.','USGS Professional Paper #1395','EPSG','2005-05-21','95.30  96.29  98.22  2000.092 2005.24',1,0),
(12111,'Michigan CS27 North zone','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.28  96.29  98.22  99.28',1,0),
(12112,'Michigan CS27 Central zone','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.28  96.29  98.22  99.28',1,0),
(12113,'Michigan CS27 South zone','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.28  96.29  98.22  99.28',1,0),
(12141,'SPCS83 Michigan North zone (meters)','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15333 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12142,'SPCS83 Michigan Central zone (meters)','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15334 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12143,'SPCS83 Michigan South zone (meters)','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15335 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12150,'Michigan Oblique Mercator (meters)','conversion',NULL,NULL,'',NULL,1391,'Used for spatial data presentation for whole state.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=499840.252 m, Nc=528600.303 m.','Michigan Department of Natural Resources,  http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','EPSG','2004-06-16','',1,0),
(12201,'Minnesota CS27 North zone','conversion',NULL,NULL,'',NULL,2214,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12202,'Minnesota CS27 Central zone','conversion',NULL,NULL,'',NULL,2213,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12203,'Minnesota CS27 South zone','conversion',NULL,NULL,'',NULL,2215,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12231,'SPCS83 Minnesota North zone (meters)','conversion',NULL,NULL,'',NULL,2214,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12232,'SPCS83 Minnesota Central zone (meters)','conversion',NULL,NULL,'',NULL,2213,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12233,'SPCS83 Minnesota South zone (meters)','conversion',NULL,NULL,'',NULL,2215,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(12301,'Mississippi CS27 East zone','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(12302,'Mississippi CS27 West zone','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(12331,'SPCS83 Mississippi East zone (meters)','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15336 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(12332,'SPCS83 Mississippi West zone (meters)','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15337 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(12401,'Missouri CS27 East zone','conversion',NULL,NULL,'',NULL,2219,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.18  95.30  96.29  2000.092',1,0),
(12402,'Missouri CS27 Central zone','conversion',NULL,NULL,'',NULL,2218,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(12403,'Missouri CS27 West zone','conversion',NULL,NULL,'',NULL,2220,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(12431,'SPCS83 Missouri East zone (meters)','conversion',NULL,NULL,'',NULL,2219,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(12432,'SPCS83 Missouri Central zone (meters)','conversion',NULL,NULL,'',NULL,2218,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(12433,'SPCS83 Missouri West zone (meters)','conversion',NULL,NULL,'',NULL,2220,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(12501,'Montana CS27 North zone','conversion',NULL,NULL,'',NULL,2211,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12502,'Montana CS27 Central zone','conversion',NULL,NULL,'',NULL,2210,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12503,'Montana CS27 South zone','conversion',NULL,NULL,'',NULL,2212,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12530,'SPCS83 Montana zone (meters)','conversion',NULL,NULL,'',NULL,1395,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15338 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(12601,'Nebraska CS27 North zone','conversion',NULL,NULL,'',NULL,2221,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12602,'Nebraska CS27 South zone','conversion',NULL,NULL,'',NULL,2222,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(12630,'SPCS83 Nebraska zone (meters)','conversion',NULL,NULL,'',NULL,1396,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(12701,'Nevada CS27 East zone','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(12702,'Nevada CS27 Central zone','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.093',1,0),
(12703,'Nevada CS27 West zone','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(12731,'SPCS83 Nevada East zone (meters)','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15381 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2001.03 2006.904',1,0),
(12732,'SPCS83 Nevada Central zone (meters)','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15382 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2001.03 2006.904',1,0),
(12733,'SPCS83 Nevada West zone (meters)','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15383 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2001.03 2006.904',1,0),
(12800,'New Hampshire CS27','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(12830,'SPCS83 New Hampshire zone (meters)','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15389 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2000.094  2001.03 2006.093',1,0),
(12900,'New Jersey CS27','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.094',1,0),
(12930,'SPCS83 New Jersey zone (meters)','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15384 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2000.094  2001.03 2006.903',1,0),
(13001,'New Mexico CS27 East zone','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(13002,'New Mexico CS27 Central zone','conversion',NULL,NULL,'',NULL,2229,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(13003,'New Mexico CS27 West zone','conversion',NULL,NULL,'',NULL,2230,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(13031,'SPCS83 New Mexico East zone (meters)','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15339 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13032,'SPCS83 New Mexico Central zone (meters)','conversion',NULL,NULL,'',NULL,2231,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15340 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13033,'SPCS83 New Mexico West zone (meters)','conversion',NULL,NULL,'',NULL,2232,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15341 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13101,'New York CS27 East zone','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.18  95.30  96.29  2000.092',1,0),
(13102,'New York CS27 Central zone','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(13103,'New York CS27 West zone','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(13104,'New York CS27 Long Island zone','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13131,'SPCS83 New York East zone (meters)','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15342 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13132,'SPCS83 New York Central zone (meters)','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15343 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13133,'SPCS83 New York West zone (meters)','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15344 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(13134,'SPCS83 New York Long Island zone (meters)','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15345 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13200,'North Carolina CS27','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,0),
(13230,'SPCS83 North Carolina zone (meters)','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15346 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(13301,'North Dakota CS27 North zone','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13302,'North Dakota CS27 South zone','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13331,'SPCS83 North Dakota North zone (meters)','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15347 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13332,'SPCS83 North Dakota South zone (meters)','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15348 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13401,'Ohio CS27 North zone','conversion',NULL,NULL,'',NULL,2239,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13402,'Ohio CS27 South zone','conversion',NULL,NULL,'',NULL,2240,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13431,'SPCS83 Ohio North zone (meters)','conversion',NULL,NULL,'',NULL,2239,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13432,'SPCS83 Ohio South zone (meters)','conversion',NULL,NULL,'',NULL,2240,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13501,'Oklahoma CS27 North zone','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13502,'Oklahoma CS27 South zone','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13531,'SPCS83 Oklahoma North zone (meters)','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15349 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13532,'SPCS83 Oklahoma South zone (meters)','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15350 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13601,'Oregon CS27 North zone','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13602,'Oregon CS27 South zone','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13631,'SPCS83 Oregon North zone (meters)','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15351 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13632,'SPCS83 Oregon South zone (meters)','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15352 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13633,'Oregon GIC Lambert (meters)','conversion',NULL,NULL,'',NULL,1406,'Used by Oregon agencies for publishing State-wide spatial data on a single projection.',0.0,9802,NULL,NULL,'See code 15375 for equivalent non-metric definition.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2002-12-19','',1,0),
(13701,'Pennsylvania CS27 North zone','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13702,'Pennsylvania CS27 South zone','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13731,'SPCS83 Pennsylvania North zone (meters)','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15353 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13732,'SPCS83 Pennsylvania South zone (meters)','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15354 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(13800,'Rhode Island CS27','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.094',1,0),
(13830,'SPCS83 Rhode Island zone (meters)','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 15390 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2006-12-20','95.30  96.29  2000.094  2001.03 2006.093',1,0),
(13901,'South Carolina CS27 North zone','conversion',NULL,NULL,'',NULL,2247,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13902,'South Carolina CS27 South zone','conversion',NULL,NULL,'',NULL,2248,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(13930,'SPCS83 South Carolina zone (meters)','conversion',NULL,NULL,'',NULL,1409,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15355 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(14001,'South Dakota CS27 North zone','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14002,'South Dakota CS27 South zone','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14031,'SPCS83 South Dakota North zone (meters)','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15394 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2007-01-19','95.30 96.29 99.28 2001.03 2006.903',1,0),
(14032,'SPCS83 South Dakota South zone (meters)','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15395 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2007-01-19','95.30 96.29 99.28 2001.03 2006.903',1,0),
(14100,'Tennessee CS27','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,1),
(14130,'SPCS83 Tennessee zone (meters)','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15356 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2000.094  2001.03',1,0),
(14201,'Texas CS27 North zone','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14202,'Texas CS27 North Central zone','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14203,'Texas CS27 Central zone','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14204,'Texas CS27 South Central zone','conversion',NULL,NULL,'',NULL,2256,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14205,'Texas CS27 South zone','conversion',NULL,NULL,'',NULL,2255,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14231,'SPCS83 Texas North zone (meters)','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15357 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14232,'SPCS83 Texas North Central zone (meters)','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15358 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14233,'SPCS83 Texas Central zone (meters)','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15359 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14234,'SPCS83 Texas South Central zone (meters)','conversion',NULL,NULL,'',NULL,2527,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15360 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14235,'SPCS83 Texas South zone (meters)','conversion',NULL,NULL,'',NULL,2528,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15361 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14251,'Texas State Mapping System (meters)','conversion',NULL,NULL,'',NULL,1412,'Single projection for all state.',0.0,9802,NULL,NULL,'Supersedes Shackleford.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2004-06-16','',1,0),
(14252,'Shackleford','conversion',NULL,NULL,'',NULL,1412,'Single projection for all state.',0.0,9802,NULL,NULL,'Superseded by TSMS. \ufffd\ufffd\ufffdCare: survey data in Texas uses the US survey foot, not the International foot used by this projection.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2004-06-16','',1,0),
(14253,'Texas Centric Lambert Conformal','conversion',NULL,NULL,'',NULL,1412,'Single conformal projection for all state.',0.0,9802,NULL,NULL,'Use TCMC/AEA for applications requiring true area measurement.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2004-06-16','',1,0),
(14254,'Texas Centric Albers Equal Area','conversion',NULL,NULL,'',NULL,1412,'Single equal-area projection for all state.',0.0,9822,NULL,NULL,'Use TCMC/LC for applications requiring true shape preservation.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','EPSG','2004-06-16','',1,0),
(14301,'Utah CS27 North zone','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14302,'Utah CS27 Central zone','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14303,'Utah CS27 South zone','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14331,'SPCS83 Utah North zone (meters)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2007-01-20','95.30 96.29 99.28 2001.03 2006.905',1,0),
(14332,'SPCS83 Utah Central zone (meters)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2007-01-20','95.30 96.29 99.28 2001.03 2006.905',1,0),
(14333,'SPCS83 Utah South zone (meters)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2007-01-20','95.30 96.29 99.28 2001.03 2006.905',1,0),
(14400,'Vermont CS27','conversion',NULL,NULL,'',NULL,1414,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.094',1,0),
(14430,'SPCS83 Vermont zone (meters)','conversion',NULL,NULL,'',NULL,1414,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.094  2001.03',1,0),
(14501,'Virginia CS27 North zone','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14502,'Virginia CS27 South zone','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14531,'SPCS83 Virginia North zone (meters)','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15365 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14532,'SPCS83 Virginia South zone (meters)','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15366 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14601,'Washington CS27 North zone','conversion',NULL,NULL,'',NULL,2262,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14602,'Washington CS27 South zone','conversion',NULL,NULL,'',NULL,2263,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14631,'SPCS83 Washington North zone (meters)','conversion',NULL,NULL,'',NULL,2273,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15367 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14632,'SPCS83 Washington South zone (meters)','conversion',NULL,NULL,'',NULL,2274,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15368 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14701,'West Virginia CS27 North zone','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14702,'West Virginia CS27 South zone','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14731,'SPCS83 West Virginia North zone (meters)','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14732,'SPCS83 West Virginia South zone (meters)','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14801,'Wisconsin CS27 North zone','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14802,'Wisconsin CS27 Central zone','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14803,'Wisconsin CS27 South zone','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(14811,'Wisconsin Transverse Mercator 27','conversion',NULL,NULL,'',NULL,1418,'Used for state-wide applications.',0.0,9807,NULL,NULL,'Designed to cover the state in a single zone.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','EPSG','2005-04-21','2005.17',1,0),
(14831,'SPCS83 Wisconsin North zone (meters)','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15369 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14832,'SPCS83 Wisconsin Central zone (meters)','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15370 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14833,'SPCS83 Wisconsin South zone (meters)','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15371 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(14841,'Wisconsin Transverse Mercator 83','conversion',NULL,NULL,'',NULL,1418,'Used for state-wide applications.',0.0,9807,NULL,NULL,'Designed to cover the state in a single zone.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','EPSG','2004-04-23','',1,0),
(14901,'Wyoming CS27 East zone','conversion',NULL,NULL,'',NULL,2269,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(14902,'Wyoming CS27 East Central zone','conversion',NULL,NULL,'',NULL,2270,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(14903,'Wyoming CS27 West Central zone','conversion',NULL,NULL,'',NULL,2272,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(14904,'Wyoming CS27 West zone','conversion',NULL,NULL,'',NULL,2271,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  2000.092',1,0),
(14931,'SPCS83 Wyoming East zone (meters)','conversion',NULL,NULL,'',NULL,2269,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.092  2001.03',1,0),
(14932,'SPCS83 Wyoming East Central zone (meters)','conversion',NULL,NULL,'',NULL,2270,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.092  2001.03',1,0),
(14933,'SPCS83 Wyoming West Central zone (meters)','conversion',NULL,NULL,'',NULL,2272,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.092  2001.03',1,0),
(14934,'SPCS83 Wyoming West zone (meters)','conversion',NULL,NULL,'',NULL,2271,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2000.092  2001.03',1,0),
(15001,'Alaska CS27 zone 1','conversion',NULL,NULL,'',NULL,2156,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=2685642.82 ftUS, Nc=1887198.47 ftUS.','USGS Professional Paper #1395','EPSG','1997-04-11','96.29  97.08',1,0),
(15002,'Alaska CS27 zone 2','conversion',NULL,NULL,'',NULL,2158,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15003,'Alaska CS27 zone 3','conversion',NULL,NULL,'',NULL,2159,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15004,'Alaska CS27 zone 4','conversion',NULL,NULL,'',NULL,2160,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15005,'Alaska CS27 zone 5','conversion',NULL,NULL,'',NULL,2161,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15006,'Alaska CS27 zone 6','conversion',NULL,NULL,'',NULL,2162,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15007,'Alaska CS27 zone 7','conversion',NULL,NULL,'',NULL,2163,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15008,'Alaska CS27 zone 8','conversion',NULL,NULL,'',NULL,2164,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15009,'Alaska CS27 zone 9','conversion',NULL,NULL,'',NULL,2165,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15010,'Alaska CS27 zone 10','conversion',NULL,NULL,'',NULL,2157,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(15020,'Alaska Albers','conversion',NULL,NULL,'',NULL,1330,'Small scale mapping and state planning.',0.0,9822,NULL,NULL,'','','EPSG','2002-09-19','',1,0),
(15021,'Alaska Albers (meters)','conversion',NULL,NULL,'',NULL,1330,'Small scale mapping and state planning.',0.0,9822,NULL,NULL,'','State of Alaska Department of Natural Resources.','OGP','2006-11-11','',1,0),
(15031,'SPCS83 Alaska zone 1 (meters)','conversion',NULL,NULL,'',NULL,2156,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=818585.57 m, Nc=575219.25 m.','NOAA manual NOS NGS 5','EPSG','2001-11-06','96.29  2001.03',1,0),
(15032,'SPCS83 Alaska zone 2 (meters)','conversion',NULL,NULL,'',NULL,2158,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15033,'SPCS83 Alaska zone 3 (meters)','conversion',NULL,NULL,'',NULL,2159,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15034,'SPCS83 Alaska zone 4 (meters)','conversion',NULL,NULL,'',NULL,2160,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15035,'SPCS83 Alaska zone 5 (meters)','conversion',NULL,NULL,'',NULL,2161,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15036,'SPCS83 Alaska zone 6 (meters)','conversion',NULL,NULL,'',NULL,2162,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15037,'SPCS83 Alaska zone 7 (meters)','conversion',NULL,NULL,'',NULL,2163,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15038,'SPCS83 Alaska zone 8 (meters)','conversion',NULL,NULL,'',NULL,2164,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15039,'SPCS83 Alaska zone 9 (meters)','conversion',NULL,NULL,'',NULL,2165,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15040,'SPCS83 Alaska zone 10 (meters)','conversion',NULL,NULL,'',NULL,2157,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(15101,'Hawaii CS27 zone 1','conversion',NULL,NULL,'',NULL,1546,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15102,'Hawaii CS27 zone 2','conversion',NULL,NULL,'',NULL,1547,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15103,'Hawaii CS27 zone 3','conversion',NULL,NULL,'',NULL,1548,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15104,'Hawaii CS27 zone 4','conversion',NULL,NULL,'',NULL,1549,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15105,'Hawaii CS27 zone 5','conversion',NULL,NULL,'',NULL,1550,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','USGS Professional Paper #1395','EPSG','1995-12-02','95.30  96.29',1,0),
(15131,'SPCS83 Hawaii zone 1 (meters)','conversion',NULL,NULL,'',NULL,1546,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15132,'SPCS83 Hawaii zone 2 (meters)','conversion',NULL,NULL,'',NULL,1547,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15133,'SPCS83 Hawaii zone 3 (meters)','conversion',NULL,NULL,'',NULL,1548,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15134,'SPCS83 Hawaii zone 4 (meters)','conversion',NULL,NULL,'',NULL,1549,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15135,'SPCS83 Hawaii zone 5 (meters)','conversion',NULL,NULL,'',NULL,1550,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  2001.03',1,0),
(15201,'Puerto Rico CS27','conversion',NULL,NULL,'',NULL,1194,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,0),
(15202,'St. Croix CS27','conversion',NULL,NULL,'',NULL,1254,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2000-03-07','95.30  96.29  99.28  2000.094',1,0),
(15230,'SPCS83 Puerto Rico & Virgin Islands zone (meters)','conversion',NULL,NULL,'',NULL,2251,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','EPSG','2001-11-06','95.30  96.29  99.28  2001.03',1,0),
(15297,'SPCS83 Utah North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14331. For equivalent International foot definition see code 15362.','National Geodetic Survey  (private communication)','OGP','2007-01-20','',0,0),
(15298,'SPCS83 Utah Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14332. For equivalent International foot definition see code 15363.','National Geodetic Survey  (private communication)','OGP','2007-01-20','',0,0),
(15299,'SPCS83 Utah South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14333. For equivalent International foot definition see code 15364.','National Geodetic Survey  (private communication)','OGP','2007-01-20','',0,0),
(15300,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,1027,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual:  At origin x=500000 ft; y=o but radius to latitude of origin = -82000000 feet.  US National Geodetic Survey confirms use of zero for False Northing.','US National Geodetic Survey (NGS)','EPSG','2000-10-19','',1,1),
(15301,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,1027,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual:  At origin x=500000 ft; y=0 but radius to latitude of origin = -82000000 feet. Thus False Northing = 312234.65 ftUS. NGS confirms value of FN, which is encoded within their algorithms but not published.','US National Geodetic Survey (NGS)','EPSG','2004-08-09','',1,1),
(15302,'Tennessee CS27','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','USGS Professional Paper #1395','EPSG','2001-10-04','2001.45',1,0),
(15303,'SPCS83 Kentucky North zone (meters)','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'See code 15328 for equivalent non-metric definition.','NOAA manual NOS NGS 5','EPSG','2001-10-04','2001.03  2001.45',1,0),
(15304,'SPCS83 Arizona East zone (International feet)','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10231.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15305,'SPCS83 Arizona Central zone (International feet)','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10232.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15306,'SPCS83 Arizona West zone (International feet)','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10233.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15307,'SPCS83 California zone 1 (US Survey feet)','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10431.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15308,'SPCS83 California zone 2 (US Survey feet)','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10432.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15309,'SPCS83 California zone 3 (US Survey feet)','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10433.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15310,'SPCS83 California zone 4 (US Survey feet)','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10434.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15311,'SPCS83 California zone 5 (US Survey feet)','conversion',NULL,NULL,'',NULL,2182,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10435.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15312,'SPCS83 California zone 6 (US Survey feet)','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10436.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15313,'SPCS83 Colorado North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10531.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15314,'SPCS83 Colorado Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10532.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15315,'SPCS83 Colorado South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10533.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15316,'SPCS83 Connecticut zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10630.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15317,'SPCS83 Delaware zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10730.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15318,'SPCS83 Florida East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10931.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15319,'SPCS83 Florida West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10932.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15320,'SPCS83 Florida North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10933.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15321,'SPCS83 Georgia East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11031.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15322,'SPCS83 Georgia West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11032.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15323,'SPCS83 Idaho East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11131.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15324,'SPCS83 Idaho Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11132.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15325,'SPCS83 Idaho West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11133.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15326,'SPCS83 Indiana East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11331.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,1),
(15327,'SPCS83 Indiana West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11332.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,1),
(15328,'SPCS83 Kentucky North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 15303.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15329,'SPCS83 Kentucky South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11632.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15330,'SPCS83 Maryland zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11930.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15331,'SPCS83 Massachusetts Mainland zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12031.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15332,'SPCS83 Massachusetts Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12032.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15333,'SPCS83 Michigan North zone (International feet)','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12141.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15334,'SPCS83 Michigan Central zone (International feet)','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12142.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15335,'SPCS83 Michigan South zone (International feet)','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12143.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15336,'SPCS83 Mississippi East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12331.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15337,'SPCS83 Mississippi West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12332.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15338,'SPCS83 Montana zone (International feet)','conversion',NULL,NULL,'',NULL,1395,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12530.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15339,'SPCS83 New Mexico East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13031.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15340,'SPCS83 New Mexico Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2231,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13032.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15341,'SPCS83 New Mexico West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2232,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13033.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15342,'SPCS83 New York East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13131.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15343,'SPCS83 New York Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13132.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15344,'SPCS83 New York West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13133.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15345,'SPCS83 New York Long Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13134.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15346,'SPCS83 North Carolina zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13230.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15347,'SPCS83 North Dakota North zone (International feet)','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13331.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15348,'SPCS83 North Dakota South zone (International feet)','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13332.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15349,'SPCS83 Oklahoma North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13531.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15350,'SPCS83 Oklahoma South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13532.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15351,'SPCS83 Oregon North zone (International feet)','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13631.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15352,'SPCS83 Oregon South zone (International feet)','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13632.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15353,'SPCS83 Pennsylvania North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13731.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15354,'SPCS83 Pennsylvania South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13732.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15355,'SPCS83 South Carolina zone (International feet)','conversion',NULL,NULL,'',NULL,1409,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13930.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15356,'SPCS83 Tennessee zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14130.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15357,'SPCS83 Texas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14231.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15358,'SPCS83 Texas North Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14232.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15359,'SPCS83 Texas Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14233.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15360,'SPCS83 Texas South Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2527,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14234.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15361,'SPCS83 Texas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2528,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14235.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15362,'SPCS83 Utah North zone (International feet)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14331. For equivalent US Survey foot definition see code 15297.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(15363,'SPCS83 Utah Central zone (International feet)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14332. For equivalent US Survey foot definition see code 15298.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(15364,'SPCS83 Utah South zone (International feet)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14333. For equivalent US Survey foot definition see code 15299.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2007-01-20','2006.905',0,0),
(15365,'SPCS83 Virginia North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14531.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15366,'SPCS83 Virginia South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14532.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15367,'SPCS83 Washington North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2273,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14631.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15368,'SPCS83 Washington South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2274,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14632.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15369,'SPCS83 Wisconsin North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14831.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15370,'SPCS83 Wisconsin Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14832.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15371,'SPCS83 Wisconsin South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14833.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2001-11-06','',1,0),
(15372,'SPCS83 Indiana East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11331.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2002-10-13','',1,0),
(15373,'SPCS83 Indiana West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11332.','National Geodetic Survey  http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','EPSG','2002-10-13','',1,0),
(15374,'Oregon GIC Lambert (International feet)','conversion',NULL,NULL,'',NULL,1406,'Used by Oregon agencies for publishing State-wide spatial data on a single projection.',0.0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric definition see code 13633.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','EPSG','2002-12-19','',1,0),
(15375,'SPCS83 Kentucky Single Zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1386,'Used for spatial data management for whole State.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11630.','Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','EPSG','2004-09-22','',1,0),
(15376,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,3109,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual:  At origin x=500000 ft; y=0 but radius to latitude of origin = -82000000 feet.  US National Geodetic Survey confirms value for False Northing.','US National Geodetic Survey (NGS)','EPSG','2005-05-21','2005.23',1,0),
(15377,'SPCS83 Iowa North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11431.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15378,'SPCS83 Iowa South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11432.','NOAA manual NOS NGS 5','OGP','2007-01-20','2006.903',1,0),
(15379,'SPCS83 Kansas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11531.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15380,'SPCS83 Kansas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11532.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15381,'SPCS83 Nevada East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12731.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15382,'SPCS83 Nevada Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12732.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15383,'SPCS83 Nevada West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12733.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15384,'SPCS83 New Jersey zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12930.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15385,'SPCS83 Arkansas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10331.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15386,'SPCS83 Arkansas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10332.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15387,'SPCS83 Illinois East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11231.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15388,'SPCS83 Illinois West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11232.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15389,'SPCS83 New Hampshire zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12830.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15390,'SPCS83 Rhode Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13830.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15391,'SPCS83 Louisiana North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11731.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15392,'SPCS83 Louisiana South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2529,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11732.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15393,'SPCS83 Louisiana Offshore zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0.0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes. State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11733.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15394,'SPCS83 South Dakota North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14031.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15395,'SPCS83 South Dakota South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14032.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15397,'Great Lakes Albers','conversion',NULL,NULL,'',NULL,3467,'Basin-wide mapping and analysis.',0.0,9822,NULL,NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',1,0),
(15398,'Great Lakes and St Lawrence Albers','conversion',NULL,NULL,'',NULL,3468,'Basin-wide mapping and analysis.',0.0,9822,NULL,NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',1,0),
(15399,'Yap Islands','conversion',NULL,NULL,'',NULL,3108,'Public reference, land and photgrammetric survey, mapping.',0.0,9832,NULL,NULL,'Origin is station YAP SECOR AMS 1965.','Yap State Code, Title 20, Chapter 5. http://www.fsmlaw.org/yap/code/title20/T20_Ch05.htm','EPSG','2005-05-21','',1,0),
(15400,'Guam SPCS','conversion',NULL,NULL,'',NULL,1110,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9831,NULL,NULL,'','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','EPSG','2004-04-22','',1,0),
(15500,'Australian Antarctic geocentric to geog3D','conversion',NULL,NULL,'',NULL,1278,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15501,'Australian Antarctic geog3D to geog2D','conversion',NULL,NULL,'',NULL,1278,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15502,'CHTRF95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1286,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15503,'CHTRF95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1286,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15504,'EST97 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1090,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15505,'EST97 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1090,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.16 2005.49',1,0),
(15506,'ETRS89 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1298,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15507,'ETRS89 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1298,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15508,'GDA94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,2575,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15509,'GDA94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,2575,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15510,'Hartebeesthoek94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1215,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15511,'Hartebeesthoek94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1215,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15512,'IRENET95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1305,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15513,'IRENET95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1305,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15514,'ISN93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1120,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15515,'ISN93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1120,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15516,'JGD2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1129,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15517,'JGD2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1129,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15518,'LKS92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1139,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15519,'LKS92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1139,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15520,'LKS94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1145,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15521,'LKS94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1145,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15522,'Moznet geocentric to geog3D','conversion',NULL,NULL,'',NULL,1167,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15523,'Moznet geog3D to geog2D','conversion',NULL,NULL,'',NULL,1167,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15524,'NAD83(CSRS) geocentric to geog3D','conversion',NULL,NULL,'',NULL,2784,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15525,'NAD83(CSRS) geog3D to geog2D','conversion',NULL,NULL,'',NULL,2784,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15526,'NAD83(HARN) geocentric to geog3D','conversion',NULL,NULL,'',NULL,1337,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2004.75 2005.49',1,0),
(15527,'NAD83(HARN) geog3D to geog2D','conversion',NULL,NULL,'',NULL,1337,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2004.75 2005.49',1,0),
(15528,'NZGD2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1175,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15529,'NZGD2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1175,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15530,'POSGAR 98 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1033,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15531,'POSGAR 98 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1033,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15532,'REGVEN geocentric to geog3D','conversion',NULL,NULL,'',NULL,1251,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15533,'REGVEN geog3D to geog2D','conversion',NULL,NULL,'',NULL,1251,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15534,'RGF93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1096,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15535,'RGF93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1096,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15536,'RGFG95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1097,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15537,'RGFG95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1097,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15538,'RGNC91-93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1174,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2006-07-26','2005.49 2006.62',1,0),
(15539,'RGNC91-93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1174,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2006-07-26','2005.49 2006.62',1,0),
(15540,'RGR92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1196,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15541,'RGR92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1196,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15542,'RRAF 1991 geocentric to geog3D','conversion',NULL,NULL,'',NULL,2824,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15543,'RRAF 1991 geog3D to geog2D','conversion',NULL,NULL,'',NULL,2824,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15544,'SIRGAS geocentric to geog3D','conversion',NULL,NULL,'',NULL,3448,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2006-07-29','2005.49 2006.465',1,0),
(15545,'SIRGAS geog3D to geog2D','conversion',NULL,NULL,'',NULL,3448,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2006-07-29','2005.49 2006.465',1,0),
(15546,'SWEREF99 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1225,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15547,'SWEREF99 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1225,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15548,'WGS 84 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15549,'WGS 84 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15550,'Yemen NGN96 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1257,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2006-08-25','2005.49 2006.81',1,0),
(15551,'Yemen NGN96 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1257,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2006-08-25','2005.49 2006.81',1,0),
(15552,'IGM95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1127,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15553,'IGM95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1127,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15554,'WGS 72 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15555,'WGS 72 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15556,'WGS 72BE geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15557,'WGS 72BE geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15558,'SIRGAS 2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,3418,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2006-07-21','2005.49 2006.465',1,0),
(15559,'SIRGAS 2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,3418,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2006-07-21','2005.49 2006.465',1,0),
(15560,'Lao 1993 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1138,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15561,'Lao 1993 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1138,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15562,'Lao 1997 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1138,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15563,'Lao 1997 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1138,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15564,'PRS92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1190,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15565,'PRS92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1190,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15566,'MAGNA-SIRGAS geocentric to geog3D','conversion',NULL,NULL,'',NULL,1070,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15567,'MAGNA-SIRGAS geog3D to geog2D','conversion',NULL,NULL,'',NULL,1070,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','2005.49',1,0),
(15568,'RGPF geocentric to geog3D','conversion',NULL,NULL,'',NULL,1098,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-08-12','',1,0),
(15569,'RGPF geog3D to geog2D','conversion',NULL,NULL,'',NULL,1098,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-08-12','',1,0),
(15570,'POSGAR 94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1033,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','EPSG','2005-09-12','',1,0),
(15571,'POSGAR 94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1033,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','EPSG','2005-09-12','',1,0),
(15572,'Korean 2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1135,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-01-30','',1,0),
(15573,'Korean 2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1135,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-01-30','',1,0),
(15574,'Mauritania 1999 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1157,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,0),
(15575,'Mauritania 1999 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1157,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,0),
(15576,'PZ-90 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-02-03','',1,0),
(15577,'PZ-90 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-02-03','',1,0),
(15578,'GDM2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1151,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,0),
(15579,'GDM2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1151,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,0),
(15580,'GR96 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1107,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-06-12','',1,0),
(15581,'GR96 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1107,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-06-12','',1,0),
(15582,'LGD2006 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1143,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,0),
(15583,'LGD2006 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1143,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,0),
(15584,'DGN95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1122,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,0),
(15585,'DGN95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1122,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,0),
(15586,'JAD2001 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1128,'For geocentric to geographic 3D conversions and vice versa.',0.0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-01-19','',1,0),
(15587,'JAD2001 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1128,'For geographic 3D to geographic 2D conversions.',0.0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-01-19','',1,0),
(15596,'Tokyo + JSLD to WGS 84 (7)','transformation',7414,4979,'GSI-Jpn 452142',7,2426,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15597,'Tokyo + JSLD to WGS 84 (8)','transformation',7414,4979,'GSI-Jpn 444141',8,2427,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15598,'Tokyo + JSLD to WGS 84 (9)','transformation',7414,4979,'GSI-Jpn 444142',9,2428,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15599,'Tokyo + JSLD to WGS 84 (10)','transformation',7414,4979,'GSI-Jpn 440141',10,2429,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15600,'Tokyo + JSLD to WGS 84 (11)','transformation',7414,4979,'GSI-Jpn 440142',11,2430,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15601,'Tokyo + JSLD to WGS 84 (12)','transformation',7414,4979,'GSI-Jpn 440143',12,2431,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15602,'Tokyo + JSLD to WGS 84 (13)','transformation',7414,4979,'GSI-Jpn 440144',13,2432,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15603,'Tokyo + JSLD to WGS 84 (14)','transformation',7414,4979,'GSI-Jpn 432141',14,2433,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15604,'Tokyo + JSLD to WGS 84 (15)','transformation',7414,4979,'GSI-Jpn 432142',15,2434,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15605,'Tokyo + JSLD to WGS 84 (16)','transformation',7414,4979,'GSI-Jpn 432143',16,2435,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15606,'Tokyo + JSLD to WGS 84 (17)','transformation',7414,4979,'GSI-Jpn 432144',17,2436,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15607,'Tokyo + JSLD to WGS 84 (18)','transformation',7414,4979,'GSI-Jpn 432145',18,2437,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15608,'Tokyo + JSLD to WGS 84 (19)','transformation',7414,4979,'GSI-Jpn 424140',19,2438,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15609,'Tokyo + JSLD to WGS 84 (20)','transformation',7414,4979,'GSI-Jpn 424141',20,2439,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15610,'Tokyo + JSLD to WGS 84 (21)','transformation',7414,4979,'GSI-Jpn 424142',21,2440,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15611,'Tokyo + JSLD to WGS 84 (22)','transformation',7414,4979,'GSI-Jpn 424143',22,2441,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15612,'Tokyo + JSLD to WGS 84 (23)','transformation',7414,4979,'GSI-Jpn 424144',23,2442,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15613,'Tokyo + JSLD to WGS 84 (24)','transformation',7414,4979,'GSI-Jpn 424145',24,2443,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15614,'Tokyo + JSLD to WGS 84 (25)','transformation',7414,4979,'GSI-Jpn 420139',25,2444,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15615,'Tokyo + JSLD to WGS 84 (26)','transformation',7414,4979,'GSI-Jpn 420140',26,2445,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15616,'Tokyo + JSLD to WGS 84 (27)','transformation',7414,4979,'GSI-Jpn 420141',27,2446,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15617,'Tokyo + JSLD to WGS 84 (28)','transformation',7414,4979,'GSI-Jpn 420142',28,2447,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15618,'Tokyo + JSLD to WGS 84 (29)','transformation',7414,4979,'GSI-Jpn 420143',29,2448,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15619,'Tokyo + JSLD to WGS 84 (30)','transformation',7414,4979,'GSI-Jpn 412140',30,2449,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15620,'Tokyo + JSLD to WGS 84 (31)','transformation',7414,4979,'GSI-Jpn 412141',31,2450,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15621,'Tokyo + JSLD to WGS 84 (32)','transformation',7414,4979,'GSI-Jpn 404140',32,2451,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15622,'Tokyo + JSLD to WGS 84 (33)','transformation',7414,4979,'GSI-Jpn 404141',33,2452,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15623,'Tokyo + JSLD to WGS 84 (34)','transformation',7414,4979,'GSI-Jpn 400139',34,2453,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15624,'Tokyo + JSLD to WGS 84 (35)','transformation',7414,4979,'GSI-Jpn 400140',35,2454,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15625,'Tokyo + JSLD to WGS 84 (36)','transformation',7414,4979,'GSI-Jpn 400141',36,2455,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15626,'Tokyo + JSLD to WGS 84 (37)','transformation',7414,4979,'GSI-Jpn 392139',37,2456,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15627,'Tokyo + JSLD to WGS 84 (38)','transformation',7414,4979,'GSI-Jpn 392140',38,2457,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15628,'Tokyo + JSLD to WGS 84 (39)','transformation',7414,4979,'GSI-Jpn 392141',39,2458,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15629,'Tokyo + JSLD to WGS 84 (40)','transformation',7414,4979,'GSI-Jpn 384139',40,2459,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15630,'Tokyo + JSLD to WGS 84 (41)','transformation',7414,4979,'GSI-Jpn 384140',41,2460,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15631,'Tokyo + JSLD to WGS 84 (42)','transformation',7414,4979,'GSI-Jpn 384141',42,2461,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15632,'Tokyo + JSLD to WGS 84 (43)','transformation',7414,4979,'GSI-Jpn 380139',43,2462,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15633,'Tokyo + JSLD to WGS 84 (44)','transformation',7414,4979,'GSI-Jpn 380140',44,2463,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15634,'Tokyo + JSLD to WGS 84 (45)','transformation',7414,4979,'GSI-Jpn 380141',45,2464,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15635,'Tokyo + JSLD to WGS 84 (46)','transformation',7414,4979,'GSI-Jpn 372136',46,2465,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15636,'Tokyo + JSLD to WGS 84 (47)','transformation',7414,4979,'GSI-Jpn 372137',47,2466,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15637,'Tokyo + JSLD to WGS 84 (48)','transformation',7414,4979,'GSI-Jpn 372138',48,2467,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15638,'Tokyo + JSLD to WGS 84 (49)','transformation',7414,4979,'GSI-Jpn 372139',49,2468,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15639,'Tokyo + JSLD to WGS 84 (50)','transformation',7414,4979,'GSI-Jpn 372140',50,2469,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15640,'Tokyo + JSLD to WGS 84 (51)','transformation',7414,4979,'GSI-Jpn 372141',51,2470,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15641,'Tokyo + JSLD to WGS 84 (52)','transformation',7414,4979,'GSI-Jpn 364136',52,2471,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15642,'Tokyo + JSLD to WGS 84 (53)','transformation',7414,4979,'GSI-Jpn 364137',53,2472,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15643,'Tokyo + JSLD to WGS 84 (54)','transformation',7414,4979,'GSI-Jpn 364138',54,2473,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15644,'Tokyo + JSLD to WGS 84 (55)','transformation',7414,4979,'GSI-Jpn 364139',55,2474,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15645,'Tokyo + JSLD to WGS 84 (56)','transformation',7414,4979,'GSI-Jpn 364140',56,2475,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15646,'Tokyo + JSLD to WGS 84 (57)','transformation',7414,4979,'GSI-Jpn 360136',57,2476,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15647,'Tokyo + JSLD to WGS 84 (58)','transformation',7414,4979,'GSI-Jpn 360137',58,2477,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15648,'Tokyo + JSLD to WGS 84 (59)','transformation',7414,4979,'GSI-Jpn 360138',59,2478,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15649,'Tokyo + JSLD to WGS 84 (60)','transformation',7414,4979,'GSI-Jpn 360139',60,2479,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15650,'Tokyo + JSLD to WGS 84 (61)','transformation',7414,4979,'GSI-Jpn 360140',61,2480,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15651,'Tokyo + JSLD to WGS 84 (62)','transformation',7414,4979,'GSI-Jpn 352132',62,2481,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15652,'Tokyo + JSLD to WGS 84 (63)','transformation',7414,4979,'GSI-Jpn 352133',63,2482,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15653,'Tokyo + JSLD to WGS 84 (64)','transformation',7414,4979,'GSI-Jpn 352134',64,2483,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15654,'Tokyo + JSLD to WGS 84 (65)','transformation',7414,4979,'GSI-Jpn 352135',65,2484,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15655,'Tokyo + JSLD to WGS 84 (66)','transformation',7414,4979,'GSI-Jpn 352136',66,2485,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15656,'Tokyo + JSLD to WGS 84 (67)','transformation',7414,4979,'GSI-Jpn 352137',67,2486,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15657,'Tokyo + JSLD to WGS 84 (68)','transformation',7414,4979,'GSI-Jpn 352138',68,2487,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15658,'Tokyo + JSLD to WGS 84 (69)','transformation',7414,4979,'GSI-Jpn 352139',69,2488,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15659,'Tokyo + JSLD to WGS 84 (70)','transformation',7414,4979,'GSI-Jpn 352140',70,2489,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15660,'Tokyo + JSLD to WGS 84 (71)','transformation',7414,4979,'GSI-Jpn 344132',71,2490,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15661,'Tokyo + JSLD to WGS 84 (72)','transformation',7414,4979,'GSI-Jpn 344133',72,2491,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15662,'Tokyo + JSLD to WGS 84 (73)','transformation',7414,4979,'GSI-Jpn 344134',73,2492,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15663,'Tokyo + JSLD to WGS 84 (74)','transformation',7414,4979,'GSI-Jpn 344135',74,2493,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15664,'Tokyo + JSLD to WGS 84 (75)','transformation',7414,4979,'GSI-Jpn 344136',75,2494,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15665,'Tokyo + JSLD to WGS 84 (76)','transformation',7414,4979,'GSI-Jpn 344137',76,2495,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15666,'Tokyo + JSLD to WGS 84 (77)','transformation',7414,4979,'GSI-Jpn 344138',77,2496,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15667,'Tokyo + JSLD to WGS 84 (78)','transformation',7414,4979,'GSI-Jpn 344139',78,2497,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15668,'Tokyo + JSLD to WGS 84 (79)','transformation',7414,4979,'GSI-Jpn 344140',79,2498,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15669,'Tokyo + JSLD to WGS 84 (80)','transformation',7414,4979,'GSI-Jpn 340130',80,2499,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15670,'Tokyo + JSLD to WGS 84 (81)','transformation',7414,4979,'GSI-Jpn 340131',81,2500,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15671,'Tokyo + JSLD to WGS 84 (82)','transformation',7414,4979,'GSI-Jpn 340132',82,2501,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15672,'Tokyo + JSLD to WGS 84 (83)','transformation',7414,4979,'GSI-Jpn 340133',83,2502,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15673,'Tokyo + JSLD to WGS 84 (84)','transformation',7414,4979,'GSI-Jpn 340134',84,2503,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15674,'Tokyo + JSLD to WGS 84 (85)','transformation',7414,4979,'GSI-Jpn 340135',85,2504,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15675,'Tokyo + JSLD to WGS 84 (86)','transformation',7414,4979,'GSI-Jpn 340136',86,2505,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15676,'Tokyo + JSLD to WGS 84 (87)','transformation',7414,4979,'GSI-Jpn 340137',87,2506,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15677,'Tokyo + JSLD to WGS 84 (88)','transformation',7414,4979,'GSI-Jpn 340138',88,2507,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15678,'Tokyo + JSLD to WGS 84 (89)','transformation',7414,4979,'GSI-Jpn 332129',89,2508,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15679,'Tokyo + JSLD to WGS 84 (90)','transformation',7414,4979,'GSI-Jpn 332130',90,2509,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15680,'Tokyo + JSLD to WGS 84 (91)','transformation',7414,4979,'GSI-Jpn 332131',91,2510,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15681,'Tokyo + JSLD to WGS 84 (92)','transformation',7414,4979,'GSI-Jpn 332132',92,2511,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15682,'Tokyo + JSLD to WGS 84 (93)','transformation',7414,4979,'GSI-Jpn 332133',93,2512,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15683,'Tokyo + JSLD to WGS 84 (94)','transformation',7414,4979,'GSI-Jpn 332134',94,2513,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15684,'Tokyo + JSLD to WGS 84 (95)','transformation',7414,4979,'GSI-Jpn 332135',95,2514,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15685,'Tokyo + JSLD to WGS 84 (96)','transformation',7414,4979,'GSI-Jpn 332136',96,2515,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15686,'Tokyo + JSLD to WGS 84 (97)','transformation',7414,4979,'GSI-Jpn 324129',97,2516,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15687,'Tokyo + JSLD to WGS 84 (98)','transformation',7414,4979,'GSI-Jpn 324130',98,2517,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15688,'Tokyo + JSLD to WGS 84 (99)','transformation',7414,4979,'GSI-Jpn 324131',99,2518,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15689,'Tokyo + JSLD to WGS 84 (100)','transformation',7414,4979,'GSI-Jpn 324132',100,2519,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15690,'Tokyo + JSLD to WGS 84 (101)','transformation',7414,4979,'GSI-Jpn 324133',101,2520,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15691,'Tokyo + JSLD to WGS 84 (102)','transformation',7414,4979,'GSI-Jpn 324134',102,2521,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15692,'Tokyo + JSLD to WGS 84 (103)','transformation',7414,4979,'GSI-Jpn 320130',103,2522,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15693,'Tokyo + JSLD to WGS 84 (104)','transformation',7414,4979,'GSI-Jpn 320131',104,2523,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15694,'Tokyo + JSLD to WGS 84 (105)','transformation',7414,4979,'GSI-Jpn 320132',105,2524,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15695,'Tokyo + JSLD to WGS 84 (106)','transformation',7414,4979,'GSI-Jpn 312130',106,2525,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15696,'Tokyo + JSLD to WGS 84 (107)','transformation',7414,4979,'GSI-Jpn 312131',107,2526,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15697,'Tokyo + JSLD to WGS 84 (6)','transformation',7414,4979,'GSI-Jpn 452141',6,2425,'For medium accuracy.',1.0,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html   (Geographical Survey Institute).','OGP','2006-11-17','',1,0),
(15698,'ITRF2000 to ITRF2005 (1)','transformation',4919,4896,'IERS',1,1262,'Geodesy.',0.0,9606,NULL,NULL,'At epoch 2000.0. Rates dX=0.0002 m/yr, dy=-0.0001 m/yr, dZ=0.0018 m/yr, rX=rY=rZ=0.0"/yr, dS=-0.00008 ppm/yr.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr/ITRF_solutions/2005/tp_05-00.php','OGP','2007-01-20','',1,0),
(15699,'NAD27 to WGS 84 (87)','transformation',4267,4326,'JECA-Mex GoM CamS',87,3462,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates at 19 deg 44 min North, 92 deg 21 min West. Geoid height used =-13.34m.','Fugro Chance','OGP','2006-09-28','',1,0),
(15700,'Gulshan 303 to WGS 84 (1)','transformation',4682,4326,'SB-BGD',1,1041,'Oil exploration.',1.0,9603,NULL,NULL,'Derived at origin station in Dhaka.','IGN Paris.','EPSG','2004-10-14','',1,1),
(15701,'Kalianpur 1962 to WGS 84 (2)','transformation',4145,4326,'TFE-Pak Indus',2,2985,'Oil exploration.',1.0,9603,NULL,NULL,'Derived at Geodetic Survey office in Karachi in 1997.','Total','EPSG','2004-10-14','',1,0),
(15702,'Kalianpur 1962 to WGS 84 (3)','transformation',4145,4326,'utp-Pak Badin',3,2984,'Oil exploration.',3.0,9603,NULL,NULL,'Derived at station S0001, an approximate offset to Survey of India primary station Kat Baman, in 1992 from 180 single point Transit passes observed in 1991 by Fugro-Geodetic for UTP.','BP','EPSG','2004-10-14','',1,0),
(15703,'Kalianpur 1962 to WGS 84 (4)','transformation',4145,4326,'utp-Pak Karachi',4,2982,'Oil exploration.',3.0,9603,NULL,NULL,'Derived at Chitrawala triangulation station by Fugro-Geodetic for UTP.','BP','EPSG','2004-10-14','',1,0),
(15704,'Kalianpur 1962 to WGS 84 (5)','transformation',4145,4326,'utp-Pak E Sind',5,2983,'Oil exploration.',3.0,9606,NULL,NULL,'Derived by Western Geophysical for UTP 1996 East Sind 2D survey.','Arco','EPSG','2004-10-14','',1,0),
(15705,'Minna to WGS 84 (12)','transformation',4263,4326,'WGC-Nga 211',12,1717,'Oil industry exploration.',5.0,9606,NULL,NULL,'Derived via WGS 72(BE). Minna to WGS 72(BE) transformation derived in 1981 for Mobil E&P Nigeria (MEPCON) by Geodetic Survey through Transit translocation at six stations in southern Nigeria. Used by MEPCON in blocks OPL 215 and 221.','','EPSG','2004-10-30','',1,0),
(15706,'Minna to WGS 84 (13)','transformation',4263,4326,'Elf-Nga',13,1717,'Oil industry exploration.',5.0,9603,NULL,NULL,'Used by Elf in Blocks OPL 222 and OPL 223 and by Mobil in 1994','','EPSG','2004-10-29','',1,0),
(15707,'ELD79 to WGS 84 (6)','transformation',4159,4326,'PCan-Lby Amal',6,2987,'Oil exploration and production',10.0,9603,NULL,NULL,'Used by Petrocanada and previous licence holders in Amal field, concession 12.','PetroCanada','EPSG','2004-11-02','',1,0),
(15708,'PRS92 to WGS 84 (1)','transformation',4683,4326,'CGS-Phl',1,1190,'Accuracy: 1-10 parts per million.',0.05,9607,NULL,NULL,'Derived during GPS campaign which established PRS92 coordinates at 330 first order stations.','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',1,0),
(15709,'Nouakchott 1965 to WGS 84 (1)','transformation',4680,4326,'IGN-Mau',1,2972,'Oil exploration.',5.0,9603,NULL,NULL,'Derived by IGN in 1992 at 7 stations within Nouakchott city.','IGN Paris.','EPSG','2005-01-26','',1,0),
(15710,'Aratu to WGS 84 (10)','transformation',4208,4326,'PB-Bra Campos',10,2963,'Oil exploration.',5.0,9603,NULL,NULL,'Provided by Petrobras for Barracuda Caratinga project. Understood to be Petrobras preferred parameters for all purposes in the area.','PetroBras','EPSG','2005-02-05','',1,0),
(15711,'Aratu to WGS 84 (11)','transformation',4208,4326,'PB-Bra Santos',11,2962,'Oil exploration.',5.0,9603,NULL,NULL,'Provided by Petrobras for Barracuda Caratinga project. Understood to be Petrobras preferred parameters for all purposes in the area.','PetroBras','EPSG','2005-02-05','',1,0),
(15712,'Aratu to WGS 84 (12)','transformation',4208,4326,'PB-Bra EspS',12,2964,'Oil exploration.',5.0,9603,NULL,NULL,'Provided by Petrobras for Barracuda Caratinga project. Understood to be Petrobras preferred parameters for all purposes in the area.','PetroBras','EPSG','2005-02-05','',1,0),
(15713,'Gan 1970 to WGS 84 (1)','transformation',4684,4326,'NIMA-Mdv',1,1152,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency  TR8350.2 September 1987.','EPSG','2005-05-21','2005.20',1,0),
(15714,'Bogota 1975 to MAGNA-SIRGAS (1)','transformation',4218,4686,'IGAC-Col CF reg 1',1,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15715. See Bogota 1975 to MAGNA-SIRGAS (9), tfm code 15730, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15715,'Bogota 1975 to WGS 84 (3)','transformation',4218,4326,'EPSG-Col reg 1',3,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (1) (tfm code 15714).','EPSG','EPSG','2005-04-14','',1,0),
(15716,'Bogota 1975 to MAGNA-SIRGAS (2)','transformation',4218,4686,'IGAC-Col CF reg 2',2,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15717. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15731, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15717,'Bogota 1975 to WGS 84 (4)','transformation',4218,4326,'EPSG-Col reg 2',4,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (2) (tfm code 15716).','EPSG','EPSG','2005-04-14','',1,0),
(15718,'Bogota 1975 to MAGNA-SIRGAS (3)','transformation',4218,4686,'IGAC-Col CF reg 3',3,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15719. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15732, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15719,'Bogota 1975 to WGS 84 (5)','transformation',4218,4326,'EPSG-Col reg 3',5,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (3) (tfm code 15718).','EPSG','EPSG','2005-04-14','',1,0),
(15720,'Bogota 1975 to MAGNA-SIRGAS (4)','transformation',4218,4686,'IGAC-Col CF reg 4',4,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15721. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15733, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15721,'Bogota 1975 to WGS 84 (6)','transformation',4218,4326,'EPSG-Col reg 4',6,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (4) (tfm code 15720).','EPSG','EPSG','2005-04-14','',1,0),
(15722,'Bogota 1975 to MAGNA-SIRGAS (5)','transformation',4218,4686,'IGAC-Col CF reg 5',5,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15723. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15734, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15723,'Bogota 1975 to WGS 84 (7)','transformation',4218,4326,'EPSG-Col reg 5',7,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (5) (tfm code 15722).','EPSG','EPSG','2005-04-14','',1,0),
(15724,'Bogota 1975 to MAGNA-SIRGAS (6)','transformation',4218,4686,'IGAC-Col CF reg 6',6,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15725. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15735, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15725,'Bogota 1975 to WGS 84 (8)','transformation',4218,4326,'EPSG-Col reg 6',8,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (6) (tfm code 15724).','EPSG','EPSG','2005-04-14','',1,0),
(15726,'Bogota 1975 to MAGNA-SIRGAS (7)','transformation',4218,4686,'IGAC-Col CF reg 7',7,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15727. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15736, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15727,'Bogota 1975 to WGS 84 (9)','transformation',4218,4326,'EPSG-Col reg 7',9,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (7) (tfm code 15726).','EPSG','EPSG','2005-04-14','',1,0),
(15728,'Bogota 1975 to MAGNA-SIRGAS (8)','transformation',4218,4686,'IGAC-Col CF reg 8',8,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15729. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15737, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. EPSG recommends this alternative.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15729,'Bogota 1975 to WGS 84 (10)','transformation',4218,4326,'EPSG-Col reg 8',10,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (8) (tfm code 15728).','EPSG','EPSG','2005-04-14','',1,0),
(15730,'Bogota 1975 to MAGNA-SIRGAS (9)','transformation',4218,4686,'IGAC-Col MB reg 1',9,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (1), tfm code 15714.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15731,'Bogota 1975 to MAGNA-SIRGAS (10)','transformation',4218,4686,'IGAC-Col MB reg 2',10,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (2), tfm code 15716.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15732,'Bogota 1975 to MAGNA-SIRGAS (11)','transformation',4218,4686,'IGAC-Col MB reg 3',11,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (3), tfm code 15718.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15733,'Bogota 1975 to MAGNA-SIRGAS (12)','transformation',4218,4686,'IGAC-Col MB reg 4',12,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (4), tfm code 15720.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15734,'Bogota 1975 to MAGNA-SIRGAS (13)','transformation',4218,4686,'IGAC-Col MB reg 5',13,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (5), see tfm code 15722.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15735,'Bogota 1975 to MAGNA-SIRGAS (14)','transformation',4218,4686,'IGAC-Col MB reg 6',14,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (6), tfm code 15724.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15736,'Bogota 1975 to MAGNA-SIRGAS (15)','transformation',4218,4686,'IGAC-Col MB reg 7',15,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (7), tfm code 15726.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15737,'Bogota 1975 to MAGNA-SIRGAS (16)','transformation',4218,4686,'IGAC-Col MB reg 8',16,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1.0,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (8), tfm code 15728.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(15738,'MAGNA-SIRGAS to WGS 84 (1)','transformation',4686,4326,'EPSG',1,1070,'MAGNA-SIRGAS is a realisation of WGS 84 coincident to within 1 metre.  This transformation has an accuracy equal to the coincidence figure.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2005-04-14','',1,0),
(15739,'Amersfoort to ETRS89 (3)','transformation',4289,4258,'NCG-Nld 2004',3,1275,'Accuracy 0.5m',0.5,9607,NULL,NULL,'Supersedes Amersfoort to ETRS89 (1) (tfm code 1751). Dutch sources also quote an equivalent transformation using the Molodenski-Badekas 10-parameter method (M-B) - see tfm code 15740.','Nederlandse Commissie voor Geodesie (NCG).','EPSG','2005-04-14','',1,0),
(15740,'Amersfoort to ETRS89 (4)','transformation',4289,4258,'NCG-Nld 2004',4,1275,'Accuracy 0.5m',0.5,9636,NULL,NULL,'Supersedes Amersfoort to ETRS89 (2) (tfm code 1066). Dutch sources also quote an equivalent transformation using the Coordinate Frame 7-parameter method - see tfm code 15739.','Nederlandse Commissie voor Geodesie (NCG).','EPSG','2005-04-14','',1,0),
(15741,'Deir ez Zor to WGS 84 (2)','transformation',4227,4326,'Elf-Syr Deir 1991',2,2329,'Oil exploration. Accuracy 5m.',5.0,9603,NULL,NULL,'Derived by Elf in 1991 from tfm code 1584 concatenated with a tfm from WGS72BE to WGS84.','Total','EPSG','2005-05-01','',1,0),
(15742,'Deir ez Zor to WGS 84 (5)','transformation',4227,4326,'CGG-Syr Isba',5,1227,'Oil exploration. Accuracy 5m.',5.0,9603,NULL,NULL,'Derived for 1998 Omar seismic survey and used in 2000 for El Isba seismic survey.','Total','EPSG','2005-05-01','',1,0),
(15743,'Deir ez Zor to WGS 84 (6)','transformation',4227,4326,'Tot-Syr Deir 2005',6,2329,'Oil exploration. Accuracy 0.5m.',0.5,9606,NULL,NULL,'Derived 2005 at 5 triangulation stations and using (EGM96 geoid model +1.15m). Used by Total/DEZPC for Jafra and Mazraa seismic surveys.  Can be approximated using geocentric translations of dX=-190.6m, dY=+8.8m, dZ=+239.6m.','Total','EPSG','2005-05-01','',1,0),
(15744,'UKOOA P6/98 seismic bin grid to WGS 84 / UTM zone 31N (1)','transformation',5818,32631,'EPSG P6',1,1263,'Example only.',0.0,9666,NULL,NULL,'As this transformation defines the relationship between the seismic bin grid and the map grid, its accuracy is 0, i.e. there is no loss of positional accuracy through applying the transformation.','UKOOA Data Exchange Format P6/98 "Definition of 3D Seismic Binning Grids".','EPSG','2006-10-13','2006.89',1,0),
(15745,'ED50(ED77) to WGS 84 (6)','transformation',4154,4326,'Tot-Irn Spars',6,3140,'Petroleum Exploration and Production.',0.2,9603,NULL,NULL,'Derived in Tombak district in March 2005.  Used for South Pars phase 11.','Total','EPSG','2005-08-17','',1,0),
(15746,'Nakhl-e Ghanem to WGS 84 (6)','transformation',4693,4326,'TFE-Irn Tombak',6,3141,'Petroleum Exploration and Production.',0.2,9603,NULL,NULL,'Derived in Tombak district in March 2005.  Used for South Pars phase 11 and Pars LNG plants.','Total','EPSG','2005-08-17','',1,0),
(15747,'Tombak LNG Plant Grid to Nakhl-e Ghanem / UTM zone 39N (1)','transformation',5817,3307,'Tot-Irn',1,3141,'Engineering survey.',0.0,9621,NULL,NULL,'','Total','EPSG','2006-10-13','2006.89',1,0),
(15748,'BD72 to ETRS89 (2)','transformation',4313,4258,'IGN-Bel 0.2m',2,1044,'For applications to an accuracy of 0.2 metre.',0.2,9607,NULL,NULL,'May be taken as approximate transformation BD72 to WGS 84 - see code 15749. Scale difference is given by information source as 1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','EPSG','2006-07-30','2006.55',1,0),
(15749,'BD72 to WGS 84 (3)','transformation',4313,4326,'IGN-Bel 0.2m',3,1044,'For applications to an accuracy of 0.5 metre.',0.2,9607,NULL,NULL,'Parameter values from BD72 to ETRS89 (2) (code 15748). Scale difference is given by information source as 1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','EPSG','2006-07-23','2006.55',1,0),
(15750,'St. Kitts 1955 to WGS 84 (2)','transformation',4605,4326,'NIMA-Kna',2,1200,'For military purposes.  Accuracy 25m in each of X, Y and Z axes.',44.0,9603,NULL,NULL,'Dereived at 2 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.46',1,0),
(15751,'Reunion 1947 to WGS 84 (2)','transformation',4626,4326,'IGN-Reu 30m',2,1196,'For military purposes. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 station.','IGN (in 2005). Also U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2006-02-07','2005.46 2005.71',1,0),
(15752,'ED79 to WGS 84 (1)','transformation',4668,4326,'NIMA-Eur',1,3111,'For military purposes. Accuracy 3m in each axis.',6.0,9603,NULL,NULL,'Derived at 22 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','EPSG','2005-09-29','2005.46',1,0),
(15753,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',1.0,9651,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where U=(latitude - 55) degrees and V=longitude in decimal degrees.  Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','EPSG','2005-05-30','',1,0),
(15754,'Aratu to WGS 84 (1)','transformation',4208,4326,'PB-Bra BC BS ES',1,2307,'Oil exploration.',10.0,9603,NULL,NULL,'Mean for 3 basins. See Aratu to WGS 84 (10) through (12) (codes 15710-12) for transformations for individual basins.','Petrobras.','EPSG','2005-02-05','',1,0),
(15755,'Minna to WGS 84 (14)','transformation',4263,4326,'Elf-Nga-OML58',14,3113,'Oil industry exploration and production. Accuracy 0.5m.',0.5,9603,NULL,NULL,'Derived in 1995 at unspecified DMA ADOS stations and Racal stations M101 and ZVS3003.  Used by Elf in onshore Blocks OML 58.','Total','EPSG','2005-08-03','',1,0),
(15756,'Tahiti 79 to RGPF (1)','transformation',4690,4687,'IGN-Pyf',1,3124,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Tahiti 79 to WGS 84 - see code 15768.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15757,'Moorea 87 to RGPF (1)','transformation',4691,4687,'IGN-Pyf',1,3125,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Moorea 87 to WGS 84 - see code 15769.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15758,'Tahaa 54 to RGPF (1)','transformation',4629,4687,'IGN-Pyf',1,2812,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Tahaa 54 to WGS 84 - see code 15770.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15759,'Maupiti 83 to RGPF (1)','transformation',4692,4687,'IGN-Pyf',1,3126,'Accuracy +/- 0.5 metre.',0.5,9603,NULL,NULL,'May be taken as approximate transformation Maupiti 83 to WGS 84 - see code 15771.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15760,'Fatu Iva 72 to RGPF (1)','transformation',4688,4687,'IGN-Pyf',1,3133,'Accuracy +/- 1 to 2 metres.',2.0,9607,NULL,NULL,'May be taken as approximate transformation Fatu Iva 72 to WGS 84 - see code 15772.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15761,'IGN63 Hiva Oa to RGPF (1)','transformation',4689,4687,'IGN-Pyf HivaOa',1,3131,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN63 Hiva Oa to WGS 84 - see code 15773.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15762,'IGN63 Hiva Oa to RGPF (2)','transformation',4689,4687,'IGN-Pyf Tahuata',2,3132,'Accuracy +/- 1 to 2 metres.',2.0,9607,NULL,NULL,'May be taken as approximate transformation IGN63 Hiva Oa to WGS 84 - see code 15774.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15763,'IGN72 Nuku Hiva to RGPF (1)','transformation',4630,4687,'IGN-Pyf NukuHiva',1,2810,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15775.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15764,'IGN72 Nuku Hiva to RGPF (2)','transformation',4630,4687,'IGN-Pyf UaHuka',2,3127,'Accuracy +/- 1 to 2 metres.',2.0,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15776.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15765,'IGN72 Nuku Hiva to RGPF (3)','transformation',4630,4687,'IGN-Pyf UaPou',3,3128,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15777.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',1,0),
(15766,'RGPF to WGS 84 (1)','transformation',4999,4979,'IGN-Pyf',1,1098,'Accuracy +/- 0.5 metre (to original definition of WGS 84 - see remarks).',0.5,9607,NULL,NULL,'Transformation is to original definition of WGS 84. It is consistent with later WGS 84 realisations G730, G873 and G1150 to no better than 1m.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','EPSG','2005-08-12','',1,1),
(15767,'RGPF to WGS 84 (2)','transformation',4999,4979,'EPSG-Pyf',2,1098,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84.','EPSG','EPSG','2005-08-12','',1,1),
(15768,'Tahiti 79 to WGS 84 (1)','transformation',4690,4687,'EPSG-Pyf',1,3124,'Accuracy +/- 1 metre.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Tahiti 79 to RGPF (1) (tfm code 15756).','EPSG','EPSG','2005-08-12','',1,0),
(15769,'Moorea 87 to WGS 84 (1)','transformation',4691,4326,'EPSG-Pyf',1,3125,'Accuracy +/- 1 metre.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Moorea 87 to RGPF (1) (tfm code 15757).','EPSG','EPSG','2005-08-12','',1,0),
(15770,'Tahaa 54 to WGS 84 (2)','transformation',4629,4326,'EPSG-Pyf',2,2812,'Accuracy +/- 1 metre.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Tahaa 54 to RGPF (1) (tfm code 15758).','EPSG','EPSG','2005-08-12','',1,0),
(15771,'Maupiti 83 to WGS 84 (1)','transformation',4692,4326,'EPSG-Pyf',1,3126,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Maupiti 83 to RGPF (1) (tfm code 15759).','EPSG','EPSG','2005-08-12','',1,0),
(15772,'Fatu Iva 72 to WGS 84 (1)','transformation',4688,4326,'EPSG-Pyf',1,3133,'Accuracy +/- 2 metres.',2.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Fatu Iva 72 to RGPF (1) (tfm code 15760).','EPSG','EPSG','2005-08-12','',1,0),
(15773,'IGN63 Hiva Oa to WGS 84 (1)','transformation',4689,4326,'EPSG-Pyf HivaOa',1,3131,'Accuracy +/- 1 metre.',2.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN63 Hiva Oa to RGPF (1) (tfm code 15761).','EPSG','EPSG','2005-08-12','',1,0),
(15774,'IGN63 Hiva Oa to WGS 84 (2)','transformation',4689,4326,'EPSG-Pyf Tahuata',2,3132,'Accuracy +/- 2 metres.',2.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN63 Hiva Oa to RGPF (2) (tfm code 15762).','EPSG','EPSG','2005-08-12','',1,0),
(15775,'IGN72 Nuku Hiva to WGS 84 (2)','transformation',4630,4326,'EPSG-Pyf NukuHiva',1,2810,'Accuracy +/- 1 metre.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (1) (tfm code 15763).','EPSG','EPSG','2005-08-12','',1,0),
(15776,'IGN72 Nuku Hiva to WGS 84 (3)','transformation',4630,4326,'EPSG-Pyf UaHuka',2,3127,'Accuracy +/- 2 metres.',2.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (2) (tfm code 15764).','EPSG','EPSG','2005-08-12','',1,0),
(15777,'IGN72 Nuku Hiva to WGS 84 (4)','transformation',4630,4326,'EPSG-Pyf UaPou',3,3128,'Accuracy +/- 1 metre.',1.0,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (2) (tfm code 15765).','EPSG','EPSG','2005-08-12','',1,0),
(15778,'ELD79 to WGS 84 (7)','transformation',4159,4326,'Tot-Lby NC192',7,3142,'Oil exploration and production.',0.5,9603,NULL,NULL,'Derived by Total at stations SDL 130-03, 04 and 05 in May 2005.','Total','EPSG','2005-08-30','',1,0),
(15779,'Gulshan 303 to WGS 84 (1)','transformation',4682,4326,'SB-Bgd',1,1041,'Oil exploration.',1.0,9603,NULL,NULL,'Derived at origin station in Dhaka. Source information given to 3 decimal places but rounded by EPSG to be commensurate with stated accuracy.','Survey of Bangadesh via IGN Paris and Tullow Oil.','EPSG','2007-02-06','2006.47 2007.015',1,0),
(15780,'POSGAR 94 to WGS 84 (1)','transformation',4190,4326,'EPSG-Arg',1,1033,'Approximation at the +/- 1m level.',1.0,9603,NULL,NULL,'','EPSG','EPSG','2005-09-12','',1,0),
(15781,'WGS 84 to EGM84 geoid (1)','transformation',4979,5798,'NGA-World',1,1262,'Derivation of gravity-related heights from GPS observations.',1.0,9661,NULL,NULL,'Superseded by WGS 84 to EGM96 geoid (1) (tfm code 10084).','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','EPSG','2006-02-09','',1,0),
(15782,'Campo Inchauspe to POSGAR 94 (1)','transformation',4221,4694,'IGM-Arg',1,1033,'Accuracy 5m in each axis.',5.0,9603,NULL,NULL,'Adopted from U.S. Defense Mapping Agency values for Campo Inchauspe to WGS 84 (tfm code 1127) assuming that POSGAR 94 is equivalent to WGS 84.','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','EPSG','2005-05-21','2005.20',1,0),
(15783,'IGN53 Mare to WGS 84 (2)','transformation',4641,4326,'IGN-Ncl Mare',2,2819,'Accuracy 5 metres.',5.0,9603,NULL,NULL,'','IGN Paris','OGP','2006-02-08','',1,1),
(15784,'Le Pouce 1934 to WGS 84 (1)','transformation',4699,4326,'UEL-Mus',1,3209,'Accuracy 2m.',2.0,9603,NULL,NULL,'Derived at 17 stations in 1994 by University of East London. Residuals less than 2m.','Ministry of Housing and Lands.','OGP','2006-01-16','',1,0),
(15785,'AGD84 to WGS 84 (9)','transformation',4203,4326,'OGP-Aus 1m',9,2576,'1m accuracy.',1.0,9615,NULL,NULL,'Transformation taken from AGD84 to GDA94 (5) (code 1804) assuming that GDA94 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4203 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15786,'AGD66 to WGS 84 (17)','transformation',4202,4326,'OGP-Aus 0.1m',17,2575,'1m accuracy.',1.0,9615,NULL,NULL,'Transformation taken from AGD66 to GDA94 (11) (code 1803) assuming that GDA94 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4202 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15787,'IGCB 1955 to WGS 84 (1)','transformation',4701,4326,'Tot-Cod',1,3171,'Oil exploration. Accuracy 5m.',5.0,9603,NULL,NULL,'Derived by Topnav in 1991 at station TSH 85.','Petrofina','OGP','2005-11-28','',1,0),
(15788,'AGD66 to WGS 84 (16)','transformation',4202,4326,'OGP-Aus 5m',16,2575,'5m accuracy.',5.0,9603,NULL,NULL,'Parameter values from AGD66 to GDA94 (1) (code 1278). Derived at 162 stations. Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2006-01-02','',1,0),
(15789,'AGD84 to WGS 84 (8)','transformation',4203,4326,'OGP-Aus 5m',8,2575,'5m accuracy.',5.0,9603,NULL,NULL,'Parameter values from AGD84 to GDA94 (1) (code 1280). Derived at 327 stations. Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2006-01-02','',1,0),
(15790,'Mhast (offshore) to WGS 72BE (1)','transformation',4705,4324,'CHV-Ago Cab',1,3180,'Oil industry exploration and production between 1979 and 1987.',10.0,9603,NULL,NULL,'Derived by Oceaneering for CABGOC in 1979. Mean of parameters derived by single point Transit translocation at 2 stations (Mongo Tando and N''To). Applied to single point Transit translocations at other stations to define Mhast (offshore) coordinates.','ChevronTexaco','OGP','2006-01-06','',1,0),
(15791,'Malongo 1987 to WGS 84 (3)','transformation',4259,4326,'CHV-Ago Cab87',3,3179,'Oil industry exploration and production between September 1987 and April 1989.',10.0,9603,NULL,NULL,'Derived via WGS 72BE by Geodetic for Chevron in 1987 by single point Transit translocation at 1 station (Malongo Y). Superseded in 1989 by Malongo 1987 to WGS 84 (1) (code 1330).','ChevronTexaco','OGP','2006-01-06','',1,0),
(15792,'Egypt Gulf of Suez S-650 TL to WGS 72BE (1)','transformation',4706,4324,'ESL-Egy GoS',1,2341,'Oil industry exploration and production between 1980 and 1984.',5.0,9603,NULL,NULL,'Derived by Egypt Surveys Limited through single point Transit translocation at 1 station (S-650).','Various industry sources','OGP','2006-01-11','',1,0),
(15793,'Barbados 1938 to WGS 84 (1)','transformation',4212,4326,'UKHO-Brb',1,1042,'Accuracy 2.5m.',3.0,9603,NULL,NULL,'Derived at 2 stations (S40 and M1, St Annes Tower) in 2004.','UK Hydrographic Office','OGP','2006-01-26','',1,0),
(15794,'Cocos Islands 1965 to WGS 84 (1)','transformation',4708,4326,'DMA-Cck',1,1069,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15795,'Tern Island 1961 to WGS 84 (1)','transformation',4707,4326,'DMA-Usa HI Tern',1,3181,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station. Same transformation parameter values related to same datum area given in original 1987 DMA TR8350.2 edition for Sorol Atoll.','DMA / NIMA / NSA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15796,'Iwo Jima 1945 to WGS 84 (1)','transformation',4709,4326,'DMA-Jpn IwoJ',1,3200,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15797,'Ascension Island 1958 to WGS 84 (1)','transformation',4712,4326,'DMA-Shn Asc',1,3182,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15798,'St. Helena 1971 to WGS 84 (1)','transformation',4710,4326,'DMA-Shn Hel',1,3183,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15799,'Marcus Island 1952 to WGS 84 (1)','transformation',4711,4326,'DMA-Jpn Marcus',1,3203,'For military purposes only. Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15800,'Ayabelle Lighthouse to WGS 84 (1)','transformation',4713,4326,'DMA-Dji',1,1081,'For military purposes only.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15801,'Bellevue to WGS 84 (1)','transformation',4714,4326,'DMA-Vut',1,3193,'Millitary and topographic mapping; Accuracy +/- 20 m in each axis',35.0,9603,NULL,NULL,'Derived at 3 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15802,'Camp Area Astro to WGS 84 (1)','transformation',4715,4326,'DMA-Ata McMurdo',1,3205,'Miltiary and scientific mapping.',999.0,9603,NULL,NULL,'No accuracy estimate available.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15803,'Phoenix Islands 1966 to WGS 84 (1)','transformation',4716,4326,'DMA-Kir Phoenix',1,3196,'Miltary and topographic mapping. Accuracy +/- 15 m in each axis.',26.0,9603,NULL,NULL,'Derived at 4 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15804,'Cape Canaveral to WGS 84 (1)','transformation',4717,4326,'DMA-Bha Usa-FL',1,3206,'US space and military operations.  Accuracy +/- 3 m in each axis.',6.0,9603,NULL,NULL,'Derived at 19 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15805,'Solomon 1968 to WGS 84 (1)','transformation',4718,4326,'DMA-Slb Gizo',1,3198,'Military and topographic mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15806,'Easter Island 1967 to WGS 84 (1)','transformation',4719,4326,'DMA-Chl Easter',1,3188,'Military and topographic mapping.  Accuracy +/- 25m in each axis',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15807,'Solomon 1968 to WGS 84 (2)','transformation',4718,4326,'DMA-Slb Guad',2,3197,'Military and topographic mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15808,'Diego Garcia 1969 to WGS 84 (1)','transformation',4724,4326,'DMA-Iot Garcia',1,3189,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15809,'Johnston Island 1961 to WGS 84 (1)','transformation',4725,4326,'DMA-Umi Johnston',1,3201,'Military and topographic mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations. Note: NGA online html files carry a different dZ value - OGP believe this is an erroneous transcription from the TR8350.2 line above.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15810,'Kusaie 1951 to WGS 84 (1)','transformation',4735,4326,'DMA-Fsm Carol',1,3192,'Military and topographic mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15811,'Antigua 1943 to WGS 84 (2)','transformation',4601,4326,'DMA-Atg Ant',2,1273,'Military mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15812,'Deception Island to WGS 84 (1)','transformation',4736,4326,'DMA-Ata Dec',1,3204,'Scientific mapping.  Accuracy +/- 20m in each axis.',35.0,9603,NULL,NULL,'','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15813,'South Georgia 1968 to WGS 84 (1)','transformation',4722,4326,'DMA-Sgs Sgeorg',1,3187,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15814,'Little Cayman 1961 to WGS 84 (1)','transformation',4726,4326,'DMA-Cym Little Brac',1,3186,'Military mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15815,'Pico de la Nieves to WGS 84 (1)','transformation',4728,4326,'DMA-Esp Canary',1,3199,'Militaryand topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Determined at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15816,'Tristan 1968 to WGS 84 (1)','transformation',4734,4326,'DMA-Shn Tris',1,3184,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Determined at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15817,'Midway 1961 to WGS 84 (1)','transformation',4727,4326,'DMA-Umi Midway 1987',1,3202,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station. Information source states "provided for historical purposes only. These parameter [values] should not be used". Superseded by Midway 1961 to WGS 84 (2) (tfm code 15818).','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15818,'Midway 1961 to WGS 84 (2)','transformation',4727,4326,'DMA-Umi Midway 2003',2,3202,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station. Supersedes Midway 1961 to WGS 84 (1) (tfm code 15817).','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 2, 23rd June 2004)','OGP','2007-01-04','2006.89',1,0),
(15819,'Pitcairn 1967 to WGS 84 (1)','transformation',4729,4326,'DMA-Pcn Pitcairn Isl',1,3208,'Millitary and topographic mapping. Accuracy +/- 25 m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15820,'Santo 1965 to WGS 84 (1)','transformation',4730,4326,'DMA-Vut',1,3194,'For military and topographic mapping.  Accuracy 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15821,'Viti Levu 1916 to WGS 84 (1)','transformation',4731,4326,'DMA-Fji',1,3195,'For military and topographic mapping.  Accuracy +/-25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-07-30','',1,1),
(15822,'Marshall Islands 1960 to WGS 84 (1)','transformation',4732,4326,'DMA-Mhl 1960',1,3191,'For military and topographic mapping.  Accuracy +/-3 m in each axis.',6.0,9603,NULL,NULL,'Derived at 10 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15823,'Wake Island 1952 to WGS 84 (1)','transformation',4733,4326,'DMA-Mhl Wake',1,3190,'For military and topographic mapping.  Accuracy +/-25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15824,'Old Hawaiian to WGS 84 (3)','transformation',4135,4326,'DMA-Usa HI 1987',3,1334,'Military mapping.  Accuracy +/- 25m in X axis, +/- 20m in Y and Z axes.',38.0,9603,NULL,NULL,'Derived at 15 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15825,'Old Hawaiian to WGS 84 (4)','transformation',4135,4326,'DMA-Usa HI Haw 1991',4,1546,'Military mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15826,'Old Hawaiian to WGS 84 (5)','transformation',4135,4326,'DMA-Usa HI Kauai 1991',5,1549,'Military mapping.  Accuracy +/- 20m in each axis.',35.0,9603,NULL,NULL,'Derived at 3 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15827,'Old Hawaiian to WGS 84 (6)','transformation',4135,4326,'DMA-Usa HI Maui 1991',6,1547,'Military mapping.  Accuracy +/- 25m in each axis.',44.0,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15828,'Old Hawaiian to WGS 84 (7)','transformation',4135,4326,'DMA-Usa HI Oahu 1991',7,1548,'Military mapping only. Accuracy +/- 10m in X axis, +/- 6m in Y and Z axes.',14.0,9603,NULL,NULL,'Derived at 8 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15829,'Little Cayman 1961 to WGS 84 (2)','transformation',4726,4326,'UNO-Cym Little Brac',2,3186,'Topographic survey.  Accuracy +/- 1m.',1.0,9603,NULL,NULL,'Determined from 2 satellite stations.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, November 1998.','OGP','2006-01-26','',1,0),
(15830,'Grand Cayman 1959 to WGS 84 (1)','transformation',4723,4326,'UNO-Cym Grand',1,3186,'Topographic survey.  Accuracy +/- 1m.',1.0,9603,NULL,NULL,'Determined from 6 satellite stations.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, November 1998.','OGP','2006-01-26','',1,0),
(15831,'Korea 2000 to WGS 84 (1)','transformation',4737,4326,'OGP-Kor',1,1135,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ITRF2000 is equivalent to WGS 84.','OGP','OGP','2006-01-30','',1,0),
(15832,'RGPF to WGS 84 (1)','transformation',4687,4326,'IGN-Pyf',1,1098,'Accuracy +/- 0.5 metre (to original definition of WGS 84 - see remarks).',0.5,9607,NULL,NULL,'Transformation is to original definition of WGS 84. It is consistent with later WGS 84 realisations G730, G873 and G1150 to no better than 1m.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2006-01-30','',1,0),
(15833,'RGPF to WGS 84 (2)','transformation',4687,4326,'EPSG-Pyf',2,1098,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84.','EPSG','OGP','2006-01-30','',1,0),
(15834,'NAD83 to NAD83(HARN) (44)','transformation',4269,4152,'NGS-Usa NC',44,1402,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 15835.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','OGP','2006-01-31','',1,0),
(15835,'NAD83 to WGS 84 (55)','transformation',4269,4326,'OGP-Usa NC',55,1402,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (44) (code 15834) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15836,'NAD83 to NAD83(HARN) (45)','transformation',4269,4152,'NGS-Usa SC',45,1409,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 15837.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','OGP','2006-01-31','',1,0),
(15837,'NAD83 to WGS 84 (56)','transformation',4269,4326,'OGP-Usa SC',56,1409,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (45) (code 15836) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15838,'NAD83 to NAD83(HARN) (46)','transformation',4269,4152,'NGS-Usa PA',46,1407,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.   May be taken as approximate transformation NAD83-WGS 84 - see code 15839.','US Coast & Geodetic Survey  www.ngs.noaa.gov  NADCON readme file','OGP','2006-01-31','',1,0),
(15839,'NAD83 to WGS 84 (57)','transformation',4269,4326,'OGP-Usa PA',57,1407,'Approximation at the +/- 1m level.',1.0,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (46) (code 15838) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15840,'Old Hawaiian to WGS 84 (8)','transformation',4135,4326,'OGP-Usa HI 2m',8,1334,'Accuracy of transformation consistent with equivalence of WGS 84 and NAD 84 for Hawaii Islands.  +/- 1 to 2 meters.',2.0,9613,NULL,NULL,'Transformation steps are from Old Hawaiian to NAD83 (1) (code 1454) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-26','',1,0),
(15841,'Puerto Rico to WGS 84 (4)','transformation',4139,4326,'OGP-Pri 2m',4,1194,'Accuracy of transformation consistent with equivalence of WGS 84 and NAD 83 for Puerto Rico.  +/- 1 to 2 meters.',2.0,9613,NULL,NULL,'Transformation steps are from Puerto Rico to NAD83 (1) (code 1461) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-26','',1,0),
(15842,'Hong Kong 1963(67) to WGS 84 (1)','transformation',4739,4326,'UKHO-Hkg',1,1118,'Military mapping.  Accuracy +/- 1m.',1.0,9603,NULL,NULL,'Derived at 2 satellite stations. Care: does not use Hong Kong 1963 (code 4838) as the source CRS.','UK Hydrographic office and DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.89',1,0),
(15843,'PZ-90 to WGS 84 (1)','transformation',4740,4326,'GiK-World',1,1262,'Geodetic applications. Accuracy better than 1.5 metres.',1.0,9607,NULL,NULL,'Derived at 30 points throughout Russia.','Geodeziya i Katografiya, 1993.','OGP','2006-03-16','',1,0),
(15844,'Pulkovo 1942 to PZ-90 (1)','transformation',4284,4740,'GiK-Rus',1,1198,'Accuracy within area of primary CS42 control = 1 to 2m; accuracy at distnt points 3 to 4 m.',4.0,9607,NULL,NULL,'Derived at 30 points throughout Russia.','Geodeziya i Katografiya, 1993.','OGP','2006-03-16','',1,0),
(15845,'Pampa del Castillo to WGS 84 (1)','transformation',4161,4326,'UNO-Arg ComRiv',1,1265,'Geodetic surveying within the oil industry. Accuracy 25 m.',25.0,9603,NULL,NULL,'Transformation parameter precision given to millimetres in information source but due to accuracy rounded to nearest decimetre for EPSG database.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, December 1999. www.asprs.org/','OGP','2006-02-03','',1,0),
(15846,'Egypt Gulf of Suez S-650 TL to WGS 84 (2)','transformation',4706,4326,'Racal-Egy GoS',2,2341,'Used for oil exploration by GUPCO.',5.0,9603,NULL,NULL,'Sometime referred to as "Egypt 1907 to WGS 84". However, application to WGS 84 coordinates of the reverse of this tfm results in Gulf of Suez S-650 TL, not Egypt 1907, position. Gulf of Suez S-650 TL and Egypt 1907 CRSs differ by some 20 metres.','Maridive','OGP','2006-02-03','',1,0),
(15847,'MOP78 to WGS 84 (2)','transformation',4639,4326,'IGN-Wlf Wallis',2,2815,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'Replaces information from 2001 (tfm code 1925).','IGN Paris (2005).','OGP','2006-02-08','',1,0),
(15848,'ST84 Ile des Pins to WGS 84 (2)','transformation',4642,4326,'IGN-Ncl Pins',2,2820,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'','IGN Paris.','OGP','2006-02-09','',1,0),
(15849,'Beduaram to WGS 84 (2)','transformation',4213,4326,'ELF-Ner SE 91',2,2771,'Oil exploration.',15.0,9603,NULL,NULL,'Used by Elf / CGG between December 1991 and March 1992. Probably derived from results of concatenated tfm Beduaram to WGS 84 (1) (code 8634).','Total','OGP','2006-02-10','',1,0),
(15850,'IGN 1962 Kerguelen to WGS 84 (1)','transformation',4698,4326,'IGN-Atf Kerg',1,2816,'Accuracy +/- 10 metres.',10.0,9603,NULL,NULL,'Also published in US NIMA/NGA TR8350.2 which gives accuracy of +/-25m in each axis and states that derived at one station.','IGN Paris.','OGP','2005-11-23','',1,0),
(15851,'NAD27 to WGS 84 (79)','transformation',4267,4326,'OGP-Usa Conus',79,2374,'Recommended for oil industry use in US Gulf of Mexico (GoM). Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',5.0,9613,NULL,NULL,'Transformation taken from NAD27 to NAD83 (1) (code 1241) assuming that NAD83 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4267 and 4326 have longitudes positive east.','OGP','OGP','2006-03-06','',1,0),
(15852,'NAD27 to WGS 84 (80)','transformation',4267,4326,'JECA-Usa GoM E',80,3358,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates. Superseded by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2006-09-28','2006.83',1,0),
(15853,'NAD27 to WGS 84 (81)','transformation',4267,4326,'JECA-Usa GoM C',81,3359,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates. Superseded by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2006-09-28','2006.83',1,0),
(15854,'NAD27 to WGS 84 (82)','transformation',4267,4326,'JECA-Usa GoM W',82,3360,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates. Superseded by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2006-09-28','2006.83',1,0),
(15855,'NAD27 to WGS 84 (83)','transformation',4267,4326,'JECA-Mex GoM Tam',83,3361,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates at 21 deg 55 min North, 97 deg 20 min West. Geoid height used =-17m.','Fugro Chance','OGP','2006-09-28','2006.83',1,0),
(15856,'NAD27 to WGS 84 (84)','transformation',4267,4326,'ESC-Usa GoM',84,3357,'Oil exploration and production. Accuracy 8 metres.',8.0,9603,NULL,NULL,'Developed by EnSoCo Inc. Superseded by NAD27 to WGS 84 (79) (tfm code 15851).','EnSoCo','OGP','2006-03-06','',1,0),
(15857,'IGN Astro 1960 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1)','transformation',3367,3343,'MMI-Mau W',1,2971,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15861.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15858,'IGN Astro 1960 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1)','transformation',3368,3344,'MMI-Mau C',1,2970,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15862.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15859,'IGN Astro 1960 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1)','transformation',3369,3345,'MMI-Mau E',1,2969,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40.0,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15863.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15860,'Mauritania 1999 to WGS 84 (1)','transformation',4702,4326,'OGP-Mau',1,1157,'Minerals management. Accuracy 1m.',1.0,9603,NULL,NULL,'Mauritania 1999 can be considered to be the same as WGS 84 within the accuracy of this transformation.','OGP','OGP','2006-03-16','',1,0),
(15861,'IGN Astro 1960 / UTM zone 28N to WGS 84 / UTM zone 28N (1)','transformation',3367,32628,'OGP-Mau W',1,2971,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',40.0,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1) (tfm code 15857) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15862,'IGN Astro 1960 / UTM zone 29N to WGS 84 / UTM zone 29N (1)','transformation',3368,32629,'OGP-Mau C',1,2970,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',1.0,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1) (tfm code 15858) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15863,'IGN Astro 1960 / UTM zone 30N to WGS 84 / UTM zone 30N (1)','transformation',3369,32630,'OGP-Mau E',1,2969,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',1.0,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1) (tfm code 15859) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15864,'NAD27 to WGS 84 (85)','transformation',4267,4326,'OGP-Usa AK',85,2373,'Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',5.0,9613,NULL,NULL,'Transformation taken from NAD27 to NAD83 (1) (code 1243) assuming that NAD83 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4267 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15865,'Pulkovo 1942 to WGS 84 (16)','transformation',4284,4326,'OGP-Rus',16,1198,'Accuracy 4 metres.',4.0,9607,NULL,NULL,'Derived via PZ-90 at 30 stations throughout Russia.','Geodeziya i Katografiya, 1993.','OGP','2006-03-16','',1,0),
(15866,'FD54 to ED50 (1)','transformation',4741,4230,'KMS-Fro',1,3248,'Defines ED50 in the Faroe Islands: transformation therefore considered exact.',0.0,9603,NULL,NULL,'Derived at 3 points in 1976. This transformation then used to define ED50 on the Faroe Islands.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-03-16','',1,0),
(15867,'PD/83 to ETRS89 (1)','transformation',4746,4258,'BKG-Deu Thur',1,2544,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 10 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-06-12','',1,0),
(15868,'RD/83 to ETRS89 (1)','transformation',4745,4258,'BKG-Deu Sach',1,2545,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived in 2001 at 31 points of the German GPS Network DREF in former East Germany. Although for high accuracy limited to Saxony, may be taken as approximate transformation between DHDN and WGS 84 for all former East German states - see code 15869.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-06-12','',1,0),
(15869,'DHDN to WGS 84 (3)','transformation',4314,4326,'OGP-Deu E',3,1343,'For applications with an accuracy at 2m level',2.0,9606,NULL,NULL,'Parameter values taken from RD/83 to ETRS89 (1) (tfm code 15868) assuming that within the accuracy of the transformation ETRS89 is equivalent to WGS 84 and RD/83 is equivalent to DHDN.','OGP','OGP','2006-12-29','2006.894 2006.992',1,0),
(15870,'Jouik 1961 to WGS 84 (1)','transformation',4679,4326,'Wood-Mrt',1,2967,'Hydrographic survey',1.0,9603,NULL,NULL,'Derived at 5 points in 2002.','Woodside','OGP','2006-06-12','',1,0),
(15871,'Nahrwan 1967 to WGS 84 (6)','transformation',4270,4326,'IGN-Irq',6,1124,'Oil exploration.',5.0,9603,NULL,NULL,'Derived by concatenation of parameter values published by IGN Paris from Nahrwan 1967 to WGS 72 at the Nahrwan SE Base trig station near Baghdad with DMA WGS 72 to WGS 84 parameter values.','Total','OGP','2006-06-12','',1,0),
(15872,'Karbala 1979 (Polservice) to WGS 84 (1)','transformation',4743,4326,'OEC-Irq Bas',1,3397,'Oil exploration.',5.0,9603,NULL,NULL,'Derived from shifts in UTM rectangular coordinates for Basra area provided by Iraq National Oil Exploration Company.','Total','OGP','2006-06-12','',1,0),
(15873,'Douala 1948 to WGS 84 (1)','transformation',4192,4326,'Tot-Cmr',1,2555,'Oil exploration.',10.0,9603,NULL,NULL,'Derived at Manoca tower assuming the pyramid on the tower and the centre of the tower resevoir are co-located. This assumption carries a few metres uncertainty.','Total','OGP','2006-06-12','',1,0),
(15874,'Nord Sahara 1959 to WGS 84 (7)','transformation',4307,4326,'ENG-Dza Mou',7,3402,'Oil exploration and production. Accuracy 5m.',5.0,9603,NULL,NULL,'Derived at 11 stations throughout blocks 317b, 319b, 321b and 322b. Network based on station P4 (horizontal) and benchmark RN51 (vertical) using EGM96 geoid height. Used by Statoil in Hassi Mouina.','Enageo via Sonartrach.','OGP','2006-07-14','',1,0),
(15875,'Fiji 1956 to WGS 84 (1)','transformation',4721,4326,'DGC-Fji',1,3398,'For military purposes.  Accuracy 5m, 3m and 2m in X, Y and Z axes.',7.0,9603,NULL,NULL,'Derived at 20 stations.','UK Defence Geographic Centre','OGP','2006-07-19','',1,0),
(15876,'Fiji 1986 to WGS 84 (1)','transformation',4720,4326,'OGP-Fji',1,1094,'tbc',2.0,9606,NULL,NULL,'Approximation at the +/- 2m level assuming that Fiji 1986 is equivalent to WGS 72. Parameter values taken from WGS 72 to WGS 84 (1) (tfm code 1237).','OGP','OGP','2006-07-19','',1,0),
(15877,'Fiji 1986 to WGS 84 (2)','transformation',4720,4326,'FD-Fji',2,3398,'Horizontal accuracy 2m, vertical accuracy approximately 40 metres..',40.0,9607,NULL,NULL,'Suitable for GIS mapping purposes but not rigorous surveying. Very similar results may be obtained through Fiji 1986 to WGS 84 (1) (tfm code 15876).','Fiji Forest Department via SOPAC','OGP','2006-07-19','',1,0),
(15878,'Vanua Levu 1915 to WGS 84 (1)','transformation',4748,4326,'OGP-Fji',1,3401,'For applications with an accuracy of +/-50m.',50.0,9603,NULL,NULL,'Approximation at the +/- 50m level assuming that Vanua Levu 1915 is equivalent to Vitu Levu 1912 within the accuracy of the transformation. Parameter values taken from Vitu Levu 1912 to WGS 84 (1) (tfm code 15897).','OGP','OGP','2006-07-19','',1,0),
(15879,'GR96 to WGS 84 (1)','transformation',4747,4326,'OGP-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that GR96 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-07-19','',1,0),
(15880,'RGNC91-93 to WGS 84 (1)','transformation',4749,4326,'IGN-Ncl',1,1174,'Accuracy +/- 1 metre.',1.0,9603,NULL,NULL,'','IGN Paris.','OGP','2006-07-21','',1,0),
(15881,'ST87 Ouvea to WGS 84 (2)','transformation',4750,4326,'BGN-Ncl',2,2813,'Accuracy better than +/- 1 metre.',1.0,9603,NULL,NULL,'Parameter values taken from ST87 Ouvea to RGNC91-93 (1) ( code 15885) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(15882,'IGN72 Grande Terre to RGNC91-93 (1)','transformation',4662,4749,'BGN-Ncl 2m',1,2822,'Accuracy better than +/- 2 metres.',2.0,9603,NULL,NULL,'Determined in May 2001. May be taken as approximate transformation to WGS 84 - see IGN72 Grande Terre to WGS 84 (3) (code 15903).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15883,'IGN56 Lifou to RGNC91-93 (1)','transformation',4633,4749,'BGN-Ncl 1m',1,2814,'Accuracy better than +/- 1 metre.',1.0,9603,NULL,NULL,'Determined in April 1993. May be taken as approximate transformation to WGS 84 - see IGN56 Lifou to WGS 84 (3) (code 15902).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15884,'IGN53 Mare to RGNC91-93 (1)','transformation',4641,4749,'BGN-Ncl 1m',1,2819,'Accuracy better than +/- 2 metres.',2.0,9603,NULL,NULL,'Determined in April 1993, modified in December 1999. May be taken as approxinate transformation to WGS 84: see IGN53 Mare to WGS 84 (3) (code 15901).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15885,'ST87 Ouvea to RGNC91-93 (1)','transformation',4750,4749,'BGN-Ncl 1m',1,2813,'Accuracy better than +/- 0.5 metre.',0.5,9603,NULL,NULL,'Determined in December 1999. May be used as approximate transformation to WGS 84 - see ST87 Ouvea to WGS 84 (2) (code 15881).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15886,'NEA74 Noumea to RGNC91-93 (1)','transformation',4644,4749,'BGN-Ncl 1m',1,2823,'Accuracy better than +/- 1 metre.',1.0,9603,NULL,NULL,'Determined in July 2000. May be taken as approximate transformation to WGS 84 - see NEA74 Noumea to WGS 84 (3) (code 15904).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15887,'IGN72 Grande Terre to RGNC91-93 (2)','transformation',4662,4749,'BGN-Ncl 1m',2,2822,'Accuracy better than +/- 0.3 metre.',0.3,9607,NULL,NULL,'Determined in April 1993.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15888,'IGN72 Grande Terre to RGNC91-93 (3)','transformation',4662,4749,'BGN-Ncl Noum 0.1m',3,2823,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in July 2000','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15889,'NEA74 Noumea to RGNC91-93 (2)','transformation',4644,4749,'BGN-Ncl 0.1m',2,2823,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in May 2001','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15890,'IGN56 Lifou to RGNC91-93 (2)','transformation',4633,4749,'BGN-Ncl 0.1m',2,2814,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in April 1993.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15891,'IGN53 Mare to RGNC91-93 (2)','transformation',4641,4749,'BGN-Ncl 0.1m',2,2819,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in April 1993, modified in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15892,'ST87 Ouvea to RGNC91-93 (2)','transformation',4750,4749,'BGN-Ncl 0.1m',2,2813,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15893,'ST84 Ile des Pins to RGNC91-93 (1)','transformation',4642,4749,'BGN-Ncl 0.1m',1,2820,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15894,'SIRGAS 2000 to WGS 84 (1)','transformation',4674,4326,'OGP-C&S America',1,3418,'Accuracy 1m.',1.0,9603,NULL,NULL,'','OGP','OGP','2006-07-21','',1,0),
(15895,'ED50 to ETRS89 (11)','transformation',4230,4258,'IGN-Esp',11,3429,'For applications to an accuracy of 10-15cm (95% confidence) for Spain mainland and about 4cm (95%) for Balearic Islands.',0.2,9615,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 15907.','Instituto Geogr\ufffd\ufffd\ufffdfico Nacional, www.cnig.es','OGP','2006-08-14','2006.73',1,0),
(15896,'Kertau (RSO) to Kertau 1968 (1)','transformation',4751,4245,'OGP-Mys',1,1309,'For transformation of MRT68 RSO grid coordinates to other datums.',0.0,9603,NULL,NULL,'To transform Kertau (RSO) to WGS 84, see concatenated transformation code 8659.','OGP','OGP','2006-07-24','',1,0),
(15897,'Viti Levu 1912 to WGS 84 (1)','transformation',4752,4326,'DMA-Fji',1,3195,'For military and topographic mapping.  Accuracy +/-25m in each axis.',44.0,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-07-30','',1,0),
(15898,'Qornoq to GR96 (1)','transformation',4747,4747,'KMS-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1.0,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2006-07-30','',1,0),
(15899,'Scoresbysund 1952 to GR96 (1)','transformation',4195,4747,'KMS-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1.0,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2006-07-30','',1,0),
(15900,'Ammassalik 1958 to GR96 (1)','transformation',4196,4747,'KMS-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1.0,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2006-07-30','',1,0),
(15901,'IGN53 Mare to WGS 84 (3)','transformation',4641,4326,'BGN-Ncl',3,2819,'Accuracy 2 metres.',2.0,9603,NULL,NULL,'Parameter values taken from IGN53 Mare to RGNC91-93 (1) ( code 15884) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-12-29','2006.98',1,0),
(15902,'IGN56 Lifou to WGS 84 (3)','transformation',4633,4326,'BGN-Ncl',3,2814,'Accuracy 1 metre.',1.0,9603,NULL,NULL,'Parameter values taken from IGN56 Lifou to RGNC91-93 (1) ( code 15883) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15903,'IGN72 Grande Terre to WGS 84 (3)','transformation',4662,4326,'BGN-Ncl',3,2822,'Accuracy +/- 2 metres.',2.0,9603,NULL,NULL,'Parameter values taken from IGN72 Grande Terre to RGNC91-93 (1) ( code 15882) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15904,'NEA74 Noumea to WGS 84 (2)','transformation',4644,4326,'BGN-Ncl',2,2823,'Accuracy 1 metre.',1.0,9603,NULL,NULL,'Parameter values taken from NEA74 Noumea to RGNC91-93 (1) ( code 15886) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15905,'Viti Levu 1912 / Viti Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3140,3143,'DLAS-Fji Viti',1,3195,'Accuracy although normally better than 0.2m can be up to 1m in error.',1.0,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201203.51 & 201203.45 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2006-08-14','',1,0),
(15906,'Vanua Levu 1915 / Vanua Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3139,3143,'DLAS-Fji Vanua',1,3401,'Accuracy although normally better than 0.2m can be up to 1m in error.',1.0,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201051.66 & 201123.25 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2006-08-14','',1,0),
(15907,'ED50 to WGS 84 (40)','transformation',4230,4326,'OGP-Esp',40,3429,'For applications to an accuracy of 1 metre.',1.0,9615,NULL,NULL,'Parameter values from ED50 to ETRS89 (11) (code 15895). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2006-08-14','',1,0),
(15908,'LGD2006 to WGS 84 (1)','transformation',4754,4326,'SDL-Lby',1,1143,'For applications to an accuracy of 0.1 metre.',0.1,9603,NULL,NULL,'Derived at 5 stations throughout Libya used to define LGD2006 in May 2006.','Survey Department of Libya.','OGP','2006-09-21','',1,0),
(15909,'ELD79 to WGS 84 (8)','transformation',4159,4326,'SDL-Lby',8,3271,'For applications to an accuracy of 5 metres.',5.0,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2007-01-17','2007.006',1,0),
(15910,'ELD79 to LGD2006 (1)','transformation',4159,4754,'SDL-Lby',1,3271,'For applications to an accuracy of 2 metres.',5.0,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2006-08-25','',1,1),
(15911,'ID74 to DGN95 (1)','transformation',4238,4755,'Bak-Idn',1,1122,'Standard deviations of translations are 1.3, 1.1 and 3.6m, of rotations 0.11, 0.06 and 0.04 sec and ppm 0.18.',3.0,9607,NULL,NULL,'Derived at 38 stations. May be taken as a tfm ID74 to WGS 84 - see tfm 1823.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(15912,'DGN95 to WGS 84 (1)','transformation',4755,4326,'OGP-Idn',1,1122,'Accuracy 1 metre.',1.0,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that DGN95 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-08-25','',1,0),
(15913,'NAD27 to WGS 84 (86)','transformation',4267,4326,'JECA-Mex GoM CamN',86,3461,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5.0,9603,NULL,NULL,'Developed by John E Chance and Associates at 21 deg 33 min North, 92 deg 33 min West. Geoid height used =-16.7m.','Fugro Chance','OGP','2006-09-28','',1,0),
(15914,'BLM zone 14N (US survey feet)','conversion',NULL,NULL,'',NULL,2171,'US survey foot form of UTM zone 14N',0.0,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 14".','Minerals Management Service offshore protraction diagrams.','EPSG','2002-02-12','95.30  96.29  2002.12',1,0),
(15915,'BLM zone 15N (US survey feet)','conversion',NULL,NULL,'',NULL,2172,'US survey foot form of UTM zone 15N',0.0,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 15".','Minerals Management Service offshore protraction diagrams.','EPSG','2002-02-12','95.30  96.29  2002.12',1,0),
(15916,'BLM zone 16N (US survey feet)','conversion',NULL,NULL,'',NULL,2173,'US survey foot form of UTM zone 16N',0.0,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 16".','Minerals Management Service offshore protraction diagrams.','EPSG','2002-02-12','95.30  96.29  2002.12',1,0),
(15917,'BLM zone 17N (US survey feet)','conversion',NULL,NULL,'',NULL,2174,'US survey foot form of UTM zone 17N',0.0,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 17".','Minerals Management Service offshore protraction diagrams.','EPSG','2002-02-12','95.30  96.29  2002.12',1,0),
(15918,'Beijing 1954 to WGS 84 (1)','transformation',4214,4326,'BGP-Chn Ord',1,3466,'Geophysical exploration in Ordos basin. Accuracy stated as 1m within basin.',1.0,9603,NULL,NULL,'Provided by BGP to TOTAL in June 2006.','BGP','OGP','2006-10-30','',1,0),
(15919,'Beijing 1954 to WGS 84 (2)','transformation',4214,4326,'BP-Chn YS',2,3469,'Geophysical exploration in Yellow Sea.',15.0,9606,NULL,NULL,'Derived via WGS 72BE. Original transformation derived in 1979 at 4 stations on Yellow Sea coast.','BP','OGP','2006-11-17','',1,0),
(15920,'Beijing 1954 to WGS 84 (3)','transformation',4214,4326,'GSI-Chn SCS',3,3470,'Geophysical exploration in South China Sea.',15.0,9606,NULL,NULL,'Derived via WGS 72BE. Original transformation derived by GSI in 1979. The GSI memo incorrectly gave the parameters as from WGS 72 to Beijing 1954, but it has been determined by the OGP that the memo should have stated from Beijing 1954 to WGS 72BE.','ExxonMobil','OGP','2006-11-17','',1,0),
(15921,'Beijing 1954 to WGS 84 (4)','transformation',4214,4326,'BGP-Chn Tarim',4,3466,'Geophysical exploration in Tarim basin. Accuracy stated as 1m within basin.',1.0,9603,NULL,NULL,'Provided by BGP to ELF in 1994.','BGP','OGP','2006-12-08','',1,0),
(15922,'Kertau 1968 / Singapore Grid to SVY21 / Singapore TM (1)','transformation',24500,3414,'OGP-SGP',1,1210,'Approximation at the 2m level.',2.0,9656,NULL,NULL,'Use similarity transformation for accurate results.','OGP','OGP','2007-01-11','',1,0),
(15923,'ELD79 to WGS 84 (9)','transformation',4159,4326,'TOT-Lby Cyr',9,3477,'Oil and gas exploration.',2.0,9603,NULL,NULL,'Derived by SDL for Total in Cyrenaica blocks 2 & 4.','Total','OGP','2007-01-18','',1,0),
(15924,'ELD79 to LGD2006 (1)','transformation',4159,4754,'SDL-Lby',1,3271,'For applications to an accuracy of 5 metres.',5.0,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2007-01-18','',1,0),
(15925,'JAD2001 to WGS 84 (1)','transformation',4758,4326,'NLA-Jam',1,1128,'For all practical purposes JAD2001 can be considered to be coincident with  WGS 84.',0.0,9603,NULL,NULL,'','National Land Agency','OGP','2007-01-19','',1,0),
(15926,'JAD69 to JAD2001 (1)','transformation',4242,4758,'NLA-Jam',1,3342,'Accuracy 0.3 to 0.5 metres.',0.5,9607,NULL,NULL,'May be used as tfm to WGS 84 - see JAD69 to WGS 84 (3) (tfm code 15927).','National Land Agency of Jamaica','OGP','2007-01-19','',1,0),
(15927,'JAD69 to WGS 84 (3)','transformation',4242,4326,'UT-Jam 1m',3,3342,'For applications requiring 1m accuracy.',1.0,9607,NULL,NULL,'Derived at 4 stations, tested at a further 9. Also used as tfm to JAD69 to JAD2001 (see code 15926).\ufffd\ufffd\ufffdNote: Info source paper contains an error in sign of dS, subsequently confirmed by primary author and NLA of Jamaica, and corrected in this record.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003), but with an error in sign of dS confirmed by author and NLA.','EPSG','2007-02-05','',1,0),
(16000,'UTM grid system (northern hemisphere)','conversion',NULL,NULL,'',NULL,1998,'For strict use within zone boundaries',0.0,9824,NULL,NULL,'Use UTM zone xx N (codes 16001-16060) for use outwith zone boundary or when easting is not prefixed by zone number.','EPSG','EPSG','2001-06-05','',1,0),
(16001,'UTM zone 1N','conversion',NULL,NULL,'',NULL,1873,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16002,'UTM zone 2N','conversion',NULL,NULL,'',NULL,1875,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16003,'UTM zone 3N','conversion',NULL,NULL,'',NULL,1877,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16004,'UTM zone 4N','conversion',NULL,NULL,'',NULL,1879,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16005,'UTM zone 5N','conversion',NULL,NULL,'',NULL,1881,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16006,'UTM zone 6N','conversion',NULL,NULL,'',NULL,1883,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16007,'UTM zone 7N','conversion',NULL,NULL,'',NULL,1885,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16008,'UTM zone 8N','conversion',NULL,NULL,'',NULL,1887,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16009,'UTM zone 9N','conversion',NULL,NULL,'',NULL,1889,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16010,'UTM zone 10N','conversion',NULL,NULL,'',NULL,1891,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16011,'UTM zone 11N','conversion',NULL,NULL,'',NULL,1893,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16012,'UTM zone 12N','conversion',NULL,NULL,'',NULL,1895,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16013,'UTM zone 13N','conversion',NULL,NULL,'',NULL,1897,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16014,'UTM zone 14N','conversion',NULL,NULL,'',NULL,1899,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16015,'UTM zone 15N','conversion',NULL,NULL,'',NULL,1901,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16016,'UTM zone 16N','conversion',NULL,NULL,'',NULL,1903,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16017,'UTM zone 17N','conversion',NULL,NULL,'',NULL,1905,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16018,'UTM zone 18N','conversion',NULL,NULL,'',NULL,1907,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16019,'UTM zone 19N','conversion',NULL,NULL,'',NULL,1909,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16020,'UTM zone 20N','conversion',NULL,NULL,'',NULL,1911,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16021,'UTM zone 21N','conversion',NULL,NULL,'',NULL,1913,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16022,'UTM zone 22N','conversion',NULL,NULL,'',NULL,1915,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16023,'UTM zone 23N','conversion',NULL,NULL,'',NULL,1917,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16024,'UTM zone 24N','conversion',NULL,NULL,'',NULL,1919,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16025,'UTM zone 25N','conversion',NULL,NULL,'',NULL,1921,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16026,'UTM zone 26N','conversion',NULL,NULL,'',NULL,1923,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16027,'UTM zone 27N','conversion',NULL,NULL,'',NULL,1925,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16028,'UTM zone 28N','conversion',NULL,NULL,'',NULL,1927,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16029,'UTM zone 29N','conversion',NULL,NULL,'',NULL,1929,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16030,'UTM zone 30N','conversion',NULL,NULL,'',NULL,1931,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16031,'UTM zone 31N','conversion',NULL,NULL,'',NULL,1933,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16032,'UTM zone 32N','conversion',NULL,NULL,'',NULL,1935,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16033,'UTM zone 33N','conversion',NULL,NULL,'',NULL,1937,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16034,'UTM zone 34N','conversion',NULL,NULL,'',NULL,1939,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16035,'UTM zone 35N','conversion',NULL,NULL,'',NULL,1941,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16036,'UTM zone 36N','conversion',NULL,NULL,'',NULL,1943,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16037,'UTM zone 37N','conversion',NULL,NULL,'',NULL,1945,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16038,'UTM zone 38N','conversion',NULL,NULL,'',NULL,1947,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16039,'UTM zone 39N','conversion',NULL,NULL,'',NULL,1949,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16040,'UTM zone 40N','conversion',NULL,NULL,'',NULL,1951,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16041,'UTM zone 41N','conversion',NULL,NULL,'',NULL,1953,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16042,'UTM zone 42N','conversion',NULL,NULL,'',NULL,1955,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16043,'UTM zone 43N','conversion',NULL,NULL,'',NULL,1957,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16044,'UTM zone 44N','conversion',NULL,NULL,'',NULL,1959,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16045,'UTM zone 45N','conversion',NULL,NULL,'',NULL,1961,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16046,'UTM zone 46N','conversion',NULL,NULL,'',NULL,1963,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16047,'UTM zone 47N','conversion',NULL,NULL,'',NULL,1965,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16048,'UTM zone 48N','conversion',NULL,NULL,'',NULL,1967,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16049,'UTM zone 49N','conversion',NULL,NULL,'',NULL,1969,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16050,'UTM zone 50N','conversion',NULL,NULL,'',NULL,1971,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16051,'UTM zone 51N','conversion',NULL,NULL,'',NULL,1973,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16052,'UTM zone 52N','conversion',NULL,NULL,'',NULL,1975,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16053,'UTM zone 53N','conversion',NULL,NULL,'',NULL,1977,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16054,'UTM zone 54N','conversion',NULL,NULL,'',NULL,1979,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16055,'UTM zone 55N','conversion',NULL,NULL,'',NULL,1981,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16056,'UTM zone 56N','conversion',NULL,NULL,'',NULL,1983,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16057,'UTM zone 57N','conversion',NULL,NULL,'',NULL,1985,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16058,'UTM zone 58N','conversion',NULL,NULL,'',NULL,1987,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16059,'UTM zone 59N','conversion',NULL,NULL,'',NULL,1989,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16060,'UTM zone 60N','conversion',NULL,NULL,'',NULL,1991,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16061,'Universal Polar Stereographic North','conversion',NULL,NULL,'',NULL,1996,'Large and medium scale topographic mapping and engineering survey.',0.0,9810,NULL,NULL,'','NIMA TR8358.2','EPSG','2000-03-07','97.18  2000.094  2003.22',1,0),
(16065,'TM35FIN','conversion',NULL,NULL,'',NULL,1095,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Identical to UTM zone 35N (code 16035) except for area of use. TM35FIN is used in conjunction with ETRS89 for mapping all Finnish territory (from 19\ufffd\ufffd\ufffdE to 31.6\ufffd\ufffd\ufffdE) in a single zone.','National Land Survey of Finland.','EPSG','2004-03-09','',1,0),
(16070,'3-degree Gauss-Kruger zone 40','conversion',NULL,NULL,'',NULL,2628,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 120E (code 16170). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16071,'3-degree Gauss-Kruger zone 41','conversion',NULL,NULL,'',NULL,2629,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 123E (code 16321). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16072,'3-degree Gauss-Kruger zone 42','conversion',NULL,NULL,'',NULL,2630,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 126E (code 16172). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16073,'3-degree Gauss-Kruger zone 43','conversion',NULL,NULL,'',NULL,2631,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 129E (code 16322). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16074,'3-degree Gauss-Kruger zone 44','conversion',NULL,NULL,'',NULL,2632,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 132E (code 16174). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16075,'3-degree Gauss-Kruger zone 45','conversion',NULL,NULL,'',NULL,2633,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 135E (code 16323). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16076,'3-degree Gauss-Kruger zone 46','conversion',NULL,NULL,'',NULL,2634,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 138E (code 16176). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16077,'3-degree Gauss-Kruger zone 47','conversion',NULL,NULL,'',NULL,2635,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 141E (code 16324). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16078,'3-degree Gauss-Kruger zone 48','conversion',NULL,NULL,'',NULL,2636,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 144E (code 16178). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16079,'3-degree Gauss-Kruger zone 49','conversion',NULL,NULL,'',NULL,2637,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 147E (code 16325). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16080,'3-degree Gauss-Kruger zone 50','conversion',NULL,NULL,'',NULL,2638,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 150E (code 16180). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16081,'3-degree Gauss-Kruger zone 51','conversion',NULL,NULL,'',NULL,2639,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 153E (code 16326). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16082,'3-degree Gauss-Kruger zone 52','conversion',NULL,NULL,'',NULL,2640,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 156E (code 16182). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16083,'3-degree Gauss-Kruger zone 53','conversion',NULL,NULL,'',NULL,2641,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 159E (code 16327). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16084,'3-degree Gauss-Kruger zone 54','conversion',NULL,NULL,'',NULL,2642,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 162E (code 16184). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16085,'3-degree Gauss-Kruger zone 55','conversion',NULL,NULL,'',NULL,2643,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 165E (code 16328). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16086,'3-degree Gauss-Kruger zone 56','conversion',NULL,NULL,'',NULL,2644,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 168E (code 16186). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16087,'3-degree Gauss-Kruger zone 57','conversion',NULL,NULL,'',NULL,2645,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 171E (code 16329). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16088,'3-degree Gauss-Kruger zone 58','conversion',NULL,NULL,'',NULL,2646,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 174E (code 16188). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16089,'3-degree Gauss-Kruger zone 59','conversion',NULL,NULL,'',NULL,2647,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 177E (code 16330). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16090,'3-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 180 (code 16190). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,1),
(16091,'3-degree Gauss-Kruger zone 61','conversion',NULL,NULL,'',NULL,2649,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 177W (code 16331). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16092,'3-degree Gauss-Kruger zone 62','conversion',NULL,NULL,'',NULL,2650,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 174W (code 16192). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16093,'3-degree Gauss-Kruger zone 63','conversion',NULL,NULL,'',NULL,2651,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 171W (code 16332). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16094,'3-degree Gauss-Kruger zone 64','conversion',NULL,NULL,'',NULL,2652,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 168W (code 16194). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16099,'3-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 180 (code 16190). Original transformation by Gauss-Kruger formula.','EPSG','OGP','2006-06-02','',1,0),
(16100,'UTM grid system (southern hemisphere)','conversion',NULL,NULL,'',NULL,1999,'For strict use within zone boundaries',0.0,9824,NULL,NULL,'Use UTM zone xx S (codes 16101-16160) for use outwith zone boundary or when easting is not prefixed by zone number.','EPSG','EPSG','2001-06-05','',1,0),
(16101,'UTM zone 1S','conversion',NULL,NULL,'',NULL,1874,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16102,'UTM zone 2S','conversion',NULL,NULL,'',NULL,1876,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16103,'UTM zone 3S','conversion',NULL,NULL,'',NULL,1878,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16104,'UTM zone 4S','conversion',NULL,NULL,'',NULL,1880,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16105,'UTM zone 5S','conversion',NULL,NULL,'',NULL,1882,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16106,'UTM zone 6S','conversion',NULL,NULL,'',NULL,1884,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16107,'UTM zone 7S','conversion',NULL,NULL,'',NULL,1886,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16108,'UTM zone 8S','conversion',NULL,NULL,'',NULL,1888,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16109,'UTM zone 9S','conversion',NULL,NULL,'',NULL,1890,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16110,'UTM zone 10S','conversion',NULL,NULL,'',NULL,1892,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16111,'UTM zone 11S','conversion',NULL,NULL,'',NULL,1894,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16112,'UTM zone 12S','conversion',NULL,NULL,'',NULL,1896,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16113,'UTM zone 13S','conversion',NULL,NULL,'',NULL,1898,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16114,'UTM zone 14S','conversion',NULL,NULL,'',NULL,1900,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16115,'UTM zone 15S','conversion',NULL,NULL,'',NULL,1902,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16116,'UTM zone 16S','conversion',NULL,NULL,'',NULL,1904,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16117,'UTM zone 17S','conversion',NULL,NULL,'',NULL,1906,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16118,'UTM zone 18S','conversion',NULL,NULL,'',NULL,1908,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16119,'UTM zone 19S','conversion',NULL,NULL,'',NULL,1910,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16120,'UTM zone 20S','conversion',NULL,NULL,'',NULL,1912,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16121,'UTM zone 21S','conversion',NULL,NULL,'',NULL,1914,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16122,'UTM zone 22S','conversion',NULL,NULL,'',NULL,1916,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16123,'UTM zone 23S','conversion',NULL,NULL,'',NULL,1918,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16124,'UTM zone 24S','conversion',NULL,NULL,'',NULL,1920,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16125,'UTM zone 25S','conversion',NULL,NULL,'',NULL,1922,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16126,'UTM zone 26S','conversion',NULL,NULL,'',NULL,1924,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16127,'UTM zone 27S','conversion',NULL,NULL,'',NULL,1926,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16128,'UTM zone 28S','conversion',NULL,NULL,'',NULL,1928,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16129,'UTM zone 29S','conversion',NULL,NULL,'',NULL,1930,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16130,'UTM zone 30S','conversion',NULL,NULL,'',NULL,1932,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16131,'UTM zone 31S','conversion',NULL,NULL,'',NULL,1934,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16132,'UTM zone 32S','conversion',NULL,NULL,'',NULL,1936,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16133,'UTM zone 33S','conversion',NULL,NULL,'',NULL,1938,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16134,'UTM zone 34S','conversion',NULL,NULL,'',NULL,1940,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16135,'UTM zone 35S','conversion',NULL,NULL,'',NULL,1942,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16136,'UTM zone 36S','conversion',NULL,NULL,'',NULL,1944,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16137,'UTM zone 37S','conversion',NULL,NULL,'',NULL,1946,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16138,'UTM zone 38S','conversion',NULL,NULL,'',NULL,1948,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16139,'UTM zone 39S','conversion',NULL,NULL,'',NULL,1950,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16140,'UTM zone 40S','conversion',NULL,NULL,'',NULL,1952,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16141,'UTM zone 41S','conversion',NULL,NULL,'',NULL,1954,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16142,'UTM zone 42S','conversion',NULL,NULL,'',NULL,1956,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16143,'UTM zone 43S','conversion',NULL,NULL,'',NULL,1958,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16144,'UTM zone 44S','conversion',NULL,NULL,'',NULL,1960,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16145,'UTM zone 45S','conversion',NULL,NULL,'',NULL,1962,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16146,'UTM zone 46S','conversion',NULL,NULL,'',NULL,1964,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16147,'UTM zone 47S','conversion',NULL,NULL,'',NULL,1966,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16148,'UTM zone 48S','conversion',NULL,NULL,'',NULL,1968,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16149,'UTM zone 49S','conversion',NULL,NULL,'',NULL,1970,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16150,'UTM zone 50S','conversion',NULL,NULL,'',NULL,1972,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16151,'UTM zone 51S','conversion',NULL,NULL,'',NULL,1974,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16152,'UTM zone 52S','conversion',NULL,NULL,'',NULL,1976,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16153,'UTM zone 53S','conversion',NULL,NULL,'',NULL,1978,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16154,'UTM zone 54S','conversion',NULL,NULL,'',NULL,1980,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16155,'UTM zone 55S','conversion',NULL,NULL,'',NULL,1982,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16156,'UTM zone 56S','conversion',NULL,NULL,'',NULL,1984,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16157,'UTM zone 57S','conversion',NULL,NULL,'',NULL,1986,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16158,'UTM zone 58S','conversion',NULL,NULL,'',NULL,1988,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16159,'UTM zone 59S','conversion',NULL,NULL,'',NULL,1990,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16160,'UTM zone 60S','conversion',NULL,NULL,'',NULL,1992,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.28',1,0),
(16161,'Universal Polar Stereographic South','conversion',NULL,NULL,'',NULL,1997,'Large and medium scale topographic mapping and engineering survey.',0.0,9810,NULL,NULL,'','NIMA TR8358.2','EPSG','2000-03-07','97.18  2000.094 2003.22',1,0),
(16170,'3-degree Gauss-Kruger CM 120E','conversion',NULL,NULL,'',NULL,2628,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 40N (code 16070) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16171,'3-degree Gauss-Kruger CM 123E','conversion',NULL,NULL,'',NULL,2629,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 41N (code 16071) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16172,'3-degree Gauss-Kruger CM 126E','conversion',NULL,NULL,'',NULL,2630,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 42N (code 16072) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16173,'3-degree Gauss-Kruger CM 129E','conversion',NULL,NULL,'',NULL,2631,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 43N (code 16073) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16174,'3-degree Gauss-Kruger CM 132E','conversion',NULL,NULL,'',NULL,2632,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 44N (code 16074) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16175,'3-degree Gauss-Kruger CM 135E','conversion',NULL,NULL,'',NULL,2633,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 45N (code 16075) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16176,'3-degree Gauss-Kruger CM 138E','conversion',NULL,NULL,'',NULL,2634,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 46N (code 16076) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16177,'3-degree Gauss-Kruger CM 141E','conversion',NULL,NULL,'',NULL,2635,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 47N (code 16077) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16178,'3-degree Gauss-Kruger CM 144E','conversion',NULL,NULL,'',NULL,2636,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 48N (code 16078) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16179,'3-degree Gauss-Kruger CM 147E','conversion',NULL,NULL,'',NULL,2637,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 49N (code 16079) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16180,'3-degree Gauss-Kruger CM 150E','conversion',NULL,NULL,'',NULL,2638,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 50N (code 16080) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16181,'3-degree Gauss-Kruger CM 153E','conversion',NULL,NULL,'',NULL,2639,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 51N (code 16081) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16182,'3-degree Gauss-Kruger CM 156E','conversion',NULL,NULL,'',NULL,2640,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 52N (code 16082) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16183,'3-degree Gauss-Kruger CM 159E','conversion',NULL,NULL,'',NULL,2641,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 53N (code 16083) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16184,'3-degree Gauss-Kruger CM 162E','conversion',NULL,NULL,'',NULL,2642,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 54N (code 16084) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16185,'3-degree Gauss-Kruger CM 165E','conversion',NULL,NULL,'',NULL,2643,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 55N (code 16085) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16186,'3-degree Gauss-Kruger CM 168E','conversion',NULL,NULL,'',NULL,2644,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 56N (code 16086) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16187,'3-degree Gauss-Kruger CM 171E','conversion',NULL,NULL,'',NULL,2645,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 57N (code 16087) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16188,'3-degree Gauss-Kruger CM 174E','conversion',NULL,NULL,'',NULL,2646,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 58N (code 16088) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16189,'3-degree Gauss-Kruger CM 177E','conversion',NULL,NULL,'',NULL,2647,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 59N (code 16089) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16190,'3-degree Gauss-Kruger CM 180','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 60N (code 16099) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-06-02','2006.37',1,0),
(16191,'3-degree Gauss-Kruger CM 177W','conversion',NULL,NULL,'',NULL,2649,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 61N (code 16091) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16192,'3-degree Gauss-Kruger CM 174W','conversion',NULL,NULL,'',NULL,2650,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 62N (code 16092) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16193,'3-degree Gauss-Kruger CM 171W','conversion',NULL,NULL,'',NULL,2651,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 63N (code 16093) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16194,'3-degree Gauss-Kruger CM 168W','conversion',NULL,NULL,'',NULL,2652,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 64N (code 16094) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16201,'6-degree Gauss-Kruger zone 1','conversion',NULL,NULL,'',NULL,1933,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 3E (code 16301). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16202,'6-degree Gauss-Kruger zone 2','conversion',NULL,NULL,'',NULL,2741,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 9E (code 16302). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16203,'6-degree Gauss-Kruger zone 3','conversion',NULL,NULL,'',NULL,2742,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 15E (code 16303). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16204,'6-degree Gauss-Kruger zone 4','conversion',NULL,NULL,'',NULL,2743,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 21E (code 16304). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16205,'6-degree Gauss-Kruger zone 5','conversion',NULL,NULL,'',NULL,2744,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 27E (code 16305). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16206,'6-degree Gauss-Kruger zone 6','conversion',NULL,NULL,'',NULL,2745,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 33E (code 16306). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16207,'6-degree Gauss-Kruger zone 7','conversion',NULL,NULL,'',NULL,2746,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 39E (code 16307). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16208,'6-degree Gauss-Kruger zone 8','conversion',NULL,NULL,'',NULL,1947,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 45E (code 16308). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16209,'6-degree Gauss-Kruger zone 9','conversion',NULL,NULL,'',NULL,1949,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 51E (code 16309). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16210,'6-degree Gauss-Kruger zone 10','conversion',NULL,NULL,'',NULL,1951,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 57E (code 16310). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16211,'6-degree Gauss-Kruger zone 11','conversion',NULL,NULL,'',NULL,1953,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 63E (code 16311). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16212,'6-degree Gauss-Kruger zone 12','conversion',NULL,NULL,'',NULL,1955,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 69E (code 16312). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16213,'6-degree Gauss-Kruger zone 13','conversion',NULL,NULL,'',NULL,1957,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 75E (code 16313). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16214,'6-degree Gauss-Kruger zone 14','conversion',NULL,NULL,'',NULL,1959,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 81E (code 16314). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16215,'6-degree Gauss-Kruger zone 15','conversion',NULL,NULL,'',NULL,1961,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 87E (code 16315). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16216,'6-degree Gauss-Kruger zone 16','conversion',NULL,NULL,'',NULL,1963,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 93E (code 16316). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16217,'6-degree Gauss-Kruger zone 17','conversion',NULL,NULL,'',NULL,1965,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 99E (code 16317). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16218,'6-degree Gauss-Kruger zone 18','conversion',NULL,NULL,'',NULL,1967,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 105E (code 16318). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16219,'6-degree Gauss-Kruger zone 19','conversion',NULL,NULL,'',NULL,1969,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 111E (code 16319). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16220,'6-degree Gauss-Kruger zone 20','conversion',NULL,NULL,'',NULL,1971,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 117E (code 16320). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16221,'6-degree Gauss-Kruger zone 21','conversion',NULL,NULL,'',NULL,1973,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 123E (code 16321). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16222,'6-degree Gauss-Kruger zone 22','conversion',NULL,NULL,'',NULL,1975,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 129E (code 16322). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16223,'6-degree Gauss-Kruger zone 23','conversion',NULL,NULL,'',NULL,1977,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 135E (code 16323). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16224,'6-degree Gauss-Kruger zone 24','conversion',NULL,NULL,'',NULL,1979,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 141E (code 16324). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16225,'6-degree Gauss-Kruger zone 25','conversion',NULL,NULL,'',NULL,1981,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 147E (code 16325). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16226,'6-degree Gauss-Kruger zone 26','conversion',NULL,NULL,'',NULL,1983,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 153E (code 16326). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16227,'6-degree Gauss-Kruger zone 27','conversion',NULL,NULL,'',NULL,1985,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 159E (code 16327). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16228,'6-degree Gauss-Kruger zone 28','conversion',NULL,NULL,'',NULL,1987,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 165E (code 16328). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16229,'6-degree Gauss-Kruger zone 29','conversion',NULL,NULL,'',NULL,1989,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 171E (code 16329). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16230,'6-degree Gauss-Kruger zone 30','conversion',NULL,NULL,'',NULL,1991,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 177E (code 16330). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16231,'6-degree Gauss-Kruger zone 31','conversion',NULL,NULL,'',NULL,1873,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 177W (code 16331). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16232,'6-degree Gauss-Kruger zone 32','conversion',NULL,NULL,'',NULL,1875,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 171W (code 16332). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','95.28 2002.36',1,0),
(16233,'6-degree Gauss-Kruger zone 33','conversion',NULL,NULL,'',NULL,1877,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 165W (code 16333). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16234,'6-degree Gauss-Kruger zone 34','conversion',NULL,NULL,'',NULL,1879,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 159W (code 16334). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16235,'6-degree Gauss-Kruger zone 35','conversion',NULL,NULL,'',NULL,1881,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 153W (code 16335). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16236,'6-degree Gauss-Kruger zone 36','conversion',NULL,NULL,'',NULL,1883,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 147W (code 16336). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16237,'6-degree Gauss-Kruger zone 37','conversion',NULL,NULL,'',NULL,1885,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 141W (code 16337). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16238,'6-degree Gauss-Kruger zone 38','conversion',NULL,NULL,'',NULL,1887,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 135W (code 16338). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16239,'6-degree Gauss-Kruger zone 39','conversion',NULL,NULL,'',NULL,1889,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 129W (code 16339). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16240,'6-degree Gauss-Kruger zone 40','conversion',NULL,NULL,'',NULL,1891,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 123W (code 16340). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16241,'6-degree Gauss-Kruger zone 41','conversion',NULL,NULL,'',NULL,1893,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 117W (code 16341). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16242,'6-degree Gauss-Kruger zone 42','conversion',NULL,NULL,'',NULL,1895,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 111W (code 16342). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16243,'6-degree Gauss-Kruger zone 43','conversion',NULL,NULL,'',NULL,1897,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 105W (code 16343). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16244,'6-degree Gauss-Kruger zone 44','conversion',NULL,NULL,'',NULL,1899,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 99W (code 16344). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16245,'6-degree Gauss-Kruger zone 45','conversion',NULL,NULL,'',NULL,1901,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 93W (code 16345). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16246,'6-degree Gauss-Kruger zone 46','conversion',NULL,NULL,'',NULL,1903,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 87W (code 16346). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16247,'6-degree Gauss-Kruger zone 47','conversion',NULL,NULL,'',NULL,2732,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 81W (code 16347). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16248,'6-degree Gauss-Kruger zone 48','conversion',NULL,NULL,'',NULL,2733,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 75W (code 16348). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16249,'6-degree Gauss-Kruger zone 49','conversion',NULL,NULL,'',NULL,2734,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 69W (code 16349). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16250,'6-degree Gauss-Kruger zone 50','conversion',NULL,NULL,'',NULL,2735,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 63W (code 16350). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16251,'6-degree Gauss-Kruger zone 51','conversion',NULL,NULL,'',NULL,2736,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 57W (code 16351). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16252,'6-degree Gauss-Kruger zone 52','conversion',NULL,NULL,'',NULL,2737,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 51W (code 16352). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16253,'6-degree Gauss-Kruger zone 53','conversion',NULL,NULL,'',NULL,2738,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 45W (code 16353). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16254,'6-degree Gauss-Kruger zone 54','conversion',NULL,NULL,'',NULL,2739,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 39W (code 16354). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16255,'6-degree Gauss-Kruger zone 55','conversion',NULL,NULL,'',NULL,1921,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 33W (code 16355). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16256,'6-degree Gauss-Kruger zone 56','conversion',NULL,NULL,'',NULL,1923,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 27W (code 16356). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16257,'6-degree Gauss-Kruger zone 57','conversion',NULL,NULL,'',NULL,1925,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 21W (code 16357). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16258,'6-degree Gauss-Kruger zone 58','conversion',NULL,NULL,'',NULL,1927,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 15W (code 16358). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16259,'6-degree Gauss-Kruger zone 59','conversion',NULL,NULL,'',NULL,1929,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 9W (code 16359). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16260,'6-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,1931,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 3W (code 16360). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16261,'3-degree Gauss-Kruger zone 1','conversion',NULL,NULL,'',NULL,2299,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 3E (code 16301). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16262,'3-degree Gauss-Kruger zone 2','conversion',NULL,NULL,'',NULL,2300,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 6E (code 16362). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16263,'3-degree Gauss-Kruger zone 3','conversion',NULL,NULL,'',NULL,2301,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 9E (code 16302). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16264,'3-degree Gauss-Kruger zone 4','conversion',NULL,NULL,'',NULL,2302,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 12E (code 16364). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16265,'3-degree Gauss-Kruger zone 5','conversion',NULL,NULL,'',NULL,2303,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 15E (code 16303). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16266,'3-degree Gauss-Kruger zone 6','conversion',NULL,NULL,'',NULL,2304,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 18E (code 16366). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16267,'3-degree Gauss-Kruger zone 7','conversion',NULL,NULL,'',NULL,2305,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 21E (code 16304). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16268,'3-degree Gauss-Kruger zone 8','conversion',NULL,NULL,'',NULL,2306,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 24E (code 16368). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16269,'3-degree Gauss-Kruger zone 9','conversion',NULL,NULL,'',NULL,2534,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 27E (code 16305). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16270,'3-degree Gauss-Kruger zone 10','conversion',NULL,NULL,'',NULL,2535,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 30E (code 16370). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16271,'3-degree Gauss-Kruger zone 11','conversion',NULL,NULL,'',NULL,2536,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 33E (code 16306). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16272,'3-degree Gauss-Kruger zone 12','conversion',NULL,NULL,'',NULL,2537,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 36E (code 16372). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16273,'3-degree Gauss-Kruger zone 13','conversion',NULL,NULL,'',NULL,2538,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 39E (code 16307). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16274,'3-degree Gauss-Kruger zone 14','conversion',NULL,NULL,'',NULL,2539,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 42E (code 16374). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16275,'3-degree Gauss-Kruger zone 15','conversion',NULL,NULL,'',NULL,2540,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 45E (code 16308). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16276,'3-degree Gauss-Kruger zone 16','conversion',NULL,NULL,'',NULL,2604,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 48E (code 16376). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16277,'3-degree Gauss-Kruger zone 17','conversion',NULL,NULL,'',NULL,2605,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 51E (code 16309). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16278,'3-degree Gauss-Kruger zone 18','conversion',NULL,NULL,'',NULL,2606,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 54E (code 16378). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16279,'3-degree Gauss-Kruger zone 19','conversion',NULL,NULL,'',NULL,2607,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 57E (code 16310). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16280,'3-degree Gauss-Kruger zone 20','conversion',NULL,NULL,'',NULL,2608,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 60E (code 16380). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16281,'3-degree Gauss-Kruger zone 21','conversion',NULL,NULL,'',NULL,2609,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 63E (code 16311). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16282,'3-degree Gauss-Kruger zone 22','conversion',NULL,NULL,'',NULL,2610,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 66E (code 16382). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16283,'3-degree Gauss-Kruger zone 23','conversion',NULL,NULL,'',NULL,2611,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 69E (code 16312). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16284,'3-degree Gauss-Kruger zone 24','conversion',NULL,NULL,'',NULL,2612,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 72E (code 16384). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16285,'3-degree Gauss-Kruger zone 25','conversion',NULL,NULL,'',NULL,2613,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 75E (code 16313). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16286,'3-degree Gauss-Kruger zone 26','conversion',NULL,NULL,'',NULL,2614,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 78E (code 16386). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16287,'3-degree Gauss-Kruger zone 27','conversion',NULL,NULL,'',NULL,2615,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 81E (code 16314). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16288,'3-degree Gauss-Kruger zone 28','conversion',NULL,NULL,'',NULL,2616,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 84E (code 16388). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16289,'3-degree Gauss-Kruger zone 29','conversion',NULL,NULL,'',NULL,2617,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 87E (code 16315). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16290,'3-degree Gauss-Kruger zone 30','conversion',NULL,NULL,'',NULL,2618,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 90E (code 16390). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16291,'3-degree Gauss-Kruger zone 31','conversion',NULL,NULL,'',NULL,2619,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 93E (code 16316). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16292,'3-degree Gauss-Kruger zone 32','conversion',NULL,NULL,'',NULL,2620,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 96E (code 16392). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16293,'3-degree Gauss-Kruger zone 33','conversion',NULL,NULL,'',NULL,2621,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 99E (code 16317). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36 2006.592',1,0),
(16294,'3-degree Gauss-Kruger zone 34','conversion',NULL,NULL,'',NULL,2622,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 102E (code 16394). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16295,'3-degree Gauss-Kruger zone 35','conversion',NULL,NULL,'',NULL,2623,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 105E (code 16318). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16296,'3-degree Gauss-Kruger zone 36','conversion',NULL,NULL,'',NULL,2624,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 108E (code 16396). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16297,'3-degree Gauss-Kruger zone 37','conversion',NULL,NULL,'',NULL,2625,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 111E (code 16319). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16298,'3-degree Gauss-Kruger zone 38','conversion',NULL,NULL,'',NULL,2626,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 114E (code 16398). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16299,'3-degree Gauss-Kruger zone 39','conversion',NULL,NULL,'',NULL,2627,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 117E (code 16320). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16301,'Gauss-Kruger CM 3E','conversion',NULL,NULL,'',NULL,1933,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 1N (code 16201), or for a restricted longitude range 3-degree Gauss-Kruger zone 1N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16302,'Gauss-Kruger CM 9E','conversion',NULL,NULL,'',NULL,1935,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 2N (code 16202), or for a restricted longitude range 3-degree Gauss-Kruger zone 3N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16303,'Gauss-Kruger CM 15E','conversion',NULL,NULL,'',NULL,1937,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 3N (code 16203), or for a restricted longitude range 3-degree Gauss-Kruger zone 5N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2002.36 2006.592',1,0),
(16304,'Gauss-Kruger CM 21E','conversion',NULL,NULL,'',NULL,1939,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 4N (code 16204), or for a restricted longitude range 3-degree Gauss-Kruger zone 7N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16305,'Gauss-Kruger CM 27E','conversion',NULL,NULL,'',NULL,1941,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 5N (code 16205), or for a restricted longitude range 3-degree Gauss-Kruger zone 9N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16306,'Gauss-Kruger CM 33E','conversion',NULL,NULL,'',NULL,1943,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 6N (code 16206), or for a restricted longitude range 3-degree Gauss-Kruger zone 11N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16307,'Gauss-Kruger CM 39E','conversion',NULL,NULL,'',NULL,1945,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 7N (code 16207), or for a restricted longitude range 3-degree Gauss-Kruger zone 13N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16308,'Gauss-Kruger CM 45E','conversion',NULL,NULL,'',NULL,1947,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 8N (code 16208), or for a restricted longitude range 3-degree Gauss-Kruger zone 15N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16309,'Gauss-Kruger CM 51E','conversion',NULL,NULL,'',NULL,1949,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 9N (code 16209), or for a restricted longitude range 3-degree Gauss-Kruger zone 17N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16310,'Gauss-Kruger CM 57E','conversion',NULL,NULL,'',NULL,1951,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 10N (code 16210), or for a restricted longitude range 3-degree Gauss-Kruger zone 19N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16311,'Gauss-Kruger CM 63E','conversion',NULL,NULL,'',NULL,1953,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 11N (code 16211), or for a restricted longitude range 3-degree Gauss-Kruger zone 21N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16312,'Gauss-Kruger CM 69E','conversion',NULL,NULL,'',NULL,1955,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 12N (code 16212), or for a restricted longitude range 3-degree Gauss-Kruger zone 23N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16313,'Gauss-Kruger CM 75E','conversion',NULL,NULL,'',NULL,1957,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 13N (code 16213), or for a restricted longitude range 3-degree Gauss-Kruger zone 25N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16314,'Gauss-Kruger CM 81E','conversion',NULL,NULL,'',NULL,1959,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 14N (code 16214), or for a restricted longitude range 3-degree Gauss-Kruger zone 27N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16315,'Gauss-Kruger CM 87E','conversion',NULL,NULL,'',NULL,1961,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 15N (code 16215), or for a restricted longitude range 3-degree Gauss-Kruger zone 29N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16316,'Gauss-Kruger CM 93E','conversion',NULL,NULL,'',NULL,1963,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 16N (code 16216), or for a restricted longitude range 3-degree Gauss-Kruger zone 31N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16317,'Gauss-Kruger CM 99E','conversion',NULL,NULL,'',NULL,1965,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 17N (code 16217), or for a restricted longitude range 3-degree Gauss-Kruger zone 33N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16318,'Gauss-Kruger CM 105E','conversion',NULL,NULL,'',NULL,1967,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 18N (code 16218), or for a restricted longitude range 3-degree Gauss-Kruger zone 35N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16319,'Gauss-Kruger CM 111E','conversion',NULL,NULL,'',NULL,1969,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 19N (code 16219), or for a restricted longitude range 3-degree Gauss-Kruger zone 37N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16320,'Gauss-Kruger CM 117E','conversion',NULL,NULL,'',NULL,1971,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 20N (code 16220), or for a restricted longitude range 3-degree Gauss-Kruger zone 39N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16321,'Gauss-Kruger CM 123E','conversion',NULL,NULL,'',NULL,1973,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 21N (code 16221), or for a restricted longitude range 3-degree Gauss-Kruger zone 41N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16322,'Gauss-Kruger CM 129E','conversion',NULL,NULL,'',NULL,1975,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 22N (code 16222), or for a restricted longitude range 3-degree Gauss-Kruger zone 43N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16323,'Gauss-Kruger CM 135E','conversion',NULL,NULL,'',NULL,1977,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 23N (code 16223), or for a restricted longitude range 3-degree Gauss-Kruger zone 45N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16324,'Gauss-Kruger CM 141E','conversion',NULL,NULL,'',NULL,1979,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 24N (code 16224), or for a restricted longitude range 3-degree Gauss-Kruger zone 47N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16325,'Gauss-Kruger CM 147E','conversion',NULL,NULL,'',NULL,1981,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 25N (code 16225), or for a restricted longitude range 3-degree Gauss-Kruger zone 49N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16326,'Gauss-Kruger CM 153E','conversion',NULL,NULL,'',NULL,1983,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 26N (code 16226), or for a restricted longitude range 3-degree Gauss-Kruger zone 51N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16327,'Gauss-Kruger CM 159E','conversion',NULL,NULL,'',NULL,1985,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 27N (code 16227), or for a restricted longitude range 3-degree Gauss-Kruger zone 53N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16328,'Gauss-Kruger CM 165E','conversion',NULL,NULL,'',NULL,1987,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 28N (code 16228), or for a restricted longitude range 3-degree Gauss-Kruger zone 55N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16329,'Gauss-Kruger CM 171E','conversion',NULL,NULL,'',NULL,1989,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 29N (code 16229), or for a restricted longitude range 3-degree Gauss-Kruger zone 57N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16330,'Gauss-Kruger CM 177E','conversion',NULL,NULL,'',NULL,1991,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 30N (code 16230), or for a restricted longitude range 3-degree Gauss-Kruger zone 59N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16331,'Gauss-Kruger CM 177W','conversion',NULL,NULL,'',NULL,1873,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 31N (code 16231), or for a restricted longitude range 3-degree Gauss-Kruger zone 61N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16332,'Gauss-Kruger CM 171W','conversion',NULL,NULL,'',NULL,1875,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 32N (code 16232), or for a restricted longitude range 3-degree Gauss-Kruger zone 62N (code 16261). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','95.28 2002.36 2006.592',1,0),
(16333,'Gauss-Kruger CM 165W','conversion',NULL,NULL,'',NULL,1877,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 33N (code 16233). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16334,'Gauss-Kruger CM 159W','conversion',NULL,NULL,'',NULL,1879,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 34N (code 16234). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16335,'Gauss-Kruger CM 153W','conversion',NULL,NULL,'',NULL,1881,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 35N (code 16235). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16336,'Gauss-Kruger CM 147W','conversion',NULL,NULL,'',NULL,1883,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 36N (code 16236). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16337,'Gauss-Kruger CM 141W','conversion',NULL,NULL,'',NULL,1885,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 37N (code 16237). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16338,'Gauss-Kruger CM 135W','conversion',NULL,NULL,'',NULL,1887,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 38N (code 16238). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16339,'Gauss-Kruger CM 129W','conversion',NULL,NULL,'',NULL,1889,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 39N (code 16239). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16340,'Gauss-Kruger CM 123W','conversion',NULL,NULL,'',NULL,1891,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 40N (code 16240). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16341,'Gauss-Kruger CM 117W','conversion',NULL,NULL,'',NULL,1893,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 41N (code 16241). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16342,'Gauss-Kruger CM 111W','conversion',NULL,NULL,'',NULL,1895,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 42N (code 16242). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16343,'Gauss-Kruger CM 105W','conversion',NULL,NULL,'',NULL,1897,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 43N (code 16243). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16344,'Gauss-Kruger CM 99W','conversion',NULL,NULL,'',NULL,1899,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 44N (code 16244). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16345,'Gauss-Kruger CM 93W','conversion',NULL,NULL,'',NULL,1901,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 45N (code 16245). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16346,'Gauss-Kruger CM 87W','conversion',NULL,NULL,'',NULL,1903,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 46N (code 16246). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16347,'Gauss-Kruger CM 81W','conversion',NULL,NULL,'',NULL,1905,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 47N (code 16247). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16348,'Gauss-Kruger CM 75W','conversion',NULL,NULL,'',NULL,1907,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 48N (code 16248). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16349,'Gauss-Kruger CM 69W','conversion',NULL,NULL,'',NULL,1909,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 49N (code 16249). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16350,'Gauss-Kruger CM 63W','conversion',NULL,NULL,'',NULL,1911,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 50N (code 16250). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16351,'Gauss-Kruger CM 57W','conversion',NULL,NULL,'',NULL,1913,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 51N (code 16251). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16352,'Gauss-Kruger CM 51W','conversion',NULL,NULL,'',NULL,1915,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 52N (code 16252). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16353,'Gauss-Kruger CM 45W','conversion',NULL,NULL,'',NULL,1917,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 53N (code 16253). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16354,'Gauss-Kruger CM 39W','conversion',NULL,NULL,'',NULL,1919,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 54N (code 16254). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16355,'Gauss-Kruger CM 33W','conversion',NULL,NULL,'',NULL,1921,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 55N (code 16255). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16356,'Gauss-Kruger CM 27W','conversion',NULL,NULL,'',NULL,1923,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 56N (code 16256). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16357,'Gauss-Kruger CM 21W','conversion',NULL,NULL,'',NULL,1925,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 57N (code 16257). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16358,'Gauss-Kruger CM 15W','conversion',NULL,NULL,'',NULL,1927,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 58N (code 16258). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16359,'Gauss-Kruger CM 9W','conversion',NULL,NULL,'',NULL,1929,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 59N (code 16259). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16360,'Gauss-Kruger CM 3W','conversion',NULL,NULL,'',NULL,1931,'Medium scale topographic mapping.',0.0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 60N (code 16260). Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2006-07-25','2006.592',1,0),
(16361,'3-degree Gauss-Kruger CM 3E','conversion',NULL,NULL,'',NULL,2299,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 1N (code 16261) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,1),
(16362,'3-degree Gauss-Kruger CM 6E','conversion',NULL,NULL,'',NULL,2300,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 2N (code 16262) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16363,'3-degree Gauss-Kruger CM 9E','conversion',NULL,NULL,'',NULL,2301,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 3N (code 16263) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,1),
(16364,'3-degree Gauss-Kruger CM 12E','conversion',NULL,NULL,'',NULL,2302,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 4N (code 16264) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16365,'3-degree Gauss-Kruger CM 15E','conversion',NULL,NULL,'',NULL,2303,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 5N (code 16265) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,1),
(16366,'3-degree Gauss-Kruger CM 18E','conversion',NULL,NULL,'',NULL,2304,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 6N (code 16266) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16367,'3-degree Gauss-Kruger CM 21E','conversion',NULL,NULL,'',NULL,2305,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 7N (code 16267) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,1),
(16368,'3-degree Gauss-Kruger CM 24E','conversion',NULL,NULL,'',NULL,2306,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 8N (code 16268) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2002.36',1,0),
(16369,'3-degree Gauss-Kruger CM 27E','conversion',NULL,NULL,'',NULL,2534,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 9N (code 16269) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16370,'3-degree Gauss-Kruger CM 30E','conversion',NULL,NULL,'',NULL,2535,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 10N (code 16270) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16371,'3-degree Gauss-Kruger CM 33E','conversion',NULL,NULL,'',NULL,2536,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 11N (code 16271) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16372,'3-degree Gauss-Kruger CM 36E','conversion',NULL,NULL,'',NULL,2537,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 12N (code 16272) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16373,'3-degree Gauss-Kruger CM 39E','conversion',NULL,NULL,'',NULL,2538,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 13N (code 16273) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16374,'3-degree Gauss-Kruger CM 42E','conversion',NULL,NULL,'',NULL,2539,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 14N (code 16274) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16375,'3-degree Gauss-Kruger CM 45E','conversion',NULL,NULL,'',NULL,2540,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 15N (code 16275) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16376,'3-degree Gauss-Kruger CM 48E','conversion',NULL,NULL,'',NULL,2604,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 16N (code 16276) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','2003.052',1,0),
(16377,'3-degree Gauss-Kruger CM 51E','conversion',NULL,NULL,'',NULL,2605,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 17N (code 16277) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16378,'3-degree Gauss-Kruger CM 54E','conversion',NULL,NULL,'',NULL,2606,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 18N (code 16278) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16379,'3-degree Gauss-Kruger CM 57E','conversion',NULL,NULL,'',NULL,2607,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 19N (code 16279) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16380,'3-degree Gauss-Kruger CM 60E','conversion',NULL,NULL,'',NULL,2608,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 20N (code 16280) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16381,'3-degree Gauss-Kruger CM 63E','conversion',NULL,NULL,'',NULL,2609,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 21N (code 16281) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16382,'3-degree Gauss-Kruger CM 66E','conversion',NULL,NULL,'',NULL,2610,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 22N (code 16282) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16383,'3-degree Gauss-Kruger CM 69E','conversion',NULL,NULL,'',NULL,2611,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 23N (code 16283) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16384,'3-degree Gauss-Kruger CM 72E','conversion',NULL,NULL,'',NULL,2612,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 24N (code 16284) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16385,'3-degree Gauss-Kruger CM 75E','conversion',NULL,NULL,'',NULL,2613,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 25N (code 16285) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16386,'3-degree Gauss-Kruger CM 78E','conversion',NULL,NULL,'',NULL,2614,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 26N (code 16286) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16387,'3-degree Gauss-Kruger CM 81E','conversion',NULL,NULL,'',NULL,2615,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 27N (code 16287) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16388,'3-degree Gauss-Kruger CM 84E','conversion',NULL,NULL,'',NULL,2616,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 28N (code 16288) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16389,'3-degree Gauss-Kruger CM 87E','conversion',NULL,NULL,'',NULL,2617,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 29N (code 16289) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16390,'3-degree Gauss-Kruger CM 90E','conversion',NULL,NULL,'',NULL,2618,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 30N (code 16290) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16391,'3-degree Gauss-Kruger CM 93E','conversion',NULL,NULL,'',NULL,2619,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 31N (code 16291) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16392,'3-degree Gauss-Kruger CM 96E','conversion',NULL,NULL,'',NULL,2620,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 32N (code 16292) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16393,'3-degree Gauss-Kruger CM 99E','conversion',NULL,NULL,'',NULL,2621,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 33N (code 16293) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16394,'3-degree Gauss-Kruger CM 102E','conversion',NULL,NULL,'',NULL,2622,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 34N (code 16294) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16395,'3-degree Gauss-Kruger CM 105E','conversion',NULL,NULL,'',NULL,2623,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 35N (code 16295) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16396,'3-degree Gauss-Kruger CM 108E','conversion',NULL,NULL,'',NULL,2624,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 36N (code 16296) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16397,'3-degree Gauss-Kruger CM 111E','conversion',NULL,NULL,'',NULL,2625,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 37N (code 16297) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16398,'3-degree Gauss-Kruger CM 114E','conversion',NULL,NULL,'',NULL,2626,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 38N (code 16298) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,0),
(16399,'3-degree Gauss-Kruger CM 117E','conversion',NULL,NULL,'',NULL,2627,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 39N (code 16299) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','EPSG','EPSG','2002-06-22','',1,1),
(16400,'TM 0 N','conversion',NULL,NULL,'',NULL,1629,'Oil exploration.',0.0,9807,NULL,NULL,'','Shell UK','EPSG','1998-11-11','',1,0),
(16405,'TM 5 NE','conversion',NULL,NULL,'',NULL,1630,'Oil exploration.',0.0,9807,NULL,NULL,'','NAM','EPSG','1998-11-11','',1,0),
(16406,'TM 6 NE','conversion',NULL,NULL,'',NULL,1717,'Oil exploration.',0.0,9807,NULL,NULL,'Used by ExxonMobil for deepwater blocks offshore Nigeria.','ExxonMobil','EPSG','2002-02-12','',1,0),
(16411,'TM 11 NE','conversion',NULL,NULL,'',NULL,1489,'Oil exploration.',0.0,9807,NULL,NULL,'','Total-Fina','EPSG','2000-03-07','',1,0),
(16412,'TM 12 NE','conversion',NULL,NULL,'',NULL,1143,'Oil exploration.',0.0,9807,NULL,NULL,'','Total-Fina','EPSG','2000-03-07','',1,0),
(16413,'TM 13 NE','conversion',NULL,NULL,'',NULL,2771,'Oil exploration.',0.0,9807,NULL,NULL,'','TotalFinaElf','EPSG','2002-06-28','',1,0),
(16430,'TM 30 NE','conversion',NULL,NULL,'',NULL,2546,'Oil exploration.',0.0,9807,NULL,NULL,'','TotalFinaElf','EPSG','2001-11-06','',1,0),
(16490,'Bangladesh Transverse Mercator','conversion',NULL,NULL,'',NULL,1041,'Oil exploration.',0.0,9807,NULL,NULL,'','Survey of Bangladesh via IGN Paris','EPSG','2004-10-14','',1,0),
(16506,'TM 106 NE','conversion',NULL,NULL,'',NULL,1495,'Oil exploration.',0.0,9807,NULL,NULL,'','PetroVietnam','EPSG','2000-03-07','',1,0),
(16586,'GK 106 NE','conversion',NULL,NULL,'',NULL,1494,'Oil exploration.',0.0,9807,NULL,NULL,'','BP Amoco','EPSG','2000-03-07','',1,0),
(16611,'TM 11.30 SE','conversion',NULL,NULL,'',NULL,1605,'Oil exploration.',0.0,9807,NULL,NULL,'','Esso Angola','EPSG','1998-11-11','',1,0),
(16612,'TM 12 SE','conversion',NULL,NULL,'',NULL,1604,'Oil exploration.',0.0,9807,NULL,NULL,'','Shell Angola','EPSG','1998-11-11','',1,0),
(16636,'TM 36 SE','conversion',NULL,NULL,'',NULL,1726,'Oil exploration.',0.0,9807,NULL,NULL,'','BP Mozambique','EPSG','1998-11-11','',1,0),
(16709,'TM 109 SE','conversion',NULL,NULL,'',NULL,2577,'Oil exploration.',0.0,9807,NULL,NULL,'Used by Arco and BP for ONWJ.','BP','EPSG','2002-02-12','',1,0),
(16716,'TM 116 SE','conversion',NULL,NULL,'',NULL,2588,'Oil exploration.',0.0,9807,NULL,NULL,'Used by BP for Terang-Sirasun.','BP','EPSG','2002-02-12','',1,0),
(16732,'TM 132 SE','conversion',NULL,NULL,'',NULL,2589,'Oil exploration.',0.0,9807,NULL,NULL,'Used for Tangguh developments.','BP','EPSG','2002-02-12','',1,0),
(17001,'TM 1 NW','conversion',NULL,NULL,'',NULL,1505,'Oil exploration.',0.0,9807,NULL,NULL,'','Various industry sources','EPSG','2000-10-19','',1,0),
(17005,'TM 5 NW','conversion',NULL,NULL,'',NULL,2296,'Oil exploration.',0.0,9807,NULL,NULL,'','Various oil industry sources','EPSG','2001-06-05','',1,0),
(17054,'TM 54 NW','conversion',NULL,NULL,'',NULL,1727,'Oil exploration.',0.0,9807,NULL,NULL,'','Shell','EPSG','2000-06-10','',1,0),
(17204,'SCAR IMW SP19-20','conversion',NULL,NULL,'',NULL,2991,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17205,'SCAR IMW SP21-22','conversion',NULL,NULL,'',NULL,2992,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17206,'SCAR IMW SP23-24','conversion',NULL,NULL,'',NULL,2993,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17207,'SCAR IMW SQ01-02','conversion',NULL,NULL,'',NULL,2994,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17208,'SCAR IMW SQ19-20','conversion',NULL,NULL,'',NULL,2995,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17209,'SCAR IMW SQ21-22','conversion',NULL,NULL,'',NULL,2996,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17210,'SCAR IMW SQ37-38','conversion',NULL,NULL,'',NULL,2997,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17211,'SCAR IMW SQ39-40','conversion',NULL,NULL,'',NULL,2998,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17212,'SCAR IMW SQ41-42','conversion',NULL,NULL,'',NULL,2999,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17213,'SCAR IMW SQ43-44','conversion',NULL,NULL,'',NULL,3000,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17214,'SCAR IMW SQ45-46','conversion',NULL,NULL,'',NULL,3001,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17215,'SCAR IMW SQ47-48','conversion',NULL,NULL,'',NULL,3002,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17216,'SCAR IMW SQ49-50','conversion',NULL,NULL,'',NULL,3003,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17217,'SCAR IMW SQ51-52','conversion',NULL,NULL,'',NULL,3004,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17218,'SCAR IMW SQ53-54','conversion',NULL,NULL,'',NULL,3005,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17219,'SCAR IMW SQ55-56','conversion',NULL,NULL,'',NULL,3006,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17220,'SCAR IMW SQ57-58','conversion',NULL,NULL,'',NULL,3007,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17221,'SCAR IMW SR13-14','conversion',NULL,NULL,'',NULL,3008,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17222,'SCAR IMW SR15-16','conversion',NULL,NULL,'',NULL,3009,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17223,'SCAR IMW SR17-18','conversion',NULL,NULL,'',NULL,3010,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17224,'SCAR IMW SR19-20','conversion',NULL,NULL,'',NULL,3011,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17225,'SCAR IMW SR27-28','conversion',NULL,NULL,'',NULL,3012,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17226,'SCAR IMW SR29-30','conversion',NULL,NULL,'',NULL,3013,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17227,'SCAR IMW SR31-32','conversion',NULL,NULL,'',NULL,3014,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17228,'SCAR IMW SR33-34','conversion',NULL,NULL,'',NULL,3015,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17229,'SCAR IMW SR35-36','conversion',NULL,NULL,'',NULL,3016,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17230,'SCAR IMW SR37-38','conversion',NULL,NULL,'',NULL,3017,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17231,'SCAR IMW SR39-40','conversion',NULL,NULL,'',NULL,3018,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17232,'SCAR IMW SR41-42','conversion',NULL,NULL,'',NULL,3019,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17233,'SCAR IMW SR43-44','conversion',NULL,NULL,'',NULL,3020,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17234,'SCAR IMW SR45-46','conversion',NULL,NULL,'',NULL,3021,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17235,'SCAR IMW SR47-48','conversion',NULL,NULL,'',NULL,3022,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17236,'SCAR IMW SR49-50','conversion',NULL,NULL,'',NULL,3023,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17237,'SCAR IMW SR51-52','conversion',NULL,NULL,'',NULL,3024,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17238,'SCAR IMW SR53-54','conversion',NULL,NULL,'',NULL,3025,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17239,'SCAR IMW SR55-56','conversion',NULL,NULL,'',NULL,3026,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17240,'SCAR IMW SR57-58','conversion',NULL,NULL,'',NULL,3027,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17241,'SCAR IMW SR59-60','conversion',NULL,NULL,'',NULL,3028,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17242,'SCAR IMW SS04-06','conversion',NULL,NULL,'',NULL,3029,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17243,'SCAR IMW SS07-09','conversion',NULL,NULL,'',NULL,3030,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17244,'SCAR IMW SS10-12','conversion',NULL,NULL,'',NULL,3031,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17245,'SCAR IMW SS13-15','conversion',NULL,NULL,'',NULL,3032,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17246,'SCAR IMW SS16-18','conversion',NULL,NULL,'',NULL,3033,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17247,'SCAR IMW SS19-21','conversion',NULL,NULL,'',NULL,3034,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17248,'SCAR IMW SS25-27','conversion',NULL,NULL,'',NULL,3035,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17249,'SCAR IMW SS28-30','conversion',NULL,NULL,'',NULL,3036,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17250,'SCAR IMW SS31-33','conversion',NULL,NULL,'',NULL,3037,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17251,'SCAR IMW SS34-36','conversion',NULL,NULL,'',NULL,3038,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17252,'SCAR IMW SS37-39','conversion',NULL,NULL,'',NULL,3039,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17253,'SCAR IMW SS40-42','conversion',NULL,NULL,'',NULL,3040,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17254,'SCAR IMW SS43-45','conversion',NULL,NULL,'',NULL,3041,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17255,'SCAR IMW SS46-48','conversion',NULL,NULL,'',NULL,3042,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17256,'SCAR IMW SS49-51','conversion',NULL,NULL,'',NULL,3043,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17257,'SCAR IMW SS52-54','conversion',NULL,NULL,'',NULL,3044,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17258,'SCAR IMW SS55-57','conversion',NULL,NULL,'',NULL,3045,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17259,'SCAR IMW SS58-60','conversion',NULL,NULL,'',NULL,3046,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17260,'SCAR IMW ST01-04','conversion',NULL,NULL,'',NULL,3047,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17261,'SCAR IMW ST05-08','conversion',NULL,NULL,'',NULL,3048,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17262,'SCAR IMW ST09-12','conversion',NULL,NULL,'',NULL,3049,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17263,'SCAR IMW ST13-16','conversion',NULL,NULL,'',NULL,3050,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17264,'SCAR IMW ST17-20','conversion',NULL,NULL,'',NULL,3051,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17265,'SCAR IMW ST21-24','conversion',NULL,NULL,'',NULL,3052,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17266,'SCAR IMW ST25-28','conversion',NULL,NULL,'',NULL,3053,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17267,'SCAR IMW ST29-32','conversion',NULL,NULL,'',NULL,3054,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17268,'SCAR IMW ST33-36','conversion',NULL,NULL,'',NULL,3055,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17269,'SCAR IMW ST37-40','conversion',NULL,NULL,'',NULL,3056,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17270,'SCAR IMW ST41-44','conversion',NULL,NULL,'',NULL,3057,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17271,'SCAR IMW ST45-48','conversion',NULL,NULL,'',NULL,3058,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17272,'SCAR IMW ST49-52','conversion',NULL,NULL,'',NULL,3059,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17273,'SCAR IMW ST53-56','conversion',NULL,NULL,'',NULL,3060,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17274,'SCAR IMW ST57-60','conversion',NULL,NULL,'',NULL,3061,'Medium scale studies and topographic mapping.',0.0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17275,'SCAR IMW SU01-05','conversion',NULL,NULL,'',NULL,3062,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17276,'SCAR IMW SU06-10','conversion',NULL,NULL,'',NULL,3063,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17277,'SCAR IMW SU11-15','conversion',NULL,NULL,'',NULL,3064,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17278,'SCAR IMW SU16-20','conversion',NULL,NULL,'',NULL,3065,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17279,'SCAR IMW SU21-25','conversion',NULL,NULL,'',NULL,3066,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17280,'SCAR IMW SU26-30','conversion',NULL,NULL,'',NULL,3067,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17281,'SCAR IMW SU31-35','conversion',NULL,NULL,'',NULL,3068,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17282,'SCAR IMW SU36-40','conversion',NULL,NULL,'',NULL,3069,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17283,'SCAR IMW SU41-45','conversion',NULL,NULL,'',NULL,3070,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17284,'SCAR IMW SU46-50','conversion',NULL,NULL,'',NULL,3071,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17285,'SCAR IMW SU51-55','conversion',NULL,NULL,'',NULL,3072,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17286,'SCAR IMW SU56-60','conversion',NULL,NULL,'',NULL,3073,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17287,'SCAR IMW SV01-10','conversion',NULL,NULL,'',NULL,3074,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17288,'SCAR IMW SV11-20','conversion',NULL,NULL,'',NULL,3075,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17289,'SCAR IMW SV21-30','conversion',NULL,NULL,'',NULL,3076,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17290,'SCAR IMW SV31-40','conversion',NULL,NULL,'',NULL,3077,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17291,'SCAR IMW SV41-50','conversion',NULL,NULL,'',NULL,3078,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17292,'SCAR IMW SV51-60','conversion',NULL,NULL,'',NULL,3079,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17293,'SCAR IMW SW01-60','conversion',NULL,NULL,'',NULL,3080,'Medium scale studies and topographic mapping.',0.0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17294,'USGS Transantarctic Mountains','conversion',NULL,NULL,'',NULL,3081,'USGS mapping of Transantarctic mountains.',0.0,9802,NULL,NULL,'','Dr Cheryl Hallam, USGS, Reston, Virginia via Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','EPSG','2005-04-14','',1,0),
(17295,'North Pole Lambert Azimuthal Equal Area (Bering Sea)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of Bering Sea area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17296,'North Pole Lambert Azimuthal Equal Area (Alaska)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of Alaskan area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17297,'North Pole Lambert Azimuthal Equal Area (Canada)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of Canadian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17298,'North Pole Lambert Azimuthal Equal Area (Atlantic)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of North Atlantic and Greenland area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17299,'North Pole Lambert Azimuthal Equal Area (Europe)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of north European area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17300,'North Pole Lambert Azimuthal Equal Area (Russia)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0.0,9820,NULL,NULL,'For studies of Russian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17321,'SWEREF99 12 00','conversion',NULL,NULL,'',NULL,2833,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17322,'SWEREF99 13 30','conversion',NULL,NULL,'',NULL,2834,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17323,'SWEREF99 15 00','conversion',NULL,NULL,'',NULL,2835,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17324,'SWEREF99 16 30','conversion',NULL,NULL,'',NULL,2836,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17325,'SWEREF99 18 00','conversion',NULL,NULL,'',NULL,2837,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17326,'SWEREF99 14 15','conversion',NULL,NULL,'',NULL,2838,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17327,'SWEREF99 15 45','conversion',NULL,NULL,'',NULL,2839,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17328,'SWEREF99 17 15','conversion',NULL,NULL,'',NULL,2840,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17329,'SWEREF99 18 45','conversion',NULL,NULL,'',NULL,2841,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17330,'SWEREF99 20 15','conversion',NULL,NULL,'',NULL,2842,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17331,'SWEREF99 21 45','conversion',NULL,NULL,'',NULL,2843,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17332,'SWEREF99 23 15','conversion',NULL,NULL,'',NULL,2844,'Large scale topographic mapping, engineering survey, cadastre..',0.0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17333,'SWEREF99 TM','conversion',NULL,NULL,'',NULL,1225,'Medium and small scale topographic mapping.',0.0,9807,NULL,NULL,'Projection parameters are identical to UTM zone 33N. Unlike UTM zone 33N, the SWREF99 TM is used throughout all Sweden.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17334,'Sweden zone 7.5 gon V','conversion',NULL,NULL,'',NULL,2845,'Topographic mapping, engineering survey, cadastre.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17335,'Sweden zone 5 gon V','conversion',NULL,NULL,'',NULL,2846,'Topographic mapping, engineering survey, cadastre.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17336,'Sweden zone 0 gon','conversion',NULL,NULL,'',NULL,2848,'Topographic mapping, engineering survey, cadastre.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17337,'Sweden zone 2.5 gon O','conversion',NULL,NULL,'',NULL,2849,'Topographic mapping, engineering survey, cadastre.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17338,'Sweden zone 5 gon O','conversion',NULL,NULL,'',NULL,2850,'Topographic mapping, engineering survey, cadastre.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','2005.22',1,0),
(17348,'Map Grid of Australia zone 48','conversion',NULL,NULL,'',NULL,1556,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17349,'Map Grid of Australia zone 49','conversion',NULL,NULL,'',NULL,1557,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17350,'Map Grid of Australia zone 50','conversion',NULL,NULL,'',NULL,1558,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17351,'Map Grid of Australia zone 51','conversion',NULL,NULL,'',NULL,1559,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17352,'Map Grid of Australia zone 52','conversion',NULL,NULL,'',NULL,1560,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17353,'Map Grid of Australia zone 53','conversion',NULL,NULL,'',NULL,1561,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17354,'Map Grid of Australia zone 54','conversion',NULL,NULL,'',NULL,1562,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17355,'Map Grid of Australia zone 55','conversion',NULL,NULL,'',NULL,1563,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17356,'Map Grid of Australia zone 56','conversion',NULL,NULL,'',NULL,1564,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17357,'Map Grid of Australia zone 57','conversion',NULL,NULL,'',NULL,1565,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17358,'Map Grid of Australia zone 58','conversion',NULL,NULL,'',NULL,1566,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','EPSG','1995-12-02','95.30  96.29',1,0),
(17359,'SA Lambert','conversion',NULL,NULL,'',NULL,2986,'Natural resource mapping of whole State.',0.0,9802,NULL,NULL,'','South Australia Department for Environment and Heritage, Spatial Information Committee (SICOM); http://www.environment.sa.gov.au/mapland/sicom/sicom/lambert.html','EPSG','2004-10-20','',1,0),
(17360,'Vicgrid66','conversion',NULL,NULL,'',NULL,2285,'Natural resource mapping of whole State.',0.0,9802,NULL,NULL,'May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Superseded by Vicgrid94 with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','EPSG','2005-01-07','',1,0),
(17361,'Vicgrid94','conversion',NULL,NULL,'',NULL,2285,'Natural resource mapping of whole State.',0.0,9802,NULL,NULL,'May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Supersedes Vicgrid66 with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','EPSG','2005-01-07','',1,0),
(17362,'Geoscience Australia Standard National Scale Lambert Projection','conversion',NULL,NULL,'',NULL,2575,'Australia-wide geoscience mapping.',0.0,9802,NULL,NULL,'','Geoscience Australia; http://www.ga.gov.au/map/broker/wms_info.php','EPSG','2005-01-07','',1,0),
(17363,'Brisbane City Survey Grid 02','conversion',NULL,NULL,'',NULL,2990,'Engineering survey projects: design and construction.',0.0,9807,NULL,NULL,'','Brisbane City Council','EPSG','2005-02-21','',1,0),
(17364,'New South Wales Lambert','conversion',NULL,NULL,'',NULL,3139,'Natural resource mapping of whole State.',0.0,9802,NULL,NULL,'','NSW Department of Lands.','EPSG','2005-08-18','',1,0),
(17365,'Australian Albers','conversion',NULL,NULL,'',NULL,2575,'Australia-wide geoscience and statistical mapping.',0.0,9822,NULL,NULL,'','Australian Government Department of Agriculture, Fisheries and Forestry, Bureau of Rural Sciences. http://www.daff.gov.au/brs','OGP','2007-01-22','',1,0),
(17401,'Katanga Lambert Conformal','conversion',NULL,NULL,'',NULL,3147,'Medium and small scale topographic mapping.',0.0,9802,NULL,NULL,'','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','EPSG','2005-09-30','',1,0),
(17402,'Katanga Transverse Mercator','conversion',NULL,NULL,'',NULL,3147,'Cadastre, engineering survey.',0.0,9807,NULL,NULL,'','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','EPSG','2005-09-30','',1,0),
(17412,'Congo Transverse Mercator zone 12','conversion',NULL,NULL,'',NULL,3150,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17414,'Congo Transverse Mercator zone 14','conversion',NULL,NULL,'',NULL,3151,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17416,'Congo Transverse Mercator zone 16','conversion',NULL,NULL,'',NULL,3152,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17418,'Congo Transverse Mercator zone 18','conversion',NULL,NULL,'',NULL,3153,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17420,'Congo Transverse Mercator zone 20','conversion',NULL,NULL,'',NULL,3154,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17422,'Congo Transverse Mercator zone 22','conversion',NULL,NULL,'',NULL,3155,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17424,'Congo Transverse Mercator zone 24','conversion',NULL,NULL,'',NULL,3156,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17426,'Congo Transverse Mercator zone 26','conversion',NULL,NULL,'',NULL,3157,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17428,'Congo Transverse Mercator zone 28','conversion',NULL,NULL,'',NULL,3158,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17430,'Congo Transverse Mercator zone 30','conversion',NULL,NULL,'',NULL,3159,'Cadastre, large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Institut Geographique du Congo','EPSG','2005-09-30','',1,0),
(17448,'Australian Map Grid zone 48','conversion',NULL,NULL,'',NULL,1556,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17449,'Australian Map Grid zone 49','conversion',NULL,NULL,'',NULL,1557,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17450,'Australian Map Grid zone 50','conversion',NULL,NULL,'',NULL,1558,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17451,'Australian Map Grid zone 51','conversion',NULL,NULL,'',NULL,1559,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17452,'Australian Map Grid zone 52','conversion',NULL,NULL,'',NULL,1560,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17453,'Australian Map Grid zone 53','conversion',NULL,NULL,'',NULL,1561,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17454,'Australian Map Grid zone 54','conversion',NULL,NULL,'',NULL,1567,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17455,'Australian Map Grid zone 55','conversion',NULL,NULL,'',NULL,1568,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17456,'Australian Map Grid zone 56','conversion',NULL,NULL,'',NULL,2291,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17457,'Australian Map Grid zone 57','conversion',NULL,NULL,'',NULL,1565,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17458,'Australian Map Grid zone 58','conversion',NULL,NULL,'',NULL,1566,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','EPSG','1995-12-02','95.30  96.29',1,0),
(17515,'South African Survey Grid zone 15','conversion',NULL,NULL,'',NULL,1454,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17517,'South African Survey Grid zone 17','conversion',NULL,NULL,'',NULL,1455,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17519,'South African Survey Grid zone 19','conversion',NULL,NULL,'',NULL,1456,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17521,'South African Survey Grid zone 21','conversion',NULL,NULL,'',NULL,1457,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17523,'South African Survey Grid zone 23','conversion',NULL,NULL,'',NULL,1458,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17525,'South African Survey Grid zone 25','conversion',NULL,NULL,'',NULL,1459,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17527,'South African Survey Grid zone 27','conversion',NULL,NULL,'',NULL,1460,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17529,'South African Survey Grid zone 29','conversion',NULL,NULL,'',NULL,1461,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17531,'South African Survey Grid zone 31','conversion',NULL,NULL,'',NULL,1462,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17533,'South African Survey Grid zone 33','conversion',NULL,NULL,'',NULL,1463,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','EPSG','1996-04-12','95.30  96.29',1,0),
(17611,'South West African Survey Grid zone 11','conversion',NULL,NULL,'',NULL,1838,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17613,'South West African Survey Grid zone 13','conversion',NULL,NULL,'',NULL,1839,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17615,'South West African Survey Grid zone 15','conversion',NULL,NULL,'',NULL,1840,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17617,'South West African Survey Grid zone 17','conversion',NULL,NULL,'',NULL,1841,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17619,'South West African Survey Grid zone 19','conversion',NULL,NULL,'',NULL,1842,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17621,'South West African Survey Grid zone 21','conversion',NULL,NULL,'',NULL,1843,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17623,'South West African Survey Grid zone 23','conversion',NULL,NULL,'',NULL,1844,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17625,'South West African Survey Grid zone 25','conversion',NULL,NULL,'',NULL,1845,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','EPSG','1997-06-16','95.30  96.29  97.16',1,0),
(17700,'MTM Quebec zone 2','conversion',NULL,NULL,'',NULL,1420,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','1997-11-13','',1,0),
(17701,'MTM zone 1','conversion',NULL,NULL,'',NULL,2226,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17702,'MTM Newfoundland zone 2','conversion',NULL,NULL,'',NULL,2227,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17703,'MTM zone 3','conversion',NULL,NULL,'',NULL,2290,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17704,'MTM zone 4','conversion',NULL,NULL,'',NULL,2276,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17705,'MTM zone 5','conversion',NULL,NULL,'',NULL,2277,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17706,'MTM zone 6','conversion',NULL,NULL,'',NULL,2278,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','EPSG','1997-11-13','',1,0),
(17707,'MTM zone 7','conversion',NULL,NULL,'',NULL,1425,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources.','EPSG','1997-11-13','',1,0),
(17708,'MTM zone 8','conversion',NULL,NULL,'',NULL,2279,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17709,'MTM zone 9','conversion',NULL,NULL,'',NULL,2280,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17710,'MTM zone 10','conversion',NULL,NULL,'',NULL,2281,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17711,'MTM zone 11','conversion',NULL,NULL,'',NULL,1432,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17712,'MTM zone 12','conversion',NULL,NULL,'',NULL,1433,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17713,'MTM zone 13','conversion',NULL,NULL,'',NULL,1434,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17714,'MTM zone 14','conversion',NULL,NULL,'',NULL,1435,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17715,'MTM zone 15','conversion',NULL,NULL,'',NULL,1436,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17716,'MTM zone 16','conversion',NULL,NULL,'',NULL,1437,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17717,'MTM zone 17','conversion',NULL,NULL,'',NULL,1438,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','EPSG','1997-11-13','',1,0),
(17794,'MTM Nova Scotia zone 4','conversion',NULL,NULL,'',NULL,1534,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1999-05-24','99.042',1,0),
(17795,'MTM Nova Scotia zone 5','conversion',NULL,NULL,'',NULL,1535,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1999-05-24','99.042',1,0),
(17801,'Japan Plane Rectangular CS zone I','conversion',NULL,NULL,'',NULL,1854,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17802,'Japan Plane Rectangular CS zone II','conversion',NULL,NULL,'',NULL,1855,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17803,'Japan Plane Rectangular CS zone III','conversion',NULL,NULL,'',NULL,1856,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17804,'Japan Plane Rectangular CS zone IV','conversion',NULL,NULL,'',NULL,1857,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17805,'Japan Plane Rectangular CS zone V','conversion',NULL,NULL,'',NULL,1858,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17806,'Japan Plane Rectangular CS zone VI','conversion',NULL,NULL,'',NULL,1859,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17807,'Japan Plane Rectangular CS zone VII','conversion',NULL,NULL,'',NULL,1860,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17808,'Japan Plane Rectangular CS zone VIII','conversion',NULL,NULL,'',NULL,1861,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17809,'Japan Plane Rectangular CS zone IX','conversion',NULL,NULL,'',NULL,1862,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17810,'Japan Plane Rectangular CS zone X','conversion',NULL,NULL,'',NULL,1863,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17811,'Japan Plane Rectangular CS zone XI','conversion',NULL,NULL,'',NULL,1864,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17812,'Japan Plane Rectangular CS zone XII','conversion',NULL,NULL,'',NULL,1865,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17813,'Japan Plane Rectangular CS zone XIII','conversion',NULL,NULL,'',NULL,1866,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','99.97 2002.08',1,0),
(17814,'Japan Plane Rectangular CS zone XIV','conversion',NULL,NULL,'',NULL,1867,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17815,'Japan Plane Rectangular CS zone XV','conversion',NULL,NULL,'',NULL,1868,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17816,'Japan Plane Rectangular CS zone XVI','conversion',NULL,NULL,'',NULL,1869,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17817,'Japan Plane Rectangular CS zone XVII','conversion',NULL,NULL,'',NULL,1870,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17818,'Japan Plane Rectangular CS zone XVIII','conversion',NULL,NULL,'',NULL,1871,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17819,'Japan Plane Rectangular CS zone XIX','conversion',NULL,NULL,'',NULL,1872,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','EPSG','2002-06-22','2002.08',1,0),
(17901,'Mount Eden Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Mount Eden Circuit 2000 (code 17931) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17902,'Bay of Plenty Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Bay of Plenty Circuit 2000 (code 17932) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17903,'Poverty Bay Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Poverty Bay Circuit 2000 (code 17933) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17904,'Hawkes Bay Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Hawkes Bay Circuit 2000 (code 17934) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17905,'Taranaki Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Taranaki Circuit 2000 (code 17935) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17906,'Tuhirangi Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Tuhirangi Circuit 2000 (code 17936) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17907,'Wanganui Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Wanganui Circuit 2000 (code 17937) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17908,'Wairarapa Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Wairarapa Circuit 2000 (code 17938) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17909,'Wellington Circuit','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Wellington Circuit 2000 (code 17939) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17910,'Collingwood Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Collingwood Circuit 2000 (code 17940) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17911,'Nelson Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Nelson Circuit 2000 (code 17941) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17912,'Karamea Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Karamea Circuit 2000 (code 17942) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17913,'Buller Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Buller Circuit 2000 (code 17943) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17914,'Grey Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Grey Circuit 2000 (code 17944) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17915,'Amuri Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Amuri Circuit 2000 (code 17945) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17916,'Marlborough Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Marlborough Circuit 2000 (code 17946) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17917,'Hokitika Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Hokitika Circuit 2000 (code 17947) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17918,'Okarito Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Okarito Circuit 2000 (code 17948) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17919,'Jacksons Bay Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Jacksons Bay Circuit 2000 (code 17949) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17920,'Mount Pleasant Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Mount Pleasant Circuit 2000 (code 17950) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17921,'Gawler Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Gawler Circuit 2000 (code 17951) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17922,'Timaru Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Timaru Circuit 2000 (code 17952) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17923,'Lindis Peak Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Lindis Peak Circuit 2000 (code 17953) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17924,'Mount Nicholas Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Mount Nicholas Circuit 2000 (code 17954) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17925,'Mount York Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Mount York Circuit 2000 (code 17955) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17926,'Observation Point Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Observation Point Circuit 2000 (code 17956) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17927,'North Taieri Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by North Taieri Circuit 2000 (code 17957) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17928,'Bluff Circuit','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Superseded Imperial measure circuit in 1972.  Superseded by Bluff Circuit 2000 (code 17958) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17931,'Mount Eden Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Mount Eden Circuit (code 17901) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17932,'Bay of Plenty Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Bay of Plenty Circuit (code 17902) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17933,'Poverty Bay Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Poverty Bay Circuit (code 17903) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17934,'Hawkes Bay Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Hawkes Bay Circuit (code 17904) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17935,'Taranaki Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Taranaki Circuit (code 17905) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17936,'Tuhirangi Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Tuhirangi Circuit (code 17906) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17937,'Wanganui Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Wanganui Circuit (code 17907) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17938,'Wairarapa Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Wairarapa Circuit (code 17908) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17939,'Wellington Circuit 2000','conversion',NULL,NULL,'',NULL,1500,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Wellington Circuit (code 17909) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17940,'Collingwood Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Collingwood Circuit (code 17910) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17941,'Nelson Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Nelson Circuit (code 17911) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17942,'Karamea Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Karamea Circuit (code 17912) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17943,'Buller Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Buller Circuit (code 17913) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17944,'Grey Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Grey Circuit (code 17914) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17945,'Amuri Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Amuri Circuit (code 17915) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17946,'Marlborough Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Marlborough Circuit (code 17916) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17947,'Hokitika Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Hokitika Circuit (code 17917) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17948,'Okarito Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Okarito Circuit (code 17918) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17949,'Jacksons Bay Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Jacksons Bay Circuit (code 17919) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17950,'Mount Pleasant Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Mount Pleasant Circuit (code 17920) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17951,'Gawler Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Gawler Circuit (code 17921) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17952,'Timaru Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Timaru Circuit (code 17922) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17953,'Lindis Peak Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Lindis Peak Circuit (code 17923) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17954,'Mount Nicholas Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Mount Nicholas Circuit (code 17924) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17955,'Mount York Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Mount York Circuit (code 17925) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17956,'Observation Point Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Observation Point Circuit (code 17926) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17957,'North Taieri Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes North Taieri Circuit (code 17927) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(17958,'Bluff Circuit 2000','conversion',NULL,NULL,'',NULL,1501,'Cadastral surveying.',0.0,9807,NULL,NULL,'Supersedes Bluff Circuit (code 17928) after 1st March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','EPSG','2000-10-19','',1,0),
(18001,'Austria Gauss-Kruger West Zone','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. See code 18004 for equivalent projection referenced to the Greenwich meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18002,'Austria Gauss-Kruger Central Zone','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. See code 18005 for equivalent projection referenced to the Greenwich meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18003,'Austria Gauss-Kruger East Zone','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. See code 18006 for equivalent projection referenced to the Greenwich meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18004,'Austria Gauss-Kruger West','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18001 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18005,'Austria Gauss-Kruger Central','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18002 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18006,'Austria Gauss-Kruger East','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18003 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18007,'Austria Gauss-Kruger M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18001 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18008,'Austria Gauss-Kruger M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18001 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18009,'Austria Gauss-Kruger M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'See code 18001 for equivalent projection referenced to the Ferro meridian.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18011,'Nord Algerie (ancienne)','conversion',NULL,NULL,'',NULL,1728,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Used with Voirol 1875 datum - now superseded.','','EPSG','1996-09-12','',1,0),
(18012,'Sud Algerie (ancienne)','conversion',NULL,NULL,'',NULL,1729,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Used with Voirol 1875 datum - now superseded.','','EPSG','1996-09-12','',1,0),
(18021,'Nord Algerie','conversion',NULL,NULL,'',NULL,1728,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Use with Nord Sahara 1959 datum.','','EPSG','1996-09-12','',1,0),
(18022,'Sud Algerie','conversion',NULL,NULL,'',NULL,1729,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Use with Nord Sahara 1959 datum.','','EPSG','1996-09-12','',1,0),
(18031,'Argentina zone 1','conversion',NULL,NULL,'',NULL,1608,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18032,'Argentina zone 2','conversion',NULL,NULL,'',NULL,1609,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18033,'Argentina zone 3','conversion',NULL,NULL,'',NULL,1610,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18034,'Argentina zone 4','conversion',NULL,NULL,'',NULL,1611,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18035,'Argentina zone 5','conversion',NULL,NULL,'',NULL,1612,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18036,'Argentina zone 6','conversion',NULL,NULL,'',NULL,1613,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18037,'Argentina zone 7','conversion',NULL,NULL,'',NULL,1614,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','EPSG','2002-06-22','95.30 2002.36',1,0),
(18041,'Austria West Zone','conversion',NULL,NULL,'',NULL,1706,'Cadastral survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Superseded by Austria zone M28 (EPSG code 18047) for large and medium scale topographic mapping and engineering survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','95.30  96.29  97.01  98.48  2002.57 2003.02',1,0),
(18042,'Austria Central Zone','conversion',NULL,NULL,'',NULL,1707,'Cadastral survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Superseded by Austria zone M31 (EPSG code 18048) for large and medium scale topographic mapping and engineering survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','95.30  96.29  97.01  98.48  2002.57 2003.02',1,0),
(18043,'Austria East Zone','conversion',NULL,NULL,'',NULL,1708,'Cadastral survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Superseded by Austria zone M34 (EPSG code 18049) for large and medium scale topographic mapping and engineering survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','95.30  96.29  97.01  98.48  2002.57 2003.02',1,0),
(18044,'Austria M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M28 (EPSG code 18047).','EPSG','EPSG','2002-09-19','2002.57',1,0),
(18045,'Austria M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M31 (EPSG code 18048).','EPSG','EPSG','2002-09-19','2002.57',1,0),
(18046,'Austria M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M34 (EPSG code 18049).','EPSG','EPSG','2002-09-19','2002.57',1,0),
(18047,'Austria zone M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Supersedes Austria West zone (EPSG code 18041) for large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','2003.02',1,0),
(18048,'Austria zone M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Supersedes Austria Central zone (EPSG code 18042) for large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','2003.02',1,0),
(18049,'Austria zone M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Supersedes Austria East zone (EPSG code 18043) Large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2003-01-16','2003.02',1,0),
(18051,'Colombia West zone','conversion',NULL,NULL,'',NULL,1598,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "3 west". Associated with Bogota datum.','','EPSG','2005-04-14','95.30  96.29  97.11 2005.06',1,0),
(18052,'Colombia Bogota zone','conversion',NULL,NULL,'',NULL,1599,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Associated with Bogota datum.','','EPSG','2005-04-14','95.30  96.29  97.11 2005.06',1,0),
(18053,'Colombia East Central zone','conversion',NULL,NULL,'',NULL,1600,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "3 east". Associated with Bogota datum.','','EPSG','2005-04-14','95.30  96.29  97.11 2005.06',1,0),
(18054,'Colombia East zone','conversion',NULL,NULL,'',NULL,1601,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "6 east". Associated with Bogota datum.','','EPSG','2005-04-14','95.30  96.29  97.11 2005.06',1,0),
(18055,'Colombia MAGNA Far West zone','conversion',NULL,NULL,'',NULL,3091,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Zone name sometimes referred to as "6 west". Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(18056,'Colombia MAGNA West zone','conversion',NULL,NULL,'',NULL,3090,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Zone name sometimes referred to as "3 west". Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(18057,'Colombia MAGNA Bogota zone','conversion',NULL,NULL,'',NULL,1599,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(18058,'Colombia MAGNA East Central zone','conversion',NULL,NULL,'',NULL,1600,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Zone name sometimes referred to as "3 east". Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(18059,'Colombia MAGNA East zone','conversion',NULL,NULL,'',NULL,1601,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Zone name sometimes referred to as "6 east". Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2005-04-14','',1,0),
(18061,'Cuba Norte','conversion',NULL,NULL,'',NULL,1487,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18062,'Cuba Sur','conversion',NULL,NULL,'',NULL,1488,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18071,'Egypt Blue Belt','conversion',NULL,NULL,'',NULL,1642,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2002-07-16','2002.49',1,0),
(18072,'Egypt Red Belt','conversion',NULL,NULL,'',NULL,1643,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30',1,0),
(18073,'Egypt Purple Belt','conversion',NULL,NULL,'',NULL,1644,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30',1,0),
(18074,'Egypt Extended Purple Belt','conversion',NULL,NULL,'',NULL,1645,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30',1,0),
(18081,'Lambert zone I','conversion',NULL,NULL,'',NULL,1731,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Supersedes Lambert Nord France (code 18091).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.02',1,0),
(18082,'Lambert zone II','conversion',NULL,NULL,'',NULL,1734,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Supersedes Lambert Centre France (code 18092).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.02',1,0),
(18083,'Lambert zone III','conversion',NULL,NULL,'',NULL,1733,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Supersedes Lambert Sud France (code 18093).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.02',1,0),
(18084,'Lambert zone IV','conversion',NULL,NULL,'',NULL,1327,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Supersedes Lambert Corse (code 18094).','IGN Paris.','EPSG','2003-01-16','2001.54 2003.02',1,0),
(18085,'Lambert-93','conversion',NULL,NULL,'',NULL,1326,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','IGN - Paris','EPSG','2000-10-19','',1,0),
(18086,'France EuroLambert','conversion',NULL,NULL,'',NULL,1326,'Medium scale topographic and statistical mapping.',0.0,9801,NULL,NULL,'This is Lambert zone II (code 18082) parameters converted from grads/Paris to degrees/Greenwich for use with ED50.','IGN Paris via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18091,'Lambert Nord France','conversion',NULL,NULL,'',NULL,1731,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Superseded in 1972 by Lambert zone I (code 18081).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.03',1,0),
(18092,'Lambert Centre France','conversion',NULL,NULL,'',NULL,1734,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Superseded in 1972 by Lambert zone II (code 18082).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.02',1,0),
(18093,'Lambert Sud France','conversion',NULL,NULL,'',NULL,1733,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Superseded in 1972 by Lambert zone III (code 18083).','IGN Paris.','EPSG','2003-01-16','95.26  2001.54 2003.02',1,0),
(18094,'Lambert Corse','conversion',NULL,NULL,'',NULL,1327,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Superseded in 1972 by Lambert zone IV (code 18084).','IGN Paris.','EPSG','2003-01-16','2001.54 2003.02',1,0),
(18110,'India zone 0','conversion',NULL,NULL,'',NULL,1668,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','1999-10-20','95.30  96.01  96.02  96.29  97.23',1,0),
(18111,'India zone I','conversion',NULL,NULL,'',NULL,1669,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','1999-10-20','95.30  96.02  96.29  97.23',1,0),
(18112,'India zone IIa','conversion',NULL,NULL,'',NULL,1670,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','1999-10-20','95.28  96.02  97.23',1,0),
(18113,'India zone IIb','conversion',NULL,NULL,'',NULL,1671,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','2000-03-07','95.28  96.02  97.23  2000.094',1,0),
(18114,'India zone IIIa','conversion',NULL,NULL,'',NULL,1672,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','2000-03-07','95.28  96.02  97.23  2000.094',1,0),
(18115,'India zone IIIb','conversion',NULL,NULL,'',NULL,2292,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','1999-10-20','95.28  96.02  97.23',1,0),
(18116,'India zone IVa','conversion',NULL,NULL,'',NULL,1673,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','2000-03-07','95.28  96.02  97.23  2000.094',1,0),
(18117,'India zone IVb','conversion',NULL,NULL,'',NULL,2293,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','EPSG','1999-10-20','95.28  96.02  97.23',1,0),
(18121,'Italy zone 1','conversion',NULL,NULL,'',NULL,1718,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Boaga formula','','EPSG','1995-12-02','',1,0),
(18122,'Italy zone 2','conversion',NULL,NULL,'',NULL,1719,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Boaga formula','','EPSG','1995-12-02','',1,0),
(18131,'Nord Maroc','conversion',NULL,NULL,'',NULL,1703,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'A projection with the same parameter values used the Lambert Conic Near-Conformal method (EPSG code 9817) prior to 1953.','IGN Paris.','EPSG','2002-09-19','99.203 2002.64',1,0),
(18132,'Sud Maroc','conversion',NULL,NULL,'',NULL,2787,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'A projection with the same parameter values used the Lambert Conic Near-Conformal method (EPSG code 9817) prior to 1953.','IGN Paris.','EPSG','2002-09-19','99.203  2002.64',1,0),
(18133,'Sahara','conversion',NULL,NULL,'',NULL,1705,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Created in 1977 to cover Sahara Marocain (ex Spanish Sahara)','IGN Paris.','EPSG','1996-09-12','',1,1),
(18134,'Sahara Nord','conversion',NULL,NULL,'',NULL,2788,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Created in 1977.','IGN Paris.','EPSG','2002-09-19','',1,0),
(18135,'Sahara Sud','conversion',NULL,NULL,'',NULL,2789,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','IGN Paris.','EPSG','2002-09-19','',1,0),
(18141,'New Zealand North Island National Grid','conversion',NULL,NULL,'',NULL,1500,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by New Zealand Map Grid (code 19917).  Used for topographic mapping.','','EPSG','1999-10-20','95.30  96.29  97.231',1,0),
(18142,'New Zealand South Island National Grid','conversion',NULL,NULL,'',NULL,3344,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by New Zealand Map Grid (code 19917).  Used for topographic mapping.','','EPSG','1999-10-20','95.30  96.29  97.231',1,0),
(18151,'Nigeria West Belt','conversion',NULL,NULL,'',NULL,1715,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18152,'Nigeria Mid Belt','conversion',NULL,NULL,'',NULL,1714,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18153,'Nigeria East Belt','conversion',NULL,NULL,'',NULL,1713,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18161,'Peru west zone','conversion',NULL,NULL,'',NULL,1753,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18162,'Peru central zone','conversion',NULL,NULL,'',NULL,1752,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18163,'Peru east zone','conversion',NULL,NULL,'',NULL,1751,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(18171,'Philippines zone I','conversion',NULL,NULL,'',NULL,1698,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2000-03-07','95.30 2000.93',1,0),
(18172,'Philippines zone II','conversion',NULL,NULL,'',NULL,1699,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2000-03-07','95.30 2000.93',1,0),
(18173,'Philippines zone III','conversion',NULL,NULL,'',NULL,1700,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2000-03-07','95.30 2000.93',1,0),
(18174,'Philippines zone IV','conversion',NULL,NULL,'',NULL,1701,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2000-03-07','95.30 2000.93',1,0),
(18175,'Philippines zone V','conversion',NULL,NULL,'',NULL,1702,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2000-03-07','95.30 2000.93',1,0),
(18180,'Finland zone 0','conversion',NULL,NULL,'',NULL,3092,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(18181,'Nord Tunisie','conversion',NULL,NULL,'',NULL,1619,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','1996-09-12','95.30',1,0),
(18182,'Sud Tunisie','conversion',NULL,NULL,'',NULL,1620,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','1996-09-12','',1,0),
(18183,'Finland ETRS-GK19','conversion',NULL,NULL,'',NULL,3092,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18184,'Finland ETRS-GK20','conversion',NULL,NULL,'',NULL,3093,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18185,'Finland ETRS-GK21','conversion',NULL,NULL,'',NULL,3094,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18186,'Finland ETRS-GK22','conversion',NULL,NULL,'',NULL,3095,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18187,'Finland ETRS-GK23','conversion',NULL,NULL,'',NULL,3096,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18188,'Finland ETRS-GK24','conversion',NULL,NULL,'',NULL,3097,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18189,'Finland ETRS-GK25','conversion',NULL,NULL,'',NULL,3098,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18190,'Finland ETRS-GK26','conversion',NULL,NULL,'',NULL,3099,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18191,'Finland zone 1','conversion',NULL,NULL,'',NULL,1536,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','EPSG','1997-07-22','',1,0),
(18192,'Finland zone 2','conversion',NULL,NULL,'',NULL,1537,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','EPSG','1997-07-22','',1,0),
(18193,'Finland Uniform Coordinate System','conversion',NULL,NULL,'',NULL,1095,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Used by Uniform Coordinate System over all country and also by zone 3 of Basic Coordinate System at larger scales.','www.nls.fi/maa/papers/kkj.html','EPSG','1997-07-22','',1,0),
(18194,'Finland zone 4','conversion',NULL,NULL,'',NULL,1539,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','EPSG','1997-07-22','',1,0),
(18195,'Finland ETRS-GK27','conversion',NULL,NULL,'',NULL,3100,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18196,'Finland ETRS-GK28','conversion',NULL,NULL,'',NULL,3101,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18197,'Finland ETRS-GK29','conversion',NULL,NULL,'',NULL,3102,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18198,'Finland ETRS-GK30','conversion',NULL,NULL,'',NULL,3103,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18199,'Finland ETRS-GK31','conversion',NULL,NULL,'',NULL,3104,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland.','EPSG','2005-04-14','',1,0),
(18201,'Palestine Grid','conversion',NULL,NULL,'',NULL,1356,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Also encountered as a Transverse Mercator projection with scale factor of 1.  The difference in conversion caused by the change of formula does not exceed 2m within Israel.  Within the State of Israel superseded by the Israeli CS Grid (EPSG code 18203).','','EPSG','1999-04-22','',1,0),
(18202,'Palestine Belt','conversion',NULL,NULL,'',NULL,1356,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Originally constructed as the Palestine Grid - EPSG code 18201. Adopted by the US Army Map Service as "Palestine Belt" with change of projection method and false northing (FN). Sometimes seen with unchanged FN of 126867.909.','','EPSG','1999-04-22','',1,0),
(18203,'Israeli CS','conversion',NULL,NULL,'',NULL,2603,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'','Survey of Israel','EPSG','2005-09-29','2002.34 2005.46',1,0),
(18204,'Israeli TM','conversion',NULL,NULL,'',NULL,2603,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Designed to approximate Israeli CRS grid in north-central Israel.','Survey of Israel','EPSG','2005-09-29','2002.34 2005.46',1,0),
(18205,'Finland zone 5','conversion',NULL,NULL,'',NULL,3385,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(18211,'Guatemala Norte','conversion',NULL,NULL,'',NULL,2120,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','1999-08-16','',1,0),
(18212,'Guatemala Sur','conversion',NULL,NULL,'',NULL,2121,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','','EPSG','2000-01-06','99.95',1,0),
(18221,'NGO zone I','conversion',NULL,NULL,'',NULL,1741,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18222,'NGO zone II','conversion',NULL,NULL,'',NULL,1742,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18223,'NGO zone III','conversion',NULL,NULL,'',NULL,1743,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18224,'NGO zone IV','conversion',NULL,NULL,'',NULL,1744,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18225,'NGO zone V','conversion',NULL,NULL,'',NULL,1745,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18226,'NGO zone VI','conversion',NULL,NULL,'',NULL,1746,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18227,'NGO zone VII','conversion',NULL,NULL,'',NULL,1747,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18228,'NGO zone VIII','conversion',NULL,NULL,'',NULL,1748,'Large and medium scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppm\ufffd\ufffd\ufffdling"; Kart Og Plan nr 1; 1982.','EPSG','2003-01-16','2003.02',1,0),
(18231,'India zone I (1975 metres)','conversion',NULL,NULL,'',NULL,1676,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18232,'India zone IIa (1975 metres)','conversion',NULL,NULL,'',NULL,1677,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18233,'India zone IIIa (1975 metres)','conversion',NULL,NULL,'',NULL,1672,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18234,'India zone IVa (1975 metres)','conversion',NULL,NULL,'',NULL,1673,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18235,'India zone IIb (1975 metres)','conversion',NULL,NULL,'',NULL,1678,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18236,'India zone I (1962 metres)','conversion',NULL,NULL,'',NULL,1685,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','1999-10-20','',1,0),
(18237,'India zone IIa (1962 metres)','conversion',NULL,NULL,'',NULL,1686,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','1999-10-20','',1,0),
(18238,'India zone IIb (1937 metres)','conversion',NULL,NULL,'',NULL,1041,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'BEWARE !  Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','EPSG','2000-04-23','2000.39',1,0),
(18240,'Libya zone 5','conversion',NULL,NULL,'',NULL,1470,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 5 (code 18310).','Brown and Root','EPSG','2000-03-07','',1,0),
(18241,'Libya zone 6','conversion',NULL,NULL,'',NULL,1471,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 6 (code 18311).','Brown and Root','EPSG','2000-03-07','',1,0),
(18242,'Libya zone 7','conversion',NULL,NULL,'',NULL,1472,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 7 (code 18312).','Brown and Root','EPSG','2000-03-07','',1,0),
(18243,'Libya zone 8','conversion',NULL,NULL,'',NULL,1473,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 8 (code 18313).','Brown and Root','EPSG','2000-03-07','',1,0),
(18244,'Libya zone 9','conversion',NULL,NULL,'',NULL,1474,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 9 (code 18314).','Brown and Root','EPSG','2000-03-07','',1,0),
(18245,'Libya zone 10','conversion',NULL,NULL,'',NULL,1475,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 10 (code 18315).','Brown and Root','EPSG','2000-03-07','',1,0),
(18246,'Libya zone 11','conversion',NULL,NULL,'',NULL,1476,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 11 (code 18316).','Brown and Root','EPSG','2000-03-07','',1,0),
(18247,'Libya zone 12','conversion',NULL,NULL,'',NULL,1477,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 12 (code 18317).','Brown and Root','EPSG','2000-03-07','',1,0),
(18248,'Libya zone 13','conversion',NULL,NULL,'',NULL,1478,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Libya TM zone 13 (code 18318).','Brown and Root','EPSG','2000-03-07','',1,0),
(18251,'Korea East Belt','conversion',NULL,NULL,'',NULL,1496,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Clifford J. Mugnier; Photogrammertric Engineering and Remote Sensing','EPSG','2000-03-07','',1,0),
(18252,'Korea Central Belt','conversion',NULL,NULL,'',NULL,1497,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Clifford J. Mugnier; Photogrammertric Engineering and Remote Sensing','EPSG','2000-03-07','',1,0),
(18253,'Korea West Belt','conversion',NULL,NULL,'',NULL,1498,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Clifford J. Mugnier; Photogrammertric Engineering and Remote Sensing','EPSG','2000-03-07','',1,0),
(18260,'Maracaibo Grid (M1)','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0.0,9801,NULL,NULL,'Grid coordinates are (0 0) at Maracaibo Cathedral.','Various oil company sources.','EPSG','2000-03-07','',1,0),
(18261,'Maracaibo Grid','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0.0,9801,NULL,NULL,'Grid coordinates are (200000 200000) at Maracaibo Cathedral.','Various oil company sources.','EPSG','2000-03-07','',1,0),
(18262,'Maracaibo Grid (M3)','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0.0,9801,NULL,NULL,'Grid coordinates are (500000 500000) at Maracaibo Cathedral.','Various oil company sources.','EPSG','2000-03-07','',1,0),
(18263,'Maracaibo La Rosa Grid','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0.0,9801,NULL,NULL,'Grid coordinates are (-17044E 29545N) at Maracaibo Cathedral.','Various oil company sources.','EPSG','2000-06-23','',1,0),
(18275,'Balkans zone 5','conversion',NULL,NULL,'',NULL,1709,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2001-06-05','',1,0),
(18276,'Balkans zone 6','conversion',NULL,NULL,'',NULL,1710,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2001-06-05','',1,0),
(18277,'Balkans zone 7','conversion',NULL,NULL,'',NULL,1711,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2001-06-05','',1,0),
(18278,'Balkans zone 8','conversion',NULL,NULL,'',NULL,1712,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2001-06-05','',1,0),
(18280,'Poland zone I','conversion',NULL,NULL,'',NULL,1515,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-10-29','',1,0),
(18281,'Poland zone I','conversion',NULL,NULL,'',NULL,1515,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,1),
(18282,'Poland zone II','conversion',NULL,NULL,'',NULL,1516,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18283,'Poland zone III','conversion',NULL,NULL,'',NULL,1517,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18284,'Poland zone IV','conversion',NULL,NULL,'',NULL,1518,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18285,'Poland zone V','conversion',NULL,NULL,'',NULL,1519,'Civilian topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18286,'GUGiK-80','conversion',NULL,NULL,'',NULL,1192,'Small scale (1/100,000) topographic mapping of whole country.',0.0,9809,NULL,NULL,'','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodata','OGP','2005-11-02','',1,0),
(18300,'Poland CS92','conversion',NULL,NULL,'',NULL,1192,'Mapping at scales of 1:10,000 and smaller',0.0,9807,NULL,NULL,'See Poland CS2000 zones (codes 18305-08) for cadastral survey and mapping at larger scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18305,'Poland CS2000 zone 5','conversion',NULL,NULL,'',NULL,1520,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18306,'Poland CS2000 zone 6','conversion',NULL,NULL,'',NULL,1521,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18307,'Poland CS2000 zone 7','conversion',NULL,NULL,'',NULL,1522,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18308,'Poland CS2000 zone 8','conversion',NULL,NULL,'',NULL,1523,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(18310,'Libya TM zone 5','conversion',NULL,NULL,'',NULL,1470,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 5 (code 18240).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18311,'Libya TM zone 6','conversion',NULL,NULL,'',NULL,1471,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 6 (code 18241).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18312,'Libya TM zone 7','conversion',NULL,NULL,'',NULL,1472,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 7 (code 18242).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18313,'Libya TM zone 8','conversion',NULL,NULL,'',NULL,1473,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 8 (code 18243).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18314,'Libya TM zone 9','conversion',NULL,NULL,'',NULL,1474,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 9 (code 18244).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18315,'Libya TM zone 10','conversion',NULL,NULL,'',NULL,1475,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 10 (code 18245).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18316,'Libya TM zone 11','conversion',NULL,NULL,'',NULL,1476,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 11 (code 18246).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18317,'Libya TM zone 12','conversion',NULL,NULL,'',NULL,1477,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 12 (code 18247).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18318,'Libya TM zone 13','conversion',NULL,NULL,'',NULL,1478,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Libya zone 13 (code 18248).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18319,'Libya TM','conversion',NULL,NULL,'',NULL,1143,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18401,'Kp2000 Jylland og Fyn','conversion',NULL,NULL,'',NULL,2531,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See UTM zone 32N (code 16032) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','EPSG','2001-11-06','',1,0),
(18402,'Kp2000 Sjaelland','conversion',NULL,NULL,'',NULL,2532,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See UTM zone 32N (code 16032) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','EPSG','2001-11-06','',1,0),
(18403,'Kp2000 Bornholm','conversion',NULL,NULL,'',NULL,2533,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0.0,9807,NULL,NULL,'See UTM zone 33N (code 16033) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','EPSG','2001-11-06','',1,0),
(18411,'French West Africa Senegal zone','conversion',NULL,NULL,'',NULL,2548,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18412,'French West Africa Ivory Coast zone','conversion',NULL,NULL,'',NULL,2549,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18413,'French West Africa Dahomey zone','conversion',NULL,NULL,'',NULL,2550,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18414,'French West Africa Niger zone','conversion',NULL,NULL,'',NULL,2551,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18415,'French Equatorial Africa west zone','conversion',NULL,NULL,'',NULL,2552,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18416,'French Equatorial Africa central zone','conversion',NULL,NULL,'',NULL,2553,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18417,'French Equatorial Africa east zone','conversion',NULL,NULL,'',NULL,2554,'Small scale topographic mapping.',0.0,9807,NULL,NULL,'Superseded in 1950 by UTM.','TotatFinaElf','EPSG','2002-01-18','',1,0),
(18421,'Greenland zone 1 east','conversion',NULL,NULL,'',NULL,2556,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18422,'Greenland zone 2 east','conversion',NULL,NULL,'',NULL,2557,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18423,'Greenland zone 3 east','conversion',NULL,NULL,'',NULL,2558,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18424,'Greenland zone 4 east','conversion',NULL,NULL,'',NULL,2559,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18425,'Greenland zone 5 east','conversion',NULL,NULL,'',NULL,2560,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18426,'Greenland zone 6 east','conversion',NULL,NULL,'',NULL,2561,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18427,'Greenland zone 7 east','conversion',NULL,NULL,'',NULL,2562,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18428,'Greenland zone 8 east','conversion',NULL,NULL,'',NULL,2569,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18432,'Greenland zone 2 west','conversion',NULL,NULL,'',NULL,2563,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18433,'Greenland zone 3 west','conversion',NULL,NULL,'',NULL,2564,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18434,'Greenland zone 4 west','conversion',NULL,NULL,'',NULL,2565,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18435,'Greenland zone 5 west','conversion',NULL,NULL,'',NULL,2566,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18436,'Greenland zone 6 west','conversion',NULL,NULL,'',NULL,2567,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18437,'Greenland zone 7 west','conversion',NULL,NULL,'',NULL,2568,'Topographic mapping',0.0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-26','',1,0),
(18441,'CS63 zone A1','conversion',NULL,NULL,'',NULL,2772,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2003-02-05','2003.05',1,0),
(18442,'CS63 zone A2','conversion',NULL,NULL,'',NULL,2773,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2003-02-05','2003.05',1,0),
(18443,'CS63 zone A3','conversion',NULL,NULL,'',NULL,2774,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2002-06-28','',1,0),
(18444,'CS63 zone A4','conversion',NULL,NULL,'',NULL,2775,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2002-06-28','',1,0),
(18446,'CS63 zone K2','conversion',NULL,NULL,'',NULL,2776,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2002-06-28','',1,0),
(18447,'CS63 zone K3','conversion',NULL,NULL,'',NULL,2777,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','EPSG','EPSG','2002-06-28','',1,0),
(18448,'CS63 zone K4','conversion',NULL,NULL,'',NULL,2778,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','KazGeodezia','EPSG','2002-06-28','',1,0),
(18450,'CS63 zone C0','conversion',NULL,NULL,'',NULL,3173,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(18451,'CS63 zone C1','conversion',NULL,NULL,'',NULL,3174,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(18452,'CS63 zone C2','conversion',NULL,NULL,'',NULL,3175,'Large scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(19859,'Fiji Map Grid','conversion',NULL,NULL,'',NULL,1094,'Topographic mapping, engineering and cadastral survey.',0.0,9807,NULL,NULL,'Supersedes Viti Levu Grid and Vanua Levu Grid (codes 19878-79).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','',1,0),
(19860,'Jamaica Metric Grid 2001','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Supersedes Jamaica National Grid (proj code 19910).','National Land Agency','OGP','2007-01-19','',1,0),
(19861,'Laborde Grid','conversion',NULL,NULL,'',NULL,1149,'Large and medium scale topographic mapping and engineering survey.',0.0,9813,NULL,NULL,'Longitude is referenced to the Paris meridian. Within a few hundred km of origin, may be approximated by Oblique Mercator method - see proj code 19911.','IGN Technical Note 74.','OGP','2007-01-11','',1,0),
(19862,'Belgian Lambert 2005','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'Introduced in 2005.','IGN Brussels www.ngi.be','OGP','2006-12-29','',1,0),
(19863,'South China Sea Lambert','conversion',NULL,NULL,'',NULL,3470,'Oil exploration.',0.0,9802,NULL,NULL,'Originally defined with FN=500000 at true origin. This is at 21\ufffd\ufffd\ufffd 00'' 37.0619"N. But operators assumed that it was at 21\ufffd\ufffd\ufffdN exactly. Thus by common practice Nf=500000 at 21\ufffd\ufffd\ufffdN exactly. The potential ambiguity is 1138m.','Mobil Exploration.','OGP','2006-12-08','',1,0),
(19864,'Singapore Transverse Mercator','conversion',NULL,NULL,'',NULL,1210,'Cadastre.',0.0,9807,NULL,NULL,'','Singapore Land Authority.','OGP','2006-10-13','',1,0),
(19865,'US NSIDC Sea Ice polar stereographic north','conversion',NULL,NULL,'',NULL,1996,'Delivery of DMSP SSM/I microwave imagery products.',0.0,9829,NULL,NULL,'Used in polar research.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(19866,'US NSIDC Sea Ice polar stereographic south','conversion',NULL,NULL,'',NULL,1997,'Delivery of DMSP SSM/I microwave imagery products.',0.0,9829,NULL,NULL,'Used in polar research.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(19867,'US NSIDC Equal Area north projection','conversion',NULL,NULL,'',NULL,1996,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in north polar region.',0.0,9821,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-09-22','',1,0),
(19868,'US NSIDC Equal Area south projection','conversion',NULL,NULL,'',NULL,1997,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in south polar region.',0.0,9821,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-09-22','',1,0),
(19869,'US NSIDC Equal Area global projection','conversion',NULL,NULL,'',NULL,3463,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in low- and mid latitudes.',0.0,9834,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-12-14','',1,0),
(19870,'Faroe Lambert','conversion',NULL,NULL,'',NULL,3248,'Cadastral survey, topographic mapping.',0.0,9826,NULL,NULL,'','KMS','OGP','2006-08-04','',1,0),
(19871,'Rectified Skew Orthomorphic Malaya Grid (chains)','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=23505.515 chSe(T), Nc=21992.646 chSe(T).','Defence Geographic Centre','OGP','2006-08-14','2006.73',1,0),
(19872,'Rectified Skew Orthomorphic Malaya Grid (metres)','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'Uses metric conversion factor of 0.914398 metres per yard exactly. If using Oblique Mercator method (code 9815), Ec=472854.710m, Nc=442420.693m.','Defence Geographic Centre','OGP','2006-08-14','2006.73',1,0),
(19873,'Noumea Lambert','conversion',NULL,NULL,'',NULL,2823,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9802,NULL,NULL,'Applications unable to define parameter values in decimal seconds should use the Noumea Lambert 2 projection which gives the same conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.ditttt.gouv.nc','OGP','2006-07-21','',1,0),
(19874,'Noumea Lambert 2','conversion',NULL,NULL,'',NULL,2823,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9802,NULL,NULL,'Variant of Noumea Lambert (proj code 19873) defined for applications unable to define parameter values in decimal seconds. Gives same conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.ditttt.gouv.nc','OGP','2006-07-21','',1,0),
(19875,'Ontario MNR Lambert','conversion',NULL,NULL,'',NULL,1367,'Province-wide mapping.',0.0,9802,NULL,NULL,'','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2006-07-21','',1,0),
(19876,'ST74','conversion',NULL,NULL,'',NULL,3408,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'','Lantmateriat, www.lantmateriat.se, SWEPOS pages.','OGP','2006-07-20','',1,0),
(19877,'Faroe Lambert fk89','conversion',NULL,NULL,'',NULL,3248,'Cadastral survey.',0.0,9826,NULL,NULL,'','KMS','OGP','2006-08-04','',1,0),
(19878,'Vanua Levu Grid','conversion',NULL,NULL,'',NULL,3401,'Topographic mapping, engineering and cadastral survey.',0.0,9833,NULL,NULL,'Original definition is in chains (1 chain = 100 links).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,0),
(19879,'Viti Levu Grid','conversion',NULL,NULL,'',NULL,3195,'Topographic mapping, engineering and cadastral survey.',0.0,9806,NULL,NULL,'Original definition is in chains (1 chain = 100 links).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,0),
(19880,'Fiji Map Grid','conversion',NULL,NULL,'',NULL,1094,'Topographic mapping, engineering and cadastral survey.',0.0,9807,NULL,NULL,'Supersedes Viti Levu Grid and Vanua Levu Grid (codes 19878-79).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,1),
(19881,'Alberta 10-degree TM (Forest)','conversion',NULL,NULL,'',NULL,2376,'Province-wide mapping.',0.0,9807,NULL,NULL,'','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(19882,'Alberta 10-degree TM (Resource)','conversion',NULL,NULL,'',NULL,2376,'Small scale province-wide mapping.',0.0,9807,NULL,NULL,'Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see Alberta 10-degree TM (Forest) (code 19881).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(19883,'World Mercator','conversion',NULL,NULL,'',NULL,3391,'Very small scale mapping.',0.0,9804,NULL,NULL,'','OGP','OGP','2006-06-02','',1,0),
(19884,'Caspian Sea Mercator','conversion',NULL,NULL,'',NULL,1291,'Nautical charts and navigation',0.0,9805,NULL,NULL,'','Main Department of Navigation & Oceanography of the USSR Ministry of Defence.','OGP','2006-05-08','',1,0),
(19885,'Kelantan Grid','conversion',NULL,NULL,'',NULL,3384,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station P243 at B. Polis Melor, Kota Bahuru. Offset from old grid origin: 13227.851m east, 8739.894m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19886,'Perak Grid','conversion',NULL,NULL,'',NULL,3383,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station TG26 at Gunung Larut Hiijau, Taiping. Offset from old grid origin is -1.769m east, 0.994m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19887,'Kedah and Perlis Grid','conversion',NULL,NULL,'',NULL,3382,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station TG35 at Gunung Perak, Kuala Muda.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19888,'Pinang Grid','conversion',NULL,NULL,'',NULL,3381,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station P314 at TLDM Georgetown. Offset from old grid origin is -23.414m east, 62.2832m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19889,'Terengganu Grid','conversion',NULL,NULL,'',NULL,3380,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station P253 at Kg. Matang, Hulu Terenganu. Offset from old grid origin: 19594.245m east, 3371.895m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19890,'Selangor Grid','conversion',NULL,NULL,'',NULL,3379,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station 251D at Felda Soeharto, K. Kuba Baharu. Offset from old grid origin is -13076.704m east, 503.095m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19891,'Pahang Grid','conversion',NULL,NULL,'',NULL,3378,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station GP31 at Sek. Ren. Keb. Kuala Mai, Jerantut. Offset from old grid origin is -7368.228m east, 6485.858m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19892,'Sembilan and Melaka Grid','conversion',NULL,NULL,'',NULL,3377,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station GP10 at K. Perindustrian Senawang, Seremban. Offset from old grid origin: 3915.790m east, -3292.026m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19893,'Johor Grid','conversion',NULL,NULL,'',NULL,3376,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'Origin is station GP58 at Institut Haiwan, Kluang. Offset from old grid origin is -14810.562m east, 8758.320m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19894,'East Malaysia BRSO','conversion',NULL,NULL,'',NULL,1851,'Large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=590521.147 m, Nc=442890.861 m.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19895,'Peninsular RSO','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=472830.426 m, Nc=442454.099 m.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19896,'Hong Kong 1963 Grid','conversion',NULL,NULL,'',NULL,1118,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9806,NULL,NULL,'Superseded by HK1980 Grid.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2006-02-06','',1,0),
(19897,'Statistics Canada Lambert','conversion',NULL,NULL,'',NULL,1061,'Small scale mapping and analysis.',0.0,9802,NULL,NULL,'','Statistics Canada.','OGP','2005-12-21','',1,0),
(19898,'Pacific Disaster Center Mercator','conversion',NULL,NULL,'',NULL,3172,'Small scale mapping and analysis.',0.0,9804,NULL,NULL,'','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2005-12-21','',1,0),
(19899,'Mauritius Grid','conversion',NULL,NULL,'',NULL,3209,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','Cartographic Saection, Ministry of Housing and Lands.','OGP','2005-11-28','',1,0),
(19900,'Bahrain State Grid','conversion',NULL,NULL,'',NULL,1040,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30',1,0),
(19901,'Belge Lambert 50','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'Longitude is referenced to the Brussels meridian. If software cannot handle latitude of false origin of 90 deg N, use latitude of false origin = 50\ufffd\ufffd\ufffd30''00.0"N with northing at false origin = 131983.890 m.','"Systemes de reference et formules de transformation en usage en Belgique"; IGN Brussels','EPSG','2003-01-16','95.30  96.29  99.28 2003.02',1,0),
(19902,'Belge Lambert 72','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0.0,9803,NULL,NULL,'Rotation from Belge Lambert 50 to Belge Lambert 72 is +29.2985sec. An equivalent using the conventional Lambert Conic Conformal (2SP) method (Belgian Lambert 72, code 19961) was introduced in 2000.','"Systemes de reference et formules de transformation en usage en Belgique"; IGN Brussels','EPSG','1999-04-22','95.30  96.29  99.28',1,0),
(19903,'Nord de Guerre','conversion',NULL,NULL,'',NULL,1369,'Obsolete.',0.0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian.','','EPSG','2003-01-16','2003.02',1,0),
(19904,'Ghana Metre Grid','conversion',NULL,NULL,'',NULL,1104,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Ghana National Grid (code 19959) from 1978.  British foot (Sears 1922) used to convert projection defining parameters.','Ordnance Survey International','EPSG','1995-12-02','95.30  96.29',1,0),
(19905,'Netherlands East Indies Equatorial Zone','conversion',NULL,NULL,'',NULL,1122,'Large and medium scale topographic mapping and engineering survey.',0.0,9804,NULL,NULL,'','US Army Map Service projection tables; 1943.','EPSG','1995-12-02','95.30',1,0),
(19906,'Iraq zone','conversion',NULL,NULL,'',NULL,2294,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','US Army Map Service projection tables; 1943.','EPSG','1996-04-12','95.30  96.29',1,0),
(19907,'Iraq National Grid','conversion',NULL,NULL,'',NULL,1124,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(19908,'Irish National Grid','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,1),
(19909,'Jamaica (Old Grid)','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Superseded by Jamaica National Grid (proj code 19910).','Survey Department, Government of Jamaica, 1983.','EPSG','2007-01-19','95.28 2004.51 2007.001',1,0),
(19910,'Jamaica National Grid','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Supersedes Jamaica (Old Grid) (proj code 19909). Superseded by Jamaica Metric Grid 2001 (proj code 19860).','Survey Department, Government of Jamaica, 1983.','EPSG','2007-01-19','95.28 2004.51 2007.001',1,0),
(19911,'Laborde Grid approximation','conversion',NULL,NULL,'',NULL,1149,'Medium scale topographic mapping.',0.0,9815,NULL,NULL,'Longitude is referenced to the Paris meridian. The conversion method is a good approximation (better than 5cm) to original formula (see proj code 19861) within a few hundred km of origin, but farther away the approximation may be no better than 1m.','OGP','EPSG','2007-01-11','97.613 2003.02 2006.96',1,0),
(19913,'RD Old','conversion',NULL,NULL,'',NULL,1275,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'','Nederlandse Commissie voor Geodesie publication 30.','EPSG','1995-12-02','95.30  96.29',1,0),
(19914,'RD New','conversion',NULL,NULL,'',NULL,1275,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'','Nederlandse Commissie voor Geodesie publication 30.','EPSG','1995-12-02','95.30  96.29',1,0),
(19915,'Aden Zone','conversion',NULL,NULL,'',NULL,1257,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'','US Army Map Service projection tables; 1943.','EPSG','1995-12-02','95.28',1,0),
(19916,'British National Grid','conversion',NULL,NULL,'',NULL,1264,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Ordnance Survey of Great Britain.  http://www.gps.gov.uk/additionalInfo/images/A_guide_to_coord.pdf','EPSG','2003-01-08','95.30 2003.01',1,0),
(19917,'New Zealand Map Grid','conversion',NULL,NULL,'',NULL,3285,'Large and medium scale topographic mapping and engineering survey.',0.0,9811,NULL,NULL,'Supersedes North and South Island National Grids (codes 18141-2).  Used for topographic mapping.','Dept. of Lands and Surveys Technical Circular 1973/32; 23 Nov 1973.','EPSG','1995-12-02','95.28',1,0),
(19919,'Qatar National Grid','conversion',NULL,NULL,'',NULL,1195,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(19920,'Singapore Grid','conversion',NULL,NULL,'',NULL,1210,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'','','EPSG','1995-12-02','95.30  96.29',1,0),
(19921,'Spain','conversion',NULL,NULL,'',NULL,1217,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Superseded by UTM. Longitude is referenced to the Madrid meridian.','','EPSG','2003-01-16','95.28 2003.02',1,0),
(19922,'Swiss New Grid','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','EPSG','1997-11-13','95.30  96.29  97.27  97.612  97.62',1,0),
(19923,'Swiss Old Grid','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'Superseded by LV03 (19922). Longitude is referenced to the Bern meridian.','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','EPSG','2003-01-16','95.30  96.29  97.612  97.62 2003.02',1,0),
(19924,'Tobago Grid','conversion',NULL,NULL,'',NULL,1322,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'','','EPSG','1999-10-20','95.30  96.29  97.231',1,0),
(19925,'Trinidad Grid','conversion',NULL,NULL,'',NULL,1339,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'','','EPSG','1999-10-20','95.30  96.29  97.231',1,0),
(19926,'Stereo 70','conversion',NULL,NULL,'',NULL,1197,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'Supersedes Stereo 33 (code 19927).','','EPSG','1996-04-12','',1,0),
(19927,'Stereo 33','conversion',NULL,NULL,'',NULL,1197,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'Superseded by Stereo 70 (code 19926)','','EPSG','1996-04-12','96.29',1,0),
(19928,'Kuwait TM','conversion',NULL,NULL,'',NULL,1310,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','1996-04-12','',1,1),
(19929,'Sweden zone 2.5 gon V','conversion',NULL,NULL,'',NULL,2847,'(i) Medium and small scale mapping and spatial data management. (ii) Large scale (1:10,000 and greater) topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of False\ufffd\ufffd\ufffdNorthing and Easting, based on 100 km grid squares. This is\ufffd\ufffd\ufffddenoted by the last part of the name. \ufffd\ufffd\ufffdFor example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','EPSG','2005-05-21','96.29  97.39 2002.481 2005.22',1,0),
(19930,'Greek Grid','conversion',NULL,NULL,'',NULL,1106,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Created for use with GGRS87.','Geodesy Department; Public Petroleum Corporation of Greece.','EPSG','1997-06-16','',1,0),
(19931,'Egyseges Orszagos Vetuleti','conversion',NULL,NULL,'',NULL,1119,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'EOV = Uniform National Projection','http://lazarus.elte.hu/gb/geodez/geod2.htm','EPSG','1997-07-22','',1,0),
(19933,'Prince Edward Island Stereographic (ATS77)','conversion',NULL,NULL,'',NULL,1533,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'In use from 1979.  To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','EPSG','1997-11-13','',1,0),
(19934,'Lithuania 1994','conversion',NULL,NULL,'',NULL,1145,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','HNIT-BALTIC GeoInfoServisas','EPSG','1998-03-12','',1,0),
(19935,'Rectified Skew Orthomorphic Malaya Grid','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',0.0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=23505.515 chSe, Nc=21992.646 chSe.','UK Directorate of Overseas Surveys paper','EPSG','1999-10-20','97.231',1,1),
(19936,'Portuguese National Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey for military purposes.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Longitude is referenced to the Lisbon meridian.','Instituto Portugues de Cartografia e Cadastro','EPSG','2003-01-16','95.30  96.29  98.42 2003.02',1,0),
(19937,'Tunisia Mining Grid','conversion',NULL,NULL,'',NULL,1618,'Minerals licencing',0.0,9816,NULL,NULL,'Origin: Djebel Kebar. Longitude is referenced to the Paris meridian.','Mining decree of 1st January 1953','EPSG','2003-01-16','2003.02',1,0),
(19938,'Estonian National Grid','conversion',NULL,NULL,'',NULL,1090,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'Coordinates at the projection origin match those of TM Baltic 93.','Geographic Institute; http://www.geo.ut.ee/','EPSG','2005-09-29','99.28 2005.46',1,0),
(19939,'TM Baltic 93','conversion',NULL,NULL,'',NULL,1646,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geographic Institute; http://www.geo.ut.ee/','EPSG','2005-09-29','2005.46',1,0),
(19940,'Levant Zone','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0.0,9817,NULL,NULL,'Superseded by projection using full Lambert formula  (EPSG code 19948) from 1973.','US Army Map Service projection tables; 1943.','EPSG','1999-04-22','',1,0),
(19941,'Brazil Polyconic','conversion',NULL,NULL,'',NULL,1053,'Small scale mapping',0.0,9818,NULL,NULL,'','PetroBras','EPSG','1999-10-20','99.55',1,0),
(19942,'British West Indies Grid','conversion',NULL,NULL,'',NULL,2295,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','UK Royal Engineers projection tables P10/25, 1943.','EPSG','1999-04-22','',1,0),
(19943,'Barbados National Grid','conversion',NULL,NULL,'',NULL,1042,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded British West Indies Grid (19942) after 1983.','Ordnance Survey of Great Britain','EPSG','1999-04-22','',1,0),
(19944,'Quebec Lambert Projection','conversion',NULL,NULL,'',NULL,1368,'Medium and small scale mapping',0.0,9802,NULL,NULL,'','Service de la Cartographie; Minist\ufffd\ufffd\ufffdre des Ressources Naturelles; Quebec','EPSG','1999-10-22','',1,0),
(19945,'New Brunswick Stereographic (ATS77)','conversion',NULL,NULL,'',NULL,1447,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1999-10-20','99.61',1,0),
(19946,'New Brunswick Stereographic (NAD83)','conversion',NULL,NULL,'',NULL,1447,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'In use from 1999.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1999-10-20','',1,0),
(19947,'Austria Lambert','conversion',NULL,NULL,'',NULL,1037,'Medium and small scale mapping',0.0,9802,NULL,NULL,'','Bundesamt f\ufffd\ufffd\ufffdr Eich- und Vermessungswesen','EPSG','2000-01-07','99.94',1,0),
(19948,'Syria Lambert','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0.0,9801,NULL,NULL,'Superseded Levant zone using same parameters but truncated near-conformal method (code 19940) from 1973.','IGN Paris','EPSG','1999-10-20','',1,0),
(19949,'Levant Stereographic','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'Used  prior to World War II for cadastral and large scale topographic mapping.','IGN Paris','EPSG','1999-10-20','',1,0),
(19950,'Landesvermessung 1995','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','1999-10-20','',1,0),
(19951,'Nakhl e Taqi Oblique Mercator','conversion',NULL,NULL,'',NULL,1338,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'Used only for terminal site.','Total-Fina','EPSG','1999-10-20','',1,0),
(19952,'Krovak','conversion',NULL,NULL,'',NULL,1306,'Large and medium scale topographic mapping and engineering survey.',0.0,9819,NULL,NULL,'Longitude is referenced to the Ferro meridian.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2003-01-16','2003.02',1,0),
(19953,'Qatar Grid','conversion',NULL,NULL,'',NULL,1346,'Large and medium scale topographic mapping and engineering survey.',0.0,9806,NULL,NULL,'','Maersk Oil and Gas','EPSG','2000-03-07','',1,0),
(19954,'Suriname Old TM','conversion',NULL,NULL,'',NULL,1222,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Introduced in 1975.  Superseded by Suriname TM in 1979.','Shell International','EPSG','2000-06-10','',1,0),
(19955,'Suriname TM','conversion',NULL,NULL,'',NULL,1222,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded Suriname Old TM in 1979 (scale factor changed).','Shell International','EPSG','2000-06-10','',1,0),
(19956,'Rectified Skew Orthomorphic Borneo Grid (chains)','conversion',NULL,NULL,'',NULL,1362,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'See 19957 and 19958 for feet and metres versions. If using Hotine Oblique Mercator method (code 9812) FE = FN = 0 chSe.  Being superseded by metric version (code 19958).','Directorate of Colonial Surveys projection tables 1954 revision.','EPSG','2006-08-14','2002.47 2006.73',1,0),
(19957,'Rectified Skew Orthomorphic Borneo Grid (feet)','conversion',NULL,NULL,'',NULL,1851,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'See 19956 and 19958 for chains and metres versions. If using Hotine Oblique Mercator method (code 9812) FE = FN = 0 ftSe.   Being superseded by metric version (code 19958).','EPSG unit conversion of Directorate of Colonial Surveys projection tables 1954 revision.','EPSG','2006-08-14','2002.47 2006.73',1,0),
(19958,'Rectified Skew Orthomorphic Borneo Grid (metres)','conversion',NULL,NULL,'',NULL,1362,'Large and medium scale topographic mapping and engineering survey.',0.0,9815,NULL,NULL,'See 19956 and 19957 for chains and feet versions.  Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  If using Hotine Oblique Mercator method (code 9812) FE = FN = 0 m.','EPSG unit conversion of Directorate of Colonial Surveys projection tables 1954 revision.','EPSG','2006-08-14','2006.73',1,0),
(19959,'Ghana National Grid','conversion',NULL,NULL,'',NULL,1104,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Superseded by Ghana metric grid (code 19904).','Ordnance Survey International','EPSG','2000-10-19','',1,0),
(19960,'Prince Edward Isl. Stereographic (NAD83)','conversion',NULL,NULL,'',NULL,1533,'Large and medium scale topographic mapping and engineering survey.',0.0,9809,NULL,NULL,'False Easting and False Northing changed from values used with ATS77  (which were FE=700000m; FN=400000m) to these new values when used with NAD83 (CSRS).   New values are FE=400000m; FN=800000m; adopted in 2000.','PEI Department of Transportation & Public Works; Mr. Serge Bernard','EPSG','2000-10-19','',1,0),
(19961,'Belgian Lambert 72','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'Introduced in 2000. Equivalent to Belge Lambert 72 (code 19902).  \ufffd\ufffd\ufffdIf software cannot handle latitude of false origin of 90 deg N, use latitude of false origin = 50\ufffd\ufffd\ufffd47''57.704"N with northing at false origin = 165 372.956 m.','IGN Brussels www.ngi.be and EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-09-29','2005.46',1,0),
(19962,'Irish Transverse Mercator','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Ordnance Survey of Ireland','EPSG','2000-10-19','',1,0),
(19963,'Sierra Leone New Colony Grid','conversion',NULL,NULL,'',NULL,1342,'Topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes the Sierra Leone Colony Grid. New grid is 422.3 ft west and 112.1 ft south of old grid.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(19964,'New War Office Sierra Leone Grid','conversion',NULL,NULL,'',NULL,1342,'Topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes the War Office Sierra Leone Grid. New grid is 422.3 ft west and 112.1 ft south of old grid.','Ordnance Survey International','EPSG','2001-06-05','',1,0),
(19965,'US National Atlas Equal Area','conversion',NULL,NULL,'',NULL,1245,'Statistical mapping',0.0,9821,NULL,NULL,'','United States Geological Survey, Western Geographic Science Center.','EPSG','2001-06-05','',1,0),
(19966,'Luxembourg Gauss','conversion',NULL,NULL,'',NULL,1146,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(19967,'Slovenia Grid','conversion',NULL,NULL,'',NULL,1212,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Geodetska Uprava Republike Slovenije via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1,0),
(19968,'Plate Carree','conversion',NULL,NULL,'',NULL,1262,'Graticule coordinates in rectangular Cartesian form.',0.0,9823,NULL,NULL,'Origin at intersection of equator and prime meridian.','EPSG','EPSG','2001-06-05','',1,0),
(19969,'Portuguese Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Longitude is referenced to the Lisbon meridian.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-01-16','2003.02',1,0),
(19971,'New Zealand Transverse Mercator','conversion',NULL,NULL,'',NULL,3285,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Land Information New Zealand','EPSG','2001-08-28','',1,0),
(19972,'Irish Grid','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Defined as part of the 1965 and 1975 mapping adustments in which the scale factor was introduced as a best fit to retain existing grid coordinates.','Ordnance Survey of Ireland.','EPSG','2001-11-06','',1,0),
(19973,'Irish National Grid','conversion',NULL,NULL,'',NULL,2530,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Used only with the 1952 geodetic adjustment. Superseded by the 1975 Mapping Adjustment: see code 19972.','Ordnance Survey of Northern Ireland.','EPSG','2001-11-06','',1,0),
(19974,'Modified Portuguese Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Applied to Datum 73. Grid position at origin is coincident with the unmodified grid applied to Lisbon datum.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-11-06','',1,0),
(19975,'Trinidad Grid (Clarke''s feet)','conversion',NULL,NULL,'',NULL,1339,'Oil industry exploration and production.',0.0,9806,NULL,NULL,'Foot version of EPSG code 19925. Not an official system, but used by some US-based organisations including Amoco Trinidad.','BP','EPSG','2002-02-12','',1,0),
(19976,'ICN Regional','conversion',NULL,NULL,'',NULL,1251,'Small scale topographic and geological mapping.',0.0,9802,NULL,NULL,'','Institute Cartografica Nacional','EPSG','2002-02-12','',1,0),
(19977,'Aramco Lambert','conversion',NULL,NULL,'',NULL,1206,'Oil industry exploration and production.',0.0,9802,NULL,NULL,'Used by Saudi Aramco when area of interest crosses UTM zone boundary. Adopted by partners for Core Venture 1 (South Ghawar) area.','Saudi Aramco','EPSG','2002-02-12','',1,0),
(19978,'Hong Kong 1980 Grid','conversion',NULL,NULL,'',NULL,1118,'Large scale topographic mapping, cadastral and engineering survey.',0.0,9807,NULL,NULL,'Grid origin is Partiridge Hill triangulation station (old trig "2").','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',1,0),
(19979,'Portugal Bonne','conversion',NULL,NULL,'',NULL,1294,'1:50,000 topographic mapping.',0.0,9828,NULL,NULL,'Longitude is referenced to the Lisbon meridian.','Instituto Portugues de Cartografia e Cadastro, http://www.ipcc.pt/portuguese/produtos/cartografia/50m.html','EPSG','2003-01-16','2003.02',1,0),
(19981,'Lambert New Caledonia','conversion',NULL,NULL,'',NULL,3430,'Large and medium scale topographic mapping and engineering survey.',0.0,9802,NULL,NULL,'','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.ditttt.gouv.nc','EPSG','2006-07-25','2006.62',1,0),
(19982,'TM Reunion','conversion',NULL,NULL,'',NULL,1196,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Supersedes Gauss Laborde Reunion.','IGN Paris.','EPSG','2002-11-29','',1,0),
(19983,'Terre Adelie Polar Stereographic','conversion',NULL,NULL,'',NULL,2818,'Topographic mapping.',0.0,9830,NULL,NULL,'','IGN Paris.','EPSG','2003-09-22','2003.22',1,0),
(19984,'British Columbia Albers','conversion',NULL,NULL,'',NULL,2832,'Single projection for whole province for spatial data storgage and use.',0.0,9822,NULL,NULL,'','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','EPSG','2003-05-05','',1,0),
(19985,'Europe Conformal 2001','conversion',NULL,NULL,'',NULL,2881,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.',0.0,9802,NULL,NULL,'UTM used for applications at scales larger than 1:500,000. ETRS-LAEA (code 19986) used for statistical mapping.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2005-09-29','2005.46',1,0),
(19986,'Europe Equal Area 2001','conversion',NULL,NULL,'',NULL,2881,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.',0.0,9820,NULL,NULL,'ETRS-LCC (code 19985) used for conformal mapping.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','EPSG','2005-09-29','2005.46',1,0),
(19987,'Iceland Lambert 1900','conversion',NULL,NULL,'',NULL,1120,'Single projection for all country. Used for small scale applications.',0.0,9826,NULL,NULL,'Used only with Reykjavik geogCRS. Longitude of origin originally defined as 31 deg 30m west of Copenhagen.','Landmaelingar Islands (National Land Survey of Iceland).','EPSG','2003-06-27','',1,0),
(19988,'Iceland Lambert 1955','conversion',NULL,NULL,'',NULL,1120,'Single projection for all country. Used for small scale applications.',0.0,9826,NULL,NULL,'Used only with Hjorsey geogCRS.','Landmaelingar Islands (National Land Survey of Iceland).','EPSG','2003-06-27','',1,0),
(19989,'Iceland Lambert 1993','conversion',NULL,NULL,'',NULL,1120,'Single projection for all country.',0.0,9802,NULL,NULL,'Used only with ISN93 geogCRS.','Landmaelingar Islands (National Land Survey of Iceland).. http://www.lmi.is','EPSG','2003-06-27','',1,0),
(19990,'Latvian Transverse Mercator','conversion',NULL,NULL,'',NULL,1139,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','EPSG','2003-06-27','',1,0),
(19991,'Jan Mayen Grid','conversion',NULL,NULL,'',NULL,2869,'Topographic mapping',0.0,9807,NULL,NULL,'','Statens kartverk.','EPSG','2003-06-27','',1,0),
(19992,'Antarctic Polar Stereographic','conversion',NULL,NULL,'',NULL,1031,'1: Antarctic Digital Database and small scale (<1:1,000,000) studies and topographic mapping. \ufffd\ufffd\ufffd2: Medium scale studies and topographic mapping south of 80 deg S.',0.0,9829,NULL,NULL,'Special studies may use a different projection using an alternative longitude of origin. See for example projection code 19993.','Scientific Committee for Antarctic Reasearch (SCAR) Antarctic Digital Database (ADD) manual. http://www.antarctica.ac.uk/','EPSG','2005-09-29','2005.46',1,0),
(19993,'Australian Antarctic Polar Stereographic','conversion',NULL,NULL,'',NULL,1278,'1: Small scale (<1:1,000,000) studies and topographic mapping.   \ufffd\ufffd\ufffd2: Medium scale mapping south of 80 deg S',0.0,9829,NULL,NULL,'','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','EPSG','2005-09-29','2005.46',1,0),
(19994,'Australian Antarctic Lambert','conversion',NULL,NULL,'',NULL,2880,'Medium scale (1:250,000 - 1:1,000,000) studies and topographic mapping.',0.0,9802,NULL,NULL,'','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','EPSG','2005-09-29','2005.46',1,0),
(19995,'Jordan Transverse Mercator','conversion',NULL,NULL,'',NULL,1130,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Information has not been confirmed by National Mapping Agency.','Various industry sources','EPSG','2004-01-29','',1,0),
(19996,'Soldner Berlin','conversion',NULL,NULL,'',NULL,2898,'Large scale topographic and statistical mapping, cadastral and engineering survey.',0.0,9806,NULL,NULL,'Origin is trigonometrical station M\ufffd\ufffd\ufffdggelberg. Effective under city ordnance dated 5th November 1991.','Berlin state statistical office.','EPSG','2004-04-22','',1,0),
(19997,'Kuwait Transverse Mercator','conversion',NULL,NULL,'',NULL,1310,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','','EPSG','2004-07-19','',1,0),
(19998,'Guernsey Grid','conversion',NULL,NULL,'',NULL,2989,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'','States of Guernsey and Digimap Ltd, Guernsey.','EPSG','2004-11-26','',1,0),
(19999,'Jersey Transverse Mercator','conversion',NULL,NULL,'',NULL,2988,'Large and medium scale topographic mapping and engineering survey.',0.0,9807,NULL,NULL,'Effective from 1st January 2005.','Jersey Planning & Environment Department.','EPSG','2004-11-26','',1,0)
INSERT INTO EPSG_COORDOPERATIONMETHOD VALUES
(9601,'Longitude rotation',1,'Target_longitude = Source_longitude + longitude_offset.','(none)','This transformation allows calculation of the longitude of a point in the target system by adding the parameter value to the longitude value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1999-11-12','99.79',0),
(9602,'Geographic/geocentric conversions',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude, P, and Longitude, L, in terms of Geographic Coordinate Reference System A may \ufffd\ufffd\ufffdbe expressed in terms of a geocentric (earth centred) Cartesian coordinate reference system X, Y, Z \ufffd\ufffd\ufffdwith the Z axis corresponding with the Polar axis positive northwards, the X axis through \ufffd\ufffd\ufffdthe intersection of the Greenwich meridian and equator, and the Y axis through the \ufffd\ufffd\ufffdintersection of the equator with longitude 90 degrees E. If the prime meridian for geogCRS A is not \ufffd\ufffd\ufffdGreewich, longitudes must first be transformed to their Greenwich equivalent. If the earth''s \ufffd\ufffd\ufffdspheroidal semi major axis is a, semi minor axis  b, and inverse flattening 1/f,  then\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   XA=   (nu + hA) cos P cos L\ufffd\ufffd\ufffd   YA=   (nu + hA) cos P sin L\ufffd\ufffd\ufffd   ZA=  ((1 - e^2) nu + hA) sin P\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere nu is the prime vertical radius of curvature at latitude P and is equal to \ufffd\ufffd\ufffd   nu = a /(1 - e^2*sin^2(P))^0.5,\ufffd\ufffd\ufffd   P and L are respectively the latitude and longitude (related to Greenwich) of the point \ufffd\ufffd\ufffd   h is height above the ellipsoid, (topographic height plus geoidal height), and\ufffd\ufffd\ufffd   e is the eccentricity of the ellipsoid where e^2 = (a^2 -b^2)/a^2 = 2f -f^2\ufffd\ufffd\ufffd                                                                                                                                                 \ufffd\ufffd\ufffdCartesian coordinates in geocentric coordinate reference system B may be used to derive geographical coordinates in terms of geographic coordinate reference system B by:\ufffd\ufffd\ufffd   P   =  arctan (ZB + e^2* nu*sin P) / (XB^2 + YB^2)^0.5 by iteration\ufffd\ufffd\ufffd   L   = arctan YB/XB\ufffd\ufffd\ufffd   hB  =  XB sec L sec P  - nu\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere LB is relative to Greenwich. If the geographic system has a non Greenwich prime \ufffd\ufffd\ufffdmeridian, the Greenwich value of the local prime meridian should be applied to longitude.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(Note that h is the height above the ellipsoid. This is the height value which is \ufffd\ufffd\ufffddelivered by Transit and GPS satellite observations but is not the topographic \ufffd\ufffd\ufffdheight value which is normally used for national mapping and levelling operations. \ufffd\ufffd\ufffdThe topographic height is usually the height above mean sea level or an alternative \ufffd\ufffd\ufffdlevel reference for the country. If one starts with a topographic height,  it will be \ufffd\ufffd\ufffdnecessary to convert it to an ellipsoid height before using the above transformation \ufffd\ufffd\ufffdformulas. h = N + H, where N is the geoid height above the ellipsoid at the point \ufffd\ufffd\ufffdand is sometimes negative, and H is the height of the point above the geoid. The \ufffd\ufffd\ufffdheight above the geoid is often taken to be that above mean sea level, perhaps with \ufffd\ufffd\ufffda constant correction applied. Geoid heights of points above the nationally used \ufffd\ufffd\ufffdellipsoid may not be readily available. For the WGS84 ellipsoid the value of N, \ufffd\ufffd\ufffdrepresenting the height of the geoid relative to the ellipsoid, can vary between \ufffd\ufffd\ufffdvalues of -100m in the Sri Lanka area to +60m in the North Atlantic.)','Consider a North Sea point with coordinates derived by GPS satellite in the WGS 84 geographical coordinate system with coordinates of:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd           latitude    53 deg 48 min 33.82 sec N, \ufffd\ufffd\ufffd           longitude 02 deg 07 min 46.38 sec E, \ufffd\ufffd\ufffd    and ellipsoidal height 73.0m, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhose coordinates are required in terms of the ED50 geographical coordinate system which takes the International 1924 ellipsoid. The three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe WGS 84 geographical coordinates convert to the following geocentric values using the above formulas for X, Y, Z:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   XA = 3771 793.97m\ufffd\ufffd\ufffd   YA =   140 253.34m\ufffd\ufffd\ufffd   ZA = 5124 304.35m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdApplying the quoted datum shifts to these, we obtain new geocentric values now related to ED50:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   XB = 3771 878.84m\ufffd\ufffd\ufffd   YB =   140 349.83m\ufffd\ufffd\ufffd   ZB = 5124 421.30m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThese convert to ED50 values on the International 1924 ellipsoid as:\ufffd\ufffd\ufffd           latitude    53 deg 48 min 36.565 sec N, \ufffd\ufffd\ufffd           longitude 02 deg 07 min 51.477 sec E, \ufffd\ufffd\ufffd    and ellipsoidal height 28.02 m, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the derived height is referred to the International 1924 ellipsoidal surface and will need a further correction for the height of the geoid at this point in order to relate it to Mean Sea Level.','This is a parameter-less conversion. In applications it is often concatenated with the 3- 7- or 10-parameter transformations 9603, 9606, 9607 or 9636 to form a geographic to geographic transformation.','EPSG guidance note #7-2, http://www.epsg.org, from "Transformation from spatial to geographical coordinates"; B. R. Bowring; Survey Review number 181; July 1976.','EPSG','2004-04-27','97.29  2002.51 2004.33',0),
(9603,'Geocentric translations',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXt = Xs + dX;  Yt = Ys + dY;  Zt = Zs + dZ','Given a three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as \ufffd\ufffd\ufffddX = +84.87m, dY = +96.49m, dZ = +116.95m. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe WGS84 geographical coordinates convert to the following WGS 84 geocentric values using \ufffd\ufffd\ufffdthe above formulas for X, Y, Z:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   XA = 3771 793.97m\ufffd\ufffd\ufffd   YA =   140 253.34m\ufffd\ufffd\ufffd   ZA = 5124 304.35m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdApplying the given datum shifts to these, we obtain new geocentric values now related \ufffd\ufffd\ufffdto ED50:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   XB = 3771 878.84m\ufffd\ufffd\ufffd   YB =   140 349.83m\ufffd\ufffd\ufffd   ZB = 5124 421.30m','This transformation allows calculation of coordinates in the target system by adding the parameter value to the corresponding coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1996-09-18','',0),
(9604,'Molodensky',1,'See information source.','(none)','See Abridged Molodensky.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-08-25','2004.47',0),
(9605,'Abridged Molodensky',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAs an alternative to the computation of the new latitude, longitude and height above ellipsoid in discrete steps through geocentric coordinates, the changes in these geographic coordinates may be derived directly by formulas derived by Molodenski. Abridged versions of these formulas, which are quite satisfactory for three parameter transformations, are as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddlat " = [(-dX*sin(lat)*cos(lon)) - (dY*sin(lat)*sin(lon)) + (dZ*cos(lat)) + (((a*Df) + (f*Da))*sin(2*lat))] / (rho * sin(1"))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddlon " = (-dX*sin(lon) + dY*cos(lon)) / ((nu*cos(lat)) * sin(1"))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddh = (dX*cos(lat)*cos(lon)) + (dY*cos(lat)*sin(lon)) + (dZ*sin(lat)) + ((a*Df + f*Da)*(sin(lat)^2)) - da\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere the dX, dY and dZ terms are the geocentric translation parameters, and rho and nu are the meridian and prime vertical radii of curvature at the given latitude (lat) on the first ellipsoid, da is the difference in the semi-major axes (a1 - a2) of the first and second ellipsoids and df  is the difference in the flattening of the two ellipsoids.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas for dlat and dlon indicate changes in latitude and longitude in arc-seconds.','For a North Sea point with coordinates derived by GPS satellite in the WGS84 geographical coordinate reference system, with coordinates of:\ufffd\ufffd\ufffd           latitude lat_s                =53\ufffd\ufffd\ufffd48''33.82"N, \ufffd\ufffd\ufffd           longitude lon_s             = 2\ufffd\ufffd\ufffd07''46.38"E, \ufffd\ufffd\ufffd    and ellipsoidal height h_s = 73.0m, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhose coordinates are required in terms of the ED50 geographical coordinate reference system which takes the International 1924 ellipsoid. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe three geocentric translations parameter values from WGS84 to ED50 for this North Sea area are given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. \ufffd\ufffd\ufffdEllipsoid Parameters are:\ufffd\ufffd\ufffdWGS 84               a = 6378137.0 metres    1/f = 298.2572236\ufffd\ufffd\ufffdInternational 1924  a = 6378388.0 metres    1/f = 297.0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdda = 6378388 \ufffd\ufffd\ufffd 6378137 = 251\ufffd\ufffd\ufffddf = 0.003367003 - 0.003352811  = 1.41927E-05\ufffd\ufffd\ufffdwhence\ufffd\ufffd\ufffddlat  = 2.543"\ufffd\ufffd\ufffddlon  = 5.097"\ufffd\ufffd\ufffddh   =  \ufffd\ufffd\ufffd 44.909 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdED50 values on the International 1924 ellipsoid are then:\ufffd\ufffd\ufffd           latitude lat_t                 = 53\ufffd\ufffd\ufffd48''36.563"N, \ufffd\ufffd\ufffd           longitude  lon_t             =  2\ufffd\ufffd\ufffd07''51.477"E, \ufffd\ufffd\ufffd    and ellipsoidal height h_t  = 28.091 m.','This transformation is a truncated Taylor series expansion of a transformation between two geographic coordinate systems, modelled as a set of geocentric translations.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2006-06-12','99.01 2004.47 2006.42',0),
(9606,'Position Vector 7-param. transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTransformation of coordinates from one geographic coordinate reference system into another (also known as a "datum transformation") is usually carried out as an implicit concatenation of three transformations:\ufffd\ufffd\ufffd[geographical to geocentric >> geocentric to geocentric >> geocentric to geographic]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe middle part of the concatenated transformation, from geocentric to geocentric, is usually described as a simplified 7-parameter Helmert transformation, expressed in matrix form with 7 parameters, in what is known as the "Bursa-Wolf" formula:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   (Xt)             (  1       -Rz    +Ry)      (Xs)     (dX)\ufffd\ufffd\ufffd   (Yt)  =  M *  ( +Rz      1      -Rx)  *  (Ys)  + (dY)\ufffd\ufffd\ufffd   (Zt)              ( -Ry   +Rx       1 )      (Zs)      (dZ)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe parameters are commonly referred to defining the transformation "from source coordinate reference system to target coordinate reference system", whereby (Xs, Ys, Zs) are the coordinates of the point in the source geocentric coordinate reference system and (Xt, Yt, Zt) are the coordinates of the point in the target geocentric coordinate reference system.  But that does not define the parameters uniquely; neither is the definition of the parameters implied in the formula, as is often believed.  However, the following definition, which is consistent with the \ufffd\ufffd\ufffdPosition Vector Transformation\ufffd\ufffd\ufffd convention is common E&P survey practice, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(dX, dY, dZ)   :Translation vector, to be added to the point''s position vector in the source coordinate reference system in order to transform from source system to target system; also: the coordinates of the origin of the source coordinate reference system in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(Rx, Ry, Rz)   :Rotations to be applied to the point''s vector.  The sign convention is such that a positive rotation about an axis is defined as a clockwise rotation of the position vector when viewed from the origin of the Cartesian coordinate reference system in the positive direction of that axis; e.g. a positive rotation about the Z-axis only from source system to target system will result in a larger longitude value for the point in the target system.  Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM                  :The scale correction to be made to the position vector in the source coordinate reference system in order to obtain the correct scale in the target coordinate reference system. M = (1 + dS*10^-6), where dS is the scale correction expressed in parts per million. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffd<<<<<This text continues in the description of the Coordinate Frame Rotation formula>>>>>','Input point: \ufffd\ufffd\ufffdCoordinate reference system: WGS 72 (geographic 3D)\ufffd\ufffd\ufffd  Latitude =   55 deg 00 min 00 sec N\ufffd\ufffd\ufffd  Longitude =  4 deg 00 min 00 sec E\ufffd\ufffd\ufffd  Ellipsoidal height =  0 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis transforms to Cartesian geocentric coords:\ufffd\ufffd\ufffd    X = 3 657 660.66 (m)  \ufffd\ufffd\ufffd    Y =    255 768.55 (m)\ufffd\ufffd\ufffd    Z = 5 201 382.11 (m)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTransformation parameters WGS 72 to WGS 84:\ufffd\ufffd\ufffd   dX (m) = 0.000 \ufffd\ufffd\ufffd   dY (m) = 0.000 \ufffd\ufffd\ufffd   dZ (m) = +4.5\ufffd\ufffd\ufffd   RX (") = 0.000 = 0.0 radians\ufffd\ufffd\ufffd   RY (") = 0.000 = 0.0 radians\ufffd\ufffd\ufffd   RZ (") = +0.554 = 0.000002685868 radians\ufffd\ufffd\ufffd   Scale (ppm) = +0.219\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdApplication of the 7 parameter Position Vector Transformation results in WGS 84 coordinates of:\ufffd\ufffd\ufffd   X = 3 657 660.78 (m)\ufffd\ufffd\ufffd   Y =    255 778.43 (m)\ufffd\ufffd\ufffd   Z = 5 201 387.75 (m)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis converts into:\ufffd\ufffd\ufffd   Latitude =   55 deg 00 min 00.090 sec N\ufffd\ufffd\ufffd   Longitude =  4 deg 00 min 00.554 sec E\ufffd\ufffd\ufffd   Ellipsoidal height =  +3.22 m\ufffd\ufffd\ufffdon the WGS 84 geographic 3D coordinate reference system.','Note the analogy with the Coordinate Frame Rotation (code 9607) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1996-09-18','98.16',0),
(9607,'Coordinate Frame rotation',1,'<<<<<This text is continued from the description of the Position Vector Transformation formula>>>>>\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAlthough being common practice particularly in the European E&P industry, the Position Vector Transformation sign convention is not universally accepted.  A variation on this formula is also used, particularly in the USA E&P industry.  That formula is based on the same definition of translation and scale parameters, but a different definition of the rotation parameters.  The associated convention is known as the "Coordinate Frame Rotation" convention (EPSG coordinate operation method code 9607). \ufffd\ufffd\ufffdThe formula is:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   (X\ufffd\ufffd\ufffd)             (  1      +Rz      -Ry)     (X)      (dX)\ufffd\ufffd\ufffd   (Y\ufffd\ufffd\ufffd)  =  M *  ( -Rz       1      +Rx)  * (Y)  +  (dY)\ufffd\ufffd\ufffd   (Z\ufffd\ufffd\ufffd)              ( +Ry   -Rx        1 )     (Z)       (dZ)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand the parameters are defined as:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(dX, dY, dZ)   : Translation vector, to be added to the point''s position vector in the source coordinate reference system in order to transform from source coordinate reference system to target coordinate reference system; also: the coordinates of the origin of source coordinate reference system in the target frame.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(Rx, Ry, Rz)   : Rotations to be applied to the coordinate reference frame.  The sign convention is such that a positive rotation of the frame about an axis is defined as a clockwise rotation of the coordinate reference frame when viewed from the origin of the Cartesian coordinate reference system in the positive direction of that axis, that is a positive rotation about the Z-axis only from source coordinate reference system to target coordinate reference system will result in a smaller longitude value for the point in the target coordinate reference system. Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM                  : The scale factor to be applied to the position vector in the source coordinate reference system  in order to obtain the correct scale of the target coordinate reference system. M = (1+dS*10^-6), where dS is the scale correction expressed in parts per million.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn the absence of rotations the two formulas are identical; the difference is solely in the rotations. The name of the second method reflects this.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the same rotation that is defined as positive in the first method is consequently negative in the second and vice versa.  It is therefore crucial that the convention underlying the definition of the rotation parameters is clearly understood and is communicated when exchanging datum transformation parameters, so that the parameters may be associated with the correct coordinate transformation method (algorithm).','The same example as for the Position Vector Transformation (coordinate operation method 9606) can be calculated, however the following transformation parameters have to be applied to achieve the same input and output in terms of coordinate values:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTransformation parameters Coordinate Frame Rotation convention:\ufffd\ufffd\ufffddX (m) = 0.000 \ufffd\ufffd\ufffddY (m) = 0.000 \ufffd\ufffd\ufffddZ (m) = +4.5 \ufffd\ufffd\ufffdRX (") = 0.000\ufffd\ufffd\ufffdRY (") = 0.000\ufffd\ufffd\ufffdRZ (") = -0.554 = -0.000002685868 radians\ufffd\ufffd\ufffdScale (ppm) = +0.219\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdPlease note that only the rotation has changed sign as compared to the Position Vector Transformation.','Note the analogy with the Position Vector transformation (code 9606) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-03-17','2004.141',0),
(9613,'NADCON',1,'See information source.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Input expects longitudes to be positive west.','US Coast and geodetic Survey - http://www.ngs.noaa.gov','EPSG','2004-04-27','2004.19',0),
(9614,'NTv1',1,'See information source.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Superseded in 1997 by NTv2 (transformation method code 9615).   Input expects longitudes to be positive west.','Geomatics Canada - Geodetic Survey Division.','EPSG','2004-04-27','2004.19',0),
(9615,'NTv2',1,'See information source.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Supersedes  NTv1 (transformation method code 9614).  Input expects longitudes to be positive west.','http://www.geod.nrcan.gc.ca/products/html-public/GSDapps/English/NTv2_Fact_Sheet.html','EPSG','2004-04-27','2004.19',0),
(9616,'Vertical Offset',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXt = [(Xs * Us) + (A * Ua)] * (m / Ut)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere \ufffd\ufffd\ufffdXt = value in the target vertical coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXs = value in the source vertical coordinate reference system; \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA is the value of the origin of the target system in the source system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdm is unit direction multiplier (m=1 if both systems are height or both are depth; m = \ufffd\ufffd\ufffd1 if one system is height and the other system is depth; the value of m is implied through the vertical coordinate reference system type attribute).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdUs Ut and Ua are unit conversion ratios to metres for the source and target systems and the offset value A respectively.','(none)','This transformation allows calculation of height (or depth) in the target system by adding the parameter value to the height (or depth)-value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1999-11-12','99.79',0),
(9617,'Madrid to ED50 polynomial',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial expressions are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd      dLat seconds = A0 + (A1*lat) + (A2*lon) + (A3*H)\ufffd\ufffd\ufffd      dLon seconds = B00 + B0 + (B1*lat) + (B2*lon) + (B3*H)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere latitude lat and longitude lon are in decimal degrees referred to the Madrid 1870 (Madrid) geographic coordinate reference system and H is gravity-related height in metres.  B00 is the longitude (in seconds) of the Madrid meridian measured from the Greenwich meridian; it is the value to be applied to a longitude relative to the Madrid meridian to transform it to a longitude relative to the Greenwich meridan.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe results of these expressions are applied through the formulae:\ufffd\ufffd\ufffdLat(ED50) = Lat(M1870(M))  + dLat\ufffd\ufffd\ufffdand Lon(ED50) = Lon(M1870(M))  + dLon.','Input point coordinate system: Madrid 1870 (Madrid) (geographic 3D)\ufffd\ufffd\ufffd   Latitude    =  42 deg 38 min 52.77 sec N \ufffd\ufffd\ufffd                    = 42.647992 degrees\ufffd\ufffd\ufffd   Longitude  =    3 deg 39 min 34.57 sec E of Madrid\ufffd\ufffd\ufffd                     = +3.659603 degrees from the Madrid meridian.\ufffd\ufffd\ufffd   Height        =  0 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the north zone transformation:\ufffd\ufffd\ufffdA1 = 11.328779\ufffd\ufffd\ufffdA2 = -0.1674\ufffd\ufffd\ufffdA3 = -0.03852\ufffd\ufffd\ufffdA4 = 0.0000379\ufffd\ufffd\ufffdB0 = -13276.58\ufffd\ufffd\ufffdB1 = 2.5079425\ufffd\ufffd\ufffdB2 = 0.8352\ufffd\ufffd\ufffdB3 = -0.00864\ufffd\ufffd\ufffdB4 = -0.0000038\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddLat = +4.05 seconds\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen ED50 latitude = 42 deg 38 min 52.77 sec N + 4.05sec\ufffd\ufffd\ufffd                               = 42 deg 38 min 56.82 sec N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddLon = -13238.484 seconds  = -3 deg 40 min 38.484 sec\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen ED50 longitude = 3 deg 39 min 34.57 sec E - 3 deg 40 min 38.484 sec\ufffd\ufffd\ufffd                                  = 0 deg 01 min 03.914 sec W of Greenwich.','','EPSG guidance note #7-2, http://www.epsg.org, after Institut de Geomatica; Barcelona.','EPSG','2006-10-30','99.284 99.82 99.64 2006.91',0),
(9618,'Geographic2D with Height Offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat_T = Lat_S + latitude_offset \ufffd\ufffd\ufffdLon_T = Lon_S + longitude_offset \ufffd\ufffd\ufffdEllipsoidHeight_T = GravityHeight_S + gravity-related_to_ellipsoid_height_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','99.79 2004.33',0),
(9619,'Geographic2D offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat_T = Lat_S + latitude_offset \ufffd\ufffd\ufffdLon_T = Lon_S + longitude_offset.','A position with coordinates of 38\ufffd\ufffd\ufffd08''36.565"N, 23\ufffd\ufffd\ufffd48''16.235"E referenced to the old Greek geographic 2D coordinate reference system (EPSG CRS code 4120) is to be transformed to the newer GGRS87 system (EPSG CRS code 4121). Transformation parameters from Greek to GGRS87 are:\ufffd\ufffd\ufffddLat\u0009=\u0009-5.86"\ufffd\ufffd\ufffddLon\u0009=\u0009+0.28"\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Lat(GGRS87) \u0009 =\u000938\ufffd\ufffd\ufffd08''3656 5" N\u0009\u0009(5.8 6")\u0009 =\u000938\ufffd\ufffd\ufffd08''30.705"N\ufffd\ufffd\ufffdand Lon(GGRS87) \u0009=\u000923\ufffd\ufffd\ufffd48''16.23  5"E\u0009+\u00090. 28"\u0009 =\u000923\ufffd\ufffd\ufffd48''16.515"E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse transformation for the same point, \ufffd\ufffd\ufffdLat(GREEK) \u0009 =\u000938\ufffd\ufffd\ufffd08''30.705  " N\u0009+\u00095. 86"  \u0009 =\u000938\ufffd\ufffd\ufffd08''36.565"N\ufffd\ufffd\ufffdLon(GREEK) \u0009 =\u000923\ufffd\ufffd\ufffd48''16.515" E \u0009 +\u0009(-0. 28 ")\u0009 =\u000923\ufffd\ufffd\ufffd48''16.235"E','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','99.79 2004.33',0),
(9620,'Norway Offshore Interpolation',0,'See information source.','(none)','Although in principle this method is not reversible, in practice reversibility is better than 10 cm. For the applications for which it was designed it may be considered reversible.','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge".','EPSG','2005-05-21','2005.23',0),
(9621,'Similarity transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe similarity transformation in algebraic form is:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT = XT0  + XS * M * cos q  + YS * M * sin q\ufffd\ufffd\ufffdYT = YT0  \ufffd\ufffd\ufffd XS * M * sin q  + YS * M * cos q\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdXT0 , YT0    =   the coordinates of the origin point of the source coordinate reference system expressed in the target coordinate reference system;\ufffd\ufffd\ufffdM                 =  the length of one unit in the source coordinate reference system expressed in units of the target coordinate reference system;\ufffd\ufffd\ufffdq                  = the angle about which the axes of the source coordinate reference system need to be rotated to coincide with the axes of the target coordinate reference system, counter-clockwise being positive. Alternatively, the bearing of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe similarity transformation can also be described as a special case of the parametric affine transformation where coefficients A1 = B2  and  A2 =  - B1.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReversibility\ufffd\ufffd\ufffdThe reverse formula for the Similarity Transformation is:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXS = [(XT  \ufffd\ufffd\ufffd XTO) * cos q   \ufffd\ufffd\ufffd  (YT \ufffd\ufffd\ufffd YTO) * sin q ] / [M ]\ufffd\ufffd\ufffdYS = [(XT   \ufffd\ufffd\ufffd XTO) * sin q   +  (YT \ufffd\ufffd\ufffd YTO) * cos q] / [M ]','Tombak LNG Plant Grid to Nakhl-e Ghanem / UTM zone 39N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters of the Similarity Transformation:\ufffd\ufffd\ufffdXTO \u0009=\u0009  611267.2865 metres\ufffd\ufffd\ufffdYTO \u0009= =\u00093046565.8255 metres\ufffd\ufffd\ufffdM \u0009= 0.9997728332\ufffd\ufffd\ufffdq \u0009= 315 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward computation for plant grid coordinates x (= XS) = 20000m, y (= YS) = 10000m:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT \u0009= UTM E \u0009= 611267.2865 + 14138.9230 + (-7069.4615)\ufffd\ufffd\ufffd\u0009\u0009\u0009= 618336.748 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdYT\u0009= UTM N\u0009= 3046565.8255 \ufffd\ufffd\ufffd (\ufffd\ufffd\ufffd14138.9230) + 7069.4615\ufffd\ufffd\ufffd\u0009\u0009= 3067774.210 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse computation for UTM coordinates 618336.748 m E, 3067774.210 m:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdPlant x\u0009= [4998.8642 \ufffd\ufffd\ufffd (\ufffd\ufffd\ufffd14996.5925)] / 0.9997728332\ufffd\ufffd\ufffd\u0009= 20000.000 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdPlant y\u0009= [(\ufffd\ufffd\ufffd 4998.8642) + 14996.5925)] / 0.9997728332\ufffd\ufffd\ufffd\u0009= 10000.000 m','Defined for two-dimensional coordinate systems.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2005-08-26','2000.83 2004.67',0),
(9622,'Affine orthogonal geometric transformation',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT = XT0   +   XS .  k . dSX . cos q   +   YS .  k .  dSY  . sin q\ufffd\ufffd\ufffdYT = YT0   \ufffd\ufffd\ufffd   XS .  k .  dSX . sin q    +   YS .  k .  dSY  . cos q\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;\ufffd\ufffd\ufffddSX , dSY  = the length of one unit of the source  axis, expressed in units of the target axis, for the X axes and the Y- axes respectively;\ufffd\ufffd\ufffdk = point scale factor of the target coordinate reference system in a chosen reference point;\ufffd\ufffd\ufffdq  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','Source coordinate system: imaginary 3D seismic acquisition bin grid.  The two axes are orthogonal, but the unit on the I-axis is 25 metres, whilst the unit on the J-axis is 12.5 metres.\ufffd\ufffd\ufffdThe target projected coordinate system is WGS 84 / UTM Zone 31N and the origin of the bin grid (centre of bin 0,0) is defined at E = 456781.0, N = 5836723.0.  The projected coordinate system point scale factor at the bin grid origin is 0.99984.\ufffd\ufffd\ufffdThe map grid bearing of the I and J axes are 110* and 20* respectively.  Thus the angle through which both the positive I and J axes need to be rotated to coincide with the positive Easting axis and Northing axis respectively is +20 degrees.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHence: \ufffd\ufffd\ufffdXT0 ,\u0009=    456 781.0 m\ufffd\ufffd\ufffdYT0\u0009= 5 836 723.0 m\ufffd\ufffd\ufffddSX \u0009= 25\ufffd\ufffd\ufffddSY\u0009= 12.5\ufffd\ufffd\ufffdk \u0009= 0.99984\ufffd\ufffd\ufffdq\u0009= +20 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for centre of bin with coordinates: I = 300, J = 247:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT = Easting   = XT0   +   XS . k . dSX . cos q   +   YS . k . dSY  . sin q    = 464 855.62 m.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdYT = Northing = YT0   \ufffd\ufffd\ufffd   XS . k . dSX . sin q    +   YS . k . dSY  . cos q  = 5 837 055.90 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for this point:\ufffd\ufffd\ufffdXS = [( XT  \ufffd\ufffd\ufffd XT0) . cos qY  \ufffd\ufffd\ufffd  (YT \ufffd\ufffd\ufffd YT0) . sin qY ] / [k . dSX  . cos (qX \ufffd\ufffd\ufffd qY)] = 230 bins\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdYS = [(XT   \ufffd\ufffd\ufffd XT0) . sin qX   +  (YT \ufffd\ufffd\ufffd YT0) . cos qX ] / [k . dSY . cos (qX \ufffd\ufffd\ufffd qY)]  = 162 bins','','EPSG guidance note #7, http://www.epsg.org','EPSG','2000-06-10','',1),
(9623,'Affine geometric transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdGeneral case.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe geometric representation of the affine transformation is:\ufffd\ufffd\ufffdXT = XT0   +  XS * k * MX * cos qX   +  YS * k * MY * sin qY\ufffd\ufffd\ufffdYT = YT0  \ufffd\ufffd\ufffd  XS * k * MX *  sin qX   +  YS * k * MY * cos qY \ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;\ufffd\ufffd\ufffdMX , MY  = the length of one unit of the source axis, expressed in units of the target axis, for the first and second source and target axis pairs respectively;\ufffd\ufffd\ufffdqX , qY   = the angles about which the source coordinate reference system axes XS and YS must be rotated to coincide with the target coordinate reference system axes XT and YT respectively (counter-clockwise being positive).\ufffd\ufffd\ufffdk = point scale factor of the target coordinate reference system in a chosen reference point;\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdComparing the algebraic representation with the parameters of the parameteric form (code 9624) it can be seen that the parametric and geometric forms of the affine transformation are related as follows:\ufffd\ufffd\ufffdA0  =  XT0\ufffd\ufffd\ufffdA1  = k * MX * cos qX  \ufffd\ufffd\ufffdA2  = k * MY * sin qY\ufffd\ufffd\ufffdB0  =  YT0\ufffd\ufffd\ufffdB1  =   \ufffd\ufffd\ufffd k * MX * sin qX\ufffd\ufffd\ufffdB2  =   k *MY * cos qY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReversibility\ufffd\ufffd\ufffdFor the Affine Geometric Transformation, the reverse operation can be described by a different formula, as shown below, in which the same parameter values as the forward transformation may be used:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXS = [( XT  \ufffd\ufffd\ufffd XT0) . cos qY  \ufffd\ufffd\ufffd  (YT \ufffd\ufffd\ufffd YT0) . sin qY ] / [k * MX  * cos (qX \ufffd\ufffd\ufffd qY)]\ufffd\ufffd\ufffdYS = [(XT   \ufffd\ufffd\ufffd XT0) . sin qX   +  (YT \ufffd\ufffd\ufffd YT0) . cos qX ] / [k * MY * cos (qX \ufffd\ufffd\ufffd qY)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdOrthogonal case\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf the source coordinate reference system happens to have orthogonal axes, that is both axes are rotated through the same angle to bring them into the direction of the orthogonal target coordinate reference system axes, i.e. qX = qY = q, then the Affine Geometric Transformation can be simplified to:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT = XT0   +   XS .  k . MX . cos q   +   YS .  k .  MY  . sin q\ufffd\ufffd\ufffdYT = YT0   \ufffd\ufffd\ufffd   XS .  k .  MX . sin q    +   YS .  k .  MY  . cos q\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdq  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas of the general case can also be simplified by replacing qX and qY with q:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXS = [(XT  \ufffd\ufffd\ufffd XTO) * cos q   \ufffd\ufffd\ufffd  (YT \ufffd\ufffd\ufffd YTO) * sin q ] / [k * MX ]\ufffd\ufffd\ufffdYS = [(XT   \ufffd\ufffd\ufffd XTO) * sin q   +  (YT \ufffd\ufffd\ufffd YTO) * cos q] / [k * MY ]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn the EPSG dataset this orthogonal case (code 9622) has been deprecated. The formulas for the general case should be used, inserting q for both qX  and qY. The case has been documented here as part of the progression through increasing constraints on the degrees of freedom between the general case and the Similarity Transformation.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2005-08-26','2004.67',0),
(9624,'Affine parametric transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT   =  A0  +  A1 * XS  +  A2 * YS\ufffd\ufffd\ufffdYT   =  B0  +  B1 * XS  +  B2 * YS\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT  are the coordinates of a point P in the target coordinate reference system;\ufffd\ufffd\ufffdXS , YS   are the coordinates of P in the source coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReversibility\ufffd\ufffd\ufffdThe reverse transformation is another affine transformation using the same formulas but with different parameter values.  The reverse parameter values, indicated by a prime (\ufffd\ufffd\ufffd), can be calculated from those of the forward transformation as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdD    = A1 * B2   \ufffd\ufffd\ufffd   A2 * B1\ufffd\ufffd\ufffdA0\ufffd\ufffd\ufffd = (A2 * B0   \ufffd\ufffd\ufffd   B2 * A0) / D\ufffd\ufffd\ufffdB0\ufffd\ufffd\ufffd = (B1 * A0   \ufffd\ufffd\ufffd   A1 * B0) / D\ufffd\ufffd\ufffdA1\ufffd\ufffd\ufffd = +B2 / D\ufffd\ufffd\ufffdA2\ufffd\ufffd\ufffd = \ufffd\ufffd\ufffd A2 / D\ufffd\ufffd\ufffdB1\ufffd\ufffd\ufffd = \ufffd\ufffd\ufffd B1 / D\ufffd\ufffd\ufffdB2\ufffd\ufffd\ufffd = +A1 / D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffd\u0009XS   =  A0''  +  A1'' * XT  +  A2'' * YT\ufffd\ufffd\ufffd\u0009\u0009YS   =  B0''  +  B1'' * XT  +  B2'' *','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2005-08-23','2004.67',0),
(9625,'General polynomial (2nd-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = XS - XS0 in defined units (which may not be those of the coordinate reference system),\ufffd\ufffd\ufffdV = YS - YS0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen (XT - XT0) = (XS - XS0) + dX\ufffd\ufffd\ufffd         (YT - YT0) = (YS - YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT   are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand where\ufffd\ufffd\ufffddX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2\ufffd\ufffd\ufffddY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2','','','EPSG guidance note #7.','EPSG','2000-03-07','',1),
(9626,'General polynomial (3rd-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = XS - XS0 in defined units (which may not be those of the coordinate reference system),\ufffd\ufffd\ufffdV = YS - YS0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen (XT - XT0) = (XS - XS0) + dX\ufffd\ufffd\ufffd         (YT - YT0) = (YS - YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT   are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand where\ufffd\ufffd\ufffddX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2 + A6.U3 + A7.U2.V + A8.U.V2 + A9.V3\ufffd\ufffd\ufffddY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2 + B6.U3 +B7.U2.V +B8.U.V2 +B9.V3','','','EPSG guidance note #7.','EPSG','2000-03-07','',1),
(9627,'General polynomial (4th-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = XS - XS0 in defined units (which may not be those of the coordinate reference system),\ufffd\ufffd\ufffdV = YS - YS0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen (XT - XT0) = (XS - XS0) + dX\ufffd\ufffd\ufffd         (YT - YT0) = (YS - YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT   are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand where\ufffd\ufffd\ufffddX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2 + A6.U3 + A7.U2.V + A8.U.V2 + A9.V3 + A10.U4 + A11.U3.V + A12.U2.V2 + A13.U.V3 + A14.V4\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2 + B6.U3 +B7.U2.V +B8.U.V2 +B9.V3 + B10.U4 + B11.U3.V + B12.U2.V2 + B13.U.V3 + B14.V4','','','EPSG guidance note #7.','EPSG','2000-03-07','',1),
(9628,'Reversible polynomial (2nd-order)',1,'See EPSG Guidance Note 7.','','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','EPSG','2000-03-07','99.64',1),
(9629,'Reversible polynomial (3rd-order)',1,'See EPSG Guidance Note 7.','','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','EPSG','2000-03-07','99.64',1),
(9630,'Reversible polynomial (4th-order)',1,'See EPSG Guidance Note 7.','For geodetic transformation ED50 to ED87 (1)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdOffset unit:  degree\ufffd\ufffd\ufffdOrdinate 1 of evaluation point X0  =   55\ufffd\ufffd\ufffd 00'' 00.000"N  = +55 degrees\ufffd\ufffd\ufffdOrdinate 2 of evaluation point Y0  =     0\ufffd\ufffd\ufffd 00'' 00.000"E   =   +0 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdA0 = -5.56098E-06   A1 = -1.55391E-06   ...   A14 = -4.01383E-09\ufffd\ufffd\ufffdB0 = +1.48944E-05   B2 = +2.68191E-05  ...   B14 = +7.62236E-09\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdED50 Latitude     = Xs =52* 30\ufffd\ufffd\ufffd30"N   =     +52.508333333 degrees\ufffd\ufffd\ufffdED50 Longitude  = Ys =  2*E=      +2.0 degrees   \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = XS - X0 =  * ED50 - X0  = 52.508333333 - 55.0 = -2.491666667 degrees\ufffd\ufffd\ufffdV = YS - Y0 =  * ED50 - Y0   = 2.0 - 0.0 = 2.0 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddX = A0 + A1.U + ... + A14.V4\ufffd\ufffd\ufffd      = -5.56098E-06 + (-1.55391E-06 * -2.491666667) + ... + (-4.01383E-09 * 2.0^4)\ufffd\ufffd\ufffd      = -3.12958E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddY = B0 + B1.U + ... + B14.V4\ufffd\ufffd\ufffd      = +1.48944E-05 + (2.68191E-05 * -2.491666667) + ... + (7.62236E-09 * 2.0^4)\ufffd\ufffd\ufffd      = +9.80126E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen  ED87 Latitude  =   XT = XS + dX\ufffd\ufffd\ufffd                                  =  52.508333333 - 3.12958E-06   degrees\ufffd\ufffd\ufffd                                  = 52* 30\ufffd\ufffd\ufffd 29.9887" N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdED87 Longitude  =   YT = YS + dY\ufffd\ufffd\ufffd                           = 2* 00\ufffd\ufffd\ufffd 00.0353" E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for transformation ED50 to ED87 (1).\ufffd\ufffd\ufffdThe transformation method for the ED50 to ED87 (1) transformation, 4th-order reversible polynomial, is reversible. The same formulas may be applied for the reverse calculation, but coefficients A0 through A14 and B0 through B14 are applied with reversal of their signs. Sign reversal is not applied to the coordinates of the evaluation point. Thus:\ufffd\ufffd\ufffdOrdinate 1 of evaluation point X0  =   55\ufffd\ufffd\ufffd 00'' 00.000"N  = +55 degrees\ufffd\ufffd\ufffdOrdinate 2 of evaluation point Y0  =     0\ufffd\ufffd\ufffd 00'' 00.000"E   =   +0 degrees\ufffd\ufffd\ufffdA0  = +5.56098E-06   A1 = +1.55391E-06   ...   A14 = +4.01383E-09\ufffd\ufffd\ufffdB0  = -1.48944E-05    B1 = -2.68191E-05    ...   B14 = -7.62236E-09\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for: \ufffd\ufffd\ufffdED87 Latitude     = XS = 52\ufffd\ufffd\ufffd 30\ufffd\ufffd\ufffd29.9887"N   =     +52.5083301944 degrees\ufffd\ufffd\ufffdED87 Longitude  = YS =   2\ufffd\ufffd\ufffd 00\ufffd\ufffd\ufffd 00.0353" E   =     +2.0000098055 degrees   \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = 52.5083301944 - 55.0 = -2.4916698056 degrees\ufffd\ufffd\ufffdV = 2.0000098055 - 0.0 = 2.0000098055 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddX = A0 + A1.U + ... + A14.V4\ufffd\ufffd\ufffd      = +5.56098E-06 + (1.55391E-06 * -2.491666667) + ... + (4.01383E-09 * 2.0000098055^4)\ufffd\ufffd\ufffd      = +3.12957E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddY = B0 + B1.U + ... + B14.V4\ufffd\ufffd\ufffd      = -1.48944E-05 + (-2.68191E-05 * -2.491666667) + ... + (-7.62236E-09 * 2.0000098055^4)\ufffd\ufffd\ufffd      = -9.80124E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen ED50 Latitude  =   XT = XS + dX\ufffd\ufffd\ufffd                                 = 52.5083301944 + 3.12957E-06   degrees\ufffd\ufffd\ufffd                                 = 52\ufffd\ufffd\ufffd 30\ufffd\ufffd\ufffd 30.000" N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdED50 Longitude  =   YT = YS + dY\ufffd\ufffd\ufffd                           = 2\ufffd\ufffd\ufffd 00\ufffd\ufffd\ufffd 00.000" E','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','EPSG','2000-03-07','99.64',1),
(9631,'Complex polynomial (3rd-order)',0,'The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the \ufffd\ufffd\ufffdA\ufffd\ufffd\ufffd and \ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.  A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere U = (XS - XS0).10-5\ufffd\ufffd\ufffdand     V = (YS - YS0).10-5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT      are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS      are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction','For transformation Belge Lambert 72 to ED50 / UTM zone 31N,\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEo1 = 0\ufffd\ufffd\ufffdNo1 = 0\ufffd\ufffd\ufffdEo2 = 449681.702\ufffd\ufffd\ufffdNo2 = 5460505.326\ufffd\ufffd\ufffdA1 = -71.3747\ufffd\ufffd\ufffdA2 = 1858.8407\ufffd\ufffd\ufffdA3 = -5.4504\ufffd\ufffd\ufffdA4 = -16.9681\ufffd\ufffd\ufffdA5 = 4.0783\ufffd\ufffd\ufffdA6 = 0.2193\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor source coordinate system E1=200000  N1=100000, then\ufffd\ufffd\ufffdE2 = 647737.377  N2 = 5564124.227.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the regular 3rd-order polynomial.','EPSG guidance note #7.','EPSG','2000-03-07','',1),
(9632,'Complex polynomial (4th-order)',0,'The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the \ufffd\ufffd\ufffdA\ufffd\ufffd\ufffd and \ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.  A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 + (A7 + i.A8).(U + i.V)^4\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere U = (XS - XS0).10-5\ufffd\ufffd\ufffdand     V = (YS - YS0).10-5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT      are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS      are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation RD / Netherlands New to ED50 / UTM zone 31N,\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEo1 = 155000\ufffd\ufffd\ufffdNo1 = 463000\ufffd\ufffd\ufffdEo2 = 663395.607\ufffd\ufffd\ufffdNo2 = 5781194.380\ufffd\ufffd\ufffdA1 = -51.681\ufffd\ufffd\ufffdA2 = 3290.525\ufffd\ufffd\ufffdA3 = 20.172\ufffd\ufffd\ufffdA4 = 1.133\ufffd\ufffd\ufffdA5 = 2.075\ufffd\ufffd\ufffdA6 = 0.251\ufffd\ufffd\ufffdA7 = 0.075\ufffd\ufffd\ufffdA8 = -0.012\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor source coordinate system E1=200000  N1=500000, then\ufffd\ufffd\ufffdE2 =707155.557  N2 = 5819663.128.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the regular 4th-order polynomial.','EPSG guidance note #7.','EPSG','2000-03-07','',1),
(9633,'Ordnance Survey National Transformation',1,'See information source.','See information source.','Geodetic transformation between ETRS89 (or WGS 84) and OSGB36 / National Grid.  Uses ETRS89 / National Grid as an intermediate coordinate system for bi-linear interpolation of gridded grid coordinate differences.','http://www.gps.gov.uk/gpssurveying.asp','EPSG','2004-04-27','2004.19',0),
(9634,'Maritime Provinces polynomial interpolation',0,'The transformation makes use of a residual file for each Canadian maritime province.  The process of residual interpolation accounts for local variations in the coordinate system and provides a transformation accuracy of +/- 5 cm.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdBy using a second residual file, the transformation may be reversed.  Only one residual file is in use by the method during any given execution.','(none)','This transformation is an executable module within the application NBGeocalc.  It is an adaptation of the ESTPM program developed by Geodetic Survey of Canada.','Survey of New Brunswick','EPSG','2000-10-19','',0),
(9635,'Geographic3D to Geographic2D+GravityRelatedHeight',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation from a Geographic 3D CRS to a Compound CRS consisting of a Geographic 2D CRS and a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the same Geodetic Datum.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','2004.19 2004.34',0),
(9636,'Molodensky-Badekas 10-parameter transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo eliminate high correlation between the translations and rotations in the derivation of parameter values for the Helmert transformation methods (coordinate operation method codes 9606 and 9607), instead of the rotations being derived about the geocentric coordinate reference system origin they may be derived at a location within the points used in the determination. Three additional parameters, the coordinates of the rotation point, are then required. The formula is:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd   (Xt)             (  1       +Rz    -Ry)      (Xs - Xp)      (Xp)       (dX)\ufffd\ufffd\ufffd   (Yt)  =  M *  ( -Rz      1      +Rx)  *  (Ys - Yp)  +  (Yp)  +  (dY)\ufffd\ufffd\ufffd   (Zt)              ( +Ry   -Rx       1 )      (Zs - Zp)      (Zp)       (dZ)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand the parameters are defined as:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(dX, dY, dZ)   : Translation vector, to be added to the point''s position vector in the source coordinate system in order to transform from source coordinate reference system to target coordinate reference system; also: the coordinates of the origin of source coordinate reference system in the target frame.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(Rx, Ry, Rz)   : Rotations to be applied to the coordinate reference frame.  The sign convention is such that a positive rotation of the frame about an axis is defined as a clockwise rotation of the coordinate reference frame when viewed from the origin of the Cartesian coordinate system in the positive direction of that axis, that is a positive rotation about the Z-axis only from source coordinate reference system to target coordinate reference system will result in a smaller longitude value for the point in the target coordinate reference system. Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd(Xp, Yp, Zp)   : Coordinates of the point about which the coordinate reference frame is rotated, given in the source Cartesian coordinate reference system. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM                  : The scale factor to be applied to the position vector in the source coordinate reference system  in order to obtain the correct scale of the target coordinate reference system. M = (1+dS*10^-6), where dS is the scale correction expressed in parts per million.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReversibility.\ufffd\ufffd\ufffdThe Molodensky-Badekas transformation in a strict mathematical sense is not reversible, i.e. in principle the same parameter values cannot be used to execute the reverse transformation. This is because the evaluation point coordinates are in the forward direction source coordinate reference system and the rotations have been derived about this point. They should not be applied about the point having the same coordinate values in the target coordinate reference system, as is required for the reverse transformation. However, in practical application there are exceptions when applied to the approximation of small differences between the geometry of a set of points in two different coordinate reference systems. The typical vector difference in coordinate values is in the order of 6*10^1 to 6*10^2 metres, whereas the evaluation point on or near the surface of the earth is 6.3*10^6 metres from the origin of the coordinate systems at the Earth\ufffd\ufffd\ufffds centre. This difference of four or five orders of magnitude allows the transformation in practice to be considered reversible. Note that in the reverse transformation, only the signs of the translations and rotation parameter values are reversed; the coordinates of the evaluation point remain unchanged.','Input point: \ufffd\ufffd\ufffdCoordinate reference system: La Canoa (geographic 2D)\ufffd\ufffd\ufffd  Latitude =     9 deg 35 min 00.386 sec N\ufffd\ufffd\ufffd  Longitude = 66 deg 04 min 48.091 sec W\ufffd\ufffd\ufffdThis is taken to be geographic 3D with an assumed Ellipsoidal height hS  =  201.465 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis transforms to Cartesian geocentric coords:\ufffd\ufffd\ufffd   XS =  2 550 408.965 m\ufffd\ufffd\ufffd   YS = -5 749 912.266 m\ufffd\ufffd\ufffd   ZS =   1 054 891.114 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTransformation parameters La Canoa to REGVEN:\ufffd\ufffd\ufffd   dX  = -270.933 m\ufffd\ufffd\ufffd   dY  = +115.599 m\ufffd\ufffd\ufffd   dZ  = -360.226 m\ufffd\ufffd\ufffd   RX   = -5.266 sec = -0.000025530288 radians\ufffd\ufffd\ufffd   RY  = -1.238 sec = -0.000006001993 radians\ufffd\ufffd\ufffd   RZ  = +2.381 sec =  0.000011543414 radians\ufffd\ufffd\ufffd   dS   = -5.109 ppm\ufffd\ufffd\ufffd   Ordinate 1 of evaluation point  = 2464351.59 m\ufffd\ufffd\ufffd   Ordinate 2 of evaluation point = -5783466.61 m\ufffd\ufffd\ufffd   Ordinate 3 of evaluation point =    974809.81 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdApplication of the 10 parameter Molodenski-Badekas Transformation results in REGVEN geocentric coordinates of:\ufffd\ufffd\ufffd   XT =  2 550 138.467 m\ufffd\ufffd\ufffd   YT = -5 749 799.862 m\ufffd\ufffd\ufffd   ZT  =  1 054 530.826 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis converts into:\ufffd\ufffd\ufffd   Latitude =       9 deg 34 min 49.001 sec N\ufffd\ufffd\ufffd   Longitude =  66 deg 04 min 54.705 sec W\ufffd\ufffd\ufffd   Ellipsoidal height =  -18.10 m\ufffd\ufffd\ufffdon the REGVEN geographic 3D coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdBecause the source coordinate reference system was 2D, the target system ellipsoidal height is ignored and the results treated as a geographic 2D coordinate reference system:\ufffd\ufffd\ufffd   Latitude =       9 deg 34 min 49.001 sec N\ufffd\ufffd\ufffd   Longitude =  66 deg 04 min 54.705 sec W','The [7-parameter] Coordinate Frame rotation method (code 9607) is a specific case of the Molodenski-Badekas 10-parameter transformation in which the evaluation point is the origin of the geocentric coordinate system at which coordinate values are zero.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-03-17','2002.51 2004.47',0),
(9637,'Degree representation conversion: deg to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from decimal degree representation to DMSH representation:\ufffd\ufffd\ufffdadeg = ABS(deg)\ufffd\ufffd\ufffdideg = INT(adeg)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmin = (adeg - ideg) * 60\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec =  (min - imin) * 60\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen for latitude, if deg < 0, lathem = S else lathem = N\ufffd\ufffd\ufffdFor longitude, if deg < 0, lonhem = W else lonhem = E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to decimal degree representation:\ufffd\ufffd\ufffddeg = (ideg + imin/60 + sec/3600) * H\ufffd\ufffd\ufffdwhere for latitude H = 1 if lathem = N and H = -1 if lathem = S\ufffd\ufffd\ufffdand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = W','Source CRS = WGS 84 (deg) (CRS code 63266405).\ufffd\ufffd\ufffdLatitude = 35.75255, longitude = -85.20415\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9638,'Degree representation conversion: degH to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this conversion (both forward and reverse) the hemisphere parameter remains unchanged and retains its position in the respective coordinate strings.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from degH representation to DMSH representation:\ufffd\ufffd\ufffdideg = INT(adeg)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmin = (adeg - ideg) * 60\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec =  (min - imin) * 60\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to decimal degree representation:\ufffd\ufffd\ufffdadeg = (ideg + imin/60 + sec/3600)','Source CRS = WGS 84 (degH) (CRS code 63266406).\ufffd\ufffd\ufffdLatitude = 35.75255N, longitude = 85.20415W\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9639,'Degree representation conversion: Hdeg to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this conversion the hemisphere parameters retain their values but change their positions in their respective coordinate strings from the end of the strings to the beginnings (both forward and reverse).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from Hdeg representation to DMSH representation:\ufffd\ufffd\ufffdFirst, re-order fields from\ufffd\ufffd\ufffd          lathem, lat_adeg   and    lonhem, lon_adeg\ufffd\ufffd\ufffdto       lat_adeg, lathem   and    lon_adeg, lonhem  \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen \ufffd\ufffd\ufffdideg = INT(adeg)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmin = (adeg - ideg) * 60\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec =  (min - imin) * 60\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to Hdeg representation:\ufffd\ufffd\ufffdadeg = (ideg + imin/60 + sec/3600)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen re-order fields from\ufffd\ufffd\ufffd          lat_adeg, lathem   and    lon_adeg, lonhem\ufffd\ufffd\ufffdto       lathem, lat_adeg   and    lonhem, lon_adeg','Source CRS = WGS 84 (Hdeg) (CRS code 63266407).\ufffd\ufffd\ufffdLatitude = N35.75255, longitude = W85.20415\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9640,'Degree representation conversion: DM to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from DM representation to DMSH representation:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdideg = ABS(sdeg)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec = (min - imin) * 60\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf lat_sdeg < 0, lathem = S else lathem = N\ufffd\ufffd\ufffdIf lon_sdeg < 0, lonhem = W else lathem = E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to DM representation:\ufffd\ufffd\ufffdsdeg = ideg * H\ufffd\ufffd\ufffdwhere for latitude, H = 1 if lathem = N and H = -1 if lathem = S\ufffd\ufffd\ufffdand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = W\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdmin = imin + (sec / 60)','Source CRS = WGS 84 (DM) (CRS code 63266408).\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45.153\ufffd\ufffd\ufffd, longitude = -85\ufffd\ufffd\ufffd12.249\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9641,'Degree representation conversion: DMH to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe degree and hemisphere parameters remain unchanged in this conversion (both forward and reverse) and also retain their position in their respective coordinate strings.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from DMH representation to DMSH representation:\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec = (min - imin) * 60\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to DMH representation:\ufffd\ufffd\ufffdmin = imin + (sec / 60)','Source CRS = WGS 84 (DMH) (CRS code 63266409).\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45.153\ufffd\ufffd\ufffd N, longitude = 85\ufffd\ufffd\ufffd12.249\ufffd\ufffd\ufffd W\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9642,'Degree representation conversion: HDM to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this conversion the degree parameters remain unchanged in this conversion (both forward and reverse). The hemisphere parameters retain their values but change their positions in their respective coordinate strings.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from HDM representation to DMSH representation:\ufffd\ufffd\ufffdimin = INT(min)\ufffd\ufffd\ufffdsec = (min - imin) * 60\ufffd\ufffd\ufffdThen reorder fields from hem, ideg, imin, sec to ideg, imin, sec, hem.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to HDM representation:\ufffd\ufffd\ufffdmin = imin + (sec / 60)\ufffd\ufffd\ufffdThen re-order fields from ideg, min, hem to hem, ideg, min.','Source CRS = WGS 84 (HDM) (CRS code 63266410).\ufffd\ufffd\ufffdLatitude = N35\ufffd\ufffd\ufffd45.153\ufffd\ufffd\ufffd, longitude =  W85\ufffd\ufffd\ufffd12.249\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9643,'Degree representation conversion: DMS to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this conversion (both forward and reverse) the minute and second parameters remain unchanged.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation from DMS representation to DMSH representation:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdideg = ABS(sdeg)\ufffd\ufffd\ufffdIf lat_sdeg < 0, lathem = S else lathem = N\ufffd\ufffd\ufffdIf lon_sdeg < 0, lonhem = W else lathem = E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation from DMSH representation to DMS representation:\ufffd\ufffd\ufffdsdeg = ideg * H\ufffd\ufffd\ufffdwhere for latitude, H = 1 if lathem = N and H = -1 if lathem = S\ufffd\ufffd\ufffdand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = W','Source CRS = WGS 84 (DMS) (CRS code 63266411).\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffd, longitude = -85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9644,'Degree representation conversion: HDMS to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddeg                     decimal degrees\ufffd\ufffd\ufffdadeg                   absolute value of decimal degrees\ufffd\ufffd\ufffdideg                     integer degrees\ufffd\ufffd\ufffdsdeg                   signed integer degree\ufffd\ufffd\ufffdmin                      real-number minutes\ufffd\ufffd\ufffdimin                      integer minutes\ufffd\ufffd\ufffdsec                      real-number seconds\ufffd\ufffd\ufffdlathem, lonhem    hemisphere abbreviation\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this conversion the parameter values remain unchanged but are re-ordered.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward calculation from HDMS representation to DMSH representation, for each of latitude and longitude re-order the fields:\ufffd\ufffd\ufffd          from  \u0009hem, ideg, imin, sec\ufffd\ufffd\ufffd          to       \u0009ideg, imin, sec, hem\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse calculation from DMSH representation to HDMS representation, for each of latitude and longitude re-order the fields:\ufffd\ufffd\ufffd          from  \u0009ideg, imin, sec, hem \ufffd\ufffd\ufffd          to       \u0009hem, ideg, imin, sec','Source CRS = WGS 84 (HDMS) (CRS code 63266412).\ufffd\ufffd\ufffdLatitude = N35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffd, longitude =  W85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTarget CRS in DMSH = WGS 84 (CRS code 4326)\ufffd\ufffd\ufffdLatitude = 35\ufffd\ufffd\ufffd45\ufffd\ufffd\ufffd09.18\ufffd\ufffd\ufffdN, longitude =  85\ufffd\ufffd\ufffd12\ufffd\ufffd\ufffd14.94\ufffd\ufffd\ufffdW','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','EPSG','2002-11-22','',1),
(9645,'General polynomial of degree 2',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:\ufffd\ufffd\ufffdXS - XS0 \ufffd\ufffd\ufffdYS - YS0\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdXT \ufffd\ufffd\ufffd XT0 \ufffd\ufffd\ufffdYT \ufffd\ufffd\ufffd YT0\ufffd\ufffd\ufffdThese coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = mS.(XS - XS0) \ufffd\ufffd\ufffdV = mS.(YS - YS0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere \ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdmS is the scaling factor applied the coordinate differences in the source coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfrom which dX and dY are evaluated. These will be in the units of the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A3 is represented as coordinate operation parameter Au2v0.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between the two coordinate reference systems can now be written as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009(XT - XT0) = (XS \ufffd\ufffd\ufffd XS0) + dX \ufffd\ufffd\ufffd(YT - YT0) = (YS \ufffd\ufffd\ufffd YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffd\u0009XT = XS \ufffd\ufffd\ufffd XS0  + XT0 + dX \ufffd\ufffd\ufffdYT = YS \ufffd\ufffd\ufffd YS0 + YT0 + dY \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdXT , YT  are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,\ufffd\ufffd\ufffddX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9646,'General polynomial of degree 3',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:\ufffd\ufffd\ufffdXS - XS0 \ufffd\ufffd\ufffdYS - YS0\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdXT \ufffd\ufffd\ufffd XT0 \ufffd\ufffd\ufffdYT \ufffd\ufffd\ufffd YT0\ufffd\ufffd\ufffdThese coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = mS.(XS - XS0) \ufffd\ufffd\ufffdV = mS.(YS - YS0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere \ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdmS is the scaling factor applied the coordinate differences in the source coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfrom which dX and dY are evaluated. These will be in the units of the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A7 is represented as coordinate operation parameter Au2v1.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between the two coordinate reference systems can now be written as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009(XT - XT0) = (XS \ufffd\ufffd\ufffd XS0) + dX \ufffd\ufffd\ufffd(YT - YT0) = (YS \ufffd\ufffd\ufffd YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffd\u0009XT = XS \ufffd\ufffd\ufffd XS0  + XT0 + dX \ufffd\ufffd\ufffdYT = YS \ufffd\ufffd\ufffd YS0 + YT0 + dY \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdXT , YT  are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,\ufffd\ufffd\ufffddX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9647,'General polynomial of degree 4',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:\ufffd\ufffd\ufffdXS - XS0 \ufffd\ufffd\ufffdYS - YS0\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdXT \ufffd\ufffd\ufffd XT0 \ufffd\ufffd\ufffdYT \ufffd\ufffd\ufffd YT0\ufffd\ufffd\ufffdThese coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = mS.(XS - XS0) \ufffd\ufffd\ufffdV = mS.(YS - YS0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere \ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdmS is the scaling factor applied the coordinate differences in the source coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3\ufffd\ufffd\ufffd            + A10.U^4 + A11.U^3.V + A12.U^2.V^2 + A13.U.V^3 + A14.V^4\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3\ufffd\ufffd\ufffd            + B10.U^4 + B11.U^3.V + B12.U^2.V^2 + B13.U.V^3 + B14.V^4\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfrom which dX and dY are evaluated. These will be in the units of the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A13 is represented as coordinate operation parameter Au1v3.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between the two coordinate reference systems can now be written as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009(XT - XT0) = (XS \ufffd\ufffd\ufffd XS0) + dX \ufffd\ufffd\ufffd(YT - YT0) = (YS \ufffd\ufffd\ufffd YS0) + dY \ufffd\ufffd\ufffdor\ufffd\ufffd\ufffd\u0009XT = XS \ufffd\ufffd\ufffd XS0  + XT0 + dX \ufffd\ufffd\ufffdYT = YS \ufffd\ufffd\ufffd YS0 + YT0 + dY \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdXT , YT  are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS  are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,\ufffd\ufffd\ufffddX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9648,'General polynomial of degree 6',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system (CRS) to \ufffd\ufffd\ufffdmanageable\ufffd\ufffd\ufffd numbers, between \ufffd\ufffd\ufffd10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHence an evaluation point is chosen in the source CRS (XS0, YS0) and in the target CRS (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target CRS.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe selection of an evaluation point in each of the two CRSs allows the point coordinates in both to be reduced as follows:\ufffd\ufffd\ufffdXS - XS0\ufffd\ufffd\ufffdYS - YS0\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdXT \ufffd\ufffd\ufffd XT0\ufffd\ufffd\ufffdYT \ufffd\ufffd\ufffd YT0\ufffd\ufffd\ufffdThese coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding CRS.)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = mS.(XS - XS0)\ufffd\ufffd\ufffdV = mS.(YS - YS0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXS , YS  are coordinates in the source CRS,\ufffd\ufffd\ufffdXS0 , YS0 are coordinates of the evaluation point in the source CRS,\ufffd\ufffd\ufffdmS is the scaling factor applied the coordinate differences in the source CRS.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3\ufffd\ufffd\ufffd            + A10.U^4 + A11.U^3.V + A12.U^2.V^2 + A13.U.V^3 + A14.V^4\ufffd\ufffd\ufffd            + A15.U^5 + A16.U^4.V + A17.U^3.V^2 + A18.U^2.V^3 + A19.U.V^4 + A20.V^5\ufffd\ufffd\ufffd            + A21.U^6 + A22.U^5.V + A23.U^4.V^2 + A24.U^3.V^3 + A25.U^2.V^4 + A26.U.V^5 + A27.V^6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3\ufffd\ufffd\ufffd            + B10.U^4 + B11.U^3.V + B12.U^2.V^2 + B13.U.V^3 + B14.V^4\ufffd\ufffd\ufffd            + B15.U^5 + B16.U^4.V + B17.U^3.V^2 + B18.U^2.V^3 + B19.U.V^4 + B20.V^5\ufffd\ufffd\ufffd            + B21.U^6 + B22.U^5.V + B23.U^4.V^2 + B24.U^3.V^3 + B25.U^2.V^4 + B26.U.V^5 + B27.V^6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfrom which dX and dY are evaluated. These will be in the units of the target CRS.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A17 is represented as coordinate operation parameter Au3v2.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between the two CRSs can now be written as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009(XT - XT0) = (XS \ufffd\ufffd\ufffd XS0) + d\ufffd\ufffd\ufffd(YT - YT0) = (YS \ufffd\ufffd\ufffd YS0) + dY\ufffd\ufffd\ufffdor\ufffd\ufffd\ufffd\u0009XT = XS \ufffd\ufffd\ufffd XS0  + XT0 + d\ufffd\ufffd\ufffdYT = YS \ufffd\ufffd\ufffd YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdXT, YT are coordinates in the target CRS,\ufffd\ufffd\ufffdXS, YS are coordinates in the source CRS,\ufffd\ufffd\ufffdXS0, YS0 are coordinates of the evaluation point in the source CRS,\ufffd\ufffd\ufffdXT , YT0 are coordinates of the evaluation point in the target CRS,\ufffd\ufffd\ufffddX, dY are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9649,'Reversible polynomial of degree 2',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSee method code 9645 for description of general polynomial formula.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA general polynomial transformation is reversible only when the following conditions are met.\ufffd\ufffd\ufffd1. The co-ordinates of source and target evaluation point are (numerically) the same.\ufffd\ufffd\ufffd2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.\ufffd\ufffd\ufffd3. The scaling factors applied to source and target coordinate differences are the same.\ufffd\ufffd\ufffd4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdClarification on conditions for polynomial reversibility:\ufffd\ufffd\ufffdRegarding 1 and 2 - \u0009In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.\ufffd\ufffd\ufffdRe 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.\ufffd\ufffd\ufffdRe 4 - \u0009If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAn example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:\ufffd\ufffd\ufffd(output error / input error) = (\u0009output valu/ input value) which is approximately 10E-6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAs long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9650,'Reversible polynomial of degree 3',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSee method code 9646 for description of general polynomial formula.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA general polynomial transformation is reversible only when the following conditions are met.\ufffd\ufffd\ufffd1. The co-ordinates of source and target evaluation point are (numerically) the same.\ufffd\ufffd\ufffd2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.\ufffd\ufffd\ufffd3. The scaling factors applied to source and target coordinate differences are the same.\ufffd\ufffd\ufffd4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdClarification on conditions for polynomial reversibility:\ufffd\ufffd\ufffdRegarding 1 and 2 - \u0009In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.\ufffd\ufffd\ufffdRe 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.\ufffd\ufffd\ufffdRe 4 - \u0009If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAn example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:\ufffd\ufffd\ufffd(output error / input error) = (\u0009output valu/ input value) which is approximately 10E-6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAs long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9651,'Reversible polynomial of degree 4',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSee method code 9647 for description of general polynomial formula.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA general polynomial transformation is reversible only when the following conditions are met.\ufffd\ufffd\ufffd1. The co-ordinates of source and target evaluation point are (numerically) the same.\ufffd\ufffd\ufffd2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.\ufffd\ufffd\ufffd3. The scaling factors applied to source and target coordinate differences are the same.\ufffd\ufffd\ufffd4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdClarification on conditions for polynomial reversibility:\ufffd\ufffd\ufffdRegarding 1 and 2 - \u0009In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.\ufffd\ufffd\ufffdRe 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.\ufffd\ufffd\ufffdRe 4 - \u0009If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAn example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:\ufffd\ufffd\ufffd(output error / input error) = (\u0009output valu/ input value) which is approximately 10E-6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAs long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','For geodetic transformation ED50 to ED87 (1)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdOffset unit:  degree\ufffd\ufffd\ufffdOrdinate 1 of evaluation point X0  =   55\ufffd\ufffd\ufffd 00'' 00.000"N  = +55 degrees\ufffd\ufffd\ufffdOrdinate 2 of evaluation point Y0  =     0\ufffd\ufffd\ufffd 00'' 00.000"E   =   +0 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdA0 = -5.56098E-06   A1 = -1.55391E-06   ...   A14 = -4.01383E-09\ufffd\ufffd\ufffdB0 = +1.48944E-05   B2 = +2.68191E-05  ...   B14 = +7.62236E-09\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdED50 Latitude     = Xs =52* 30\ufffd\ufffd\ufffd30"N   =     +52.508333333 degrees\ufffd\ufffd\ufffdED50 Longitude  = Ys =  2*E=      +2.0 degrees   \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = XS - X0 =  * ED50 - X0  = 52.508333333 - 55.0 = -2.491666667 degrees\ufffd\ufffd\ufffdV = YS - Y0 =  * ED50 - Y0   = 2.0 - 0.0 = 2.0 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddX = A0 + A1.U + ... + A14.V4\ufffd\ufffd\ufffd      = -5.56098E-06 + (-1.55391E-06 * -2.491666667) + ... + (-4.01383E-09 * 2.0^4)\ufffd\ufffd\ufffd      = -3.12958E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddY = B0 + B1.U + ... + B14.V4\ufffd\ufffd\ufffd      = +1.48944E-05 + (2.68191E-05 * -2.491666667) + ... + (7.62236E-09 * 2.0^4)\ufffd\ufffd\ufffd      = +9.80126E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen  ED87 Latitude  =   XT = XS + dX\ufffd\ufffd\ufffd                                  =  52.508333333 - 3.12958E-06   degrees\ufffd\ufffd\ufffd                                  = 52* 30\ufffd\ufffd\ufffd 29.9887" N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdED87 Longitude  =   YT = YS + dY\ufffd\ufffd\ufffd                           = 2* 00\ufffd\ufffd\ufffd 00.0353" E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for transformation ED50 to ED87 (1).\ufffd\ufffd\ufffdThe transformation method for the ED50 to ED87 (1) transformation, 4th-order reversible polynomial, is reversible. The same formulas may be applied for the reverse calculation, but coefficients A0 through A14 and B0 through B14 are applied with reversal of their signs. Sign reversal is not applied to the coordinates of the evaluation point. Thus:\ufffd\ufffd\ufffdOrdinate 1 of evaluation point X0  =   55\ufffd\ufffd\ufffd 00'' 00.000"N  = +55 degrees\ufffd\ufffd\ufffdOrdinate 2 of evaluation point Y0  =     0\ufffd\ufffd\ufffd 00'' 00.000"E   =   +0 degrees\ufffd\ufffd\ufffdA0  = +5.56098E-06   A1 = +1.55391E-06   ...   A14 = +4.01383E-09\ufffd\ufffd\ufffdB0  = -1.48944E-05    B1 = -2.68191E-05    ...   B14 = -7.62236E-09\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for: \ufffd\ufffd\ufffdED87 Latitude     = XS = 52\ufffd\ufffd\ufffd 30\ufffd\ufffd\ufffd29.9887"N   =     +52.5083301944 degrees\ufffd\ufffd\ufffdED87 Longitude  = YS =   2\ufffd\ufffd\ufffd 00\ufffd\ufffd\ufffd 00.0353" E   =     +2.0000098055 degrees   \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU = 52.5083301944 - 55.0 = -2.4916698056 degrees\ufffd\ufffd\ufffdV = 2.0000098055 - 0.0 = 2.0000098055 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddX = A0 + A1.U + ... + A14.V4\ufffd\ufffd\ufffd      = +5.56098E-06 + (1.55391E-06 * -2.491666667) + ... + (4.01383E-09 * 2.0000098055^4)\ufffd\ufffd\ufffd      = +3.12957E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffddY = B0 + B1.U + ... + B14.V4\ufffd\ufffd\ufffd      = -1.48944E-05 + (-2.68191E-05 * -2.491666667) + ... + (-7.62236E-09 * 2.0000098055^4)\ufffd\ufffd\ufffd      = -9.80124E-06 degrees\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen ED50 Latitude  =   XT = XS + dX\ufffd\ufffd\ufffd                                 = 52.5083301944 + 3.12957E-06   degrees\ufffd\ufffd\ufffd                                 = 52\ufffd\ufffd\ufffd 30\ufffd\ufffd\ufffd 30.000" N\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdED50 Longitude  =   YT = YS + dY\ufffd\ufffd\ufffd                           = 2\ufffd\ufffd\ufffd 00\ufffd\ufffd\ufffd 00.000" E','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9652,'Complex polynomial of degree 3',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the \ufffd\ufffd\ufffdA\ufffd\ufffd\ufffd and \ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere U = mS.(XS - XS0)\ufffd\ufffd\ufffd           V = mS.(YS - YS0)\ufffd\ufffd\ufffdand mS, mT are the scaling factors for the coordinate differences in the source and target coordinate reference systems.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial to degree 4 can alternatively be expressed in matrix form.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT      are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS      are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation Belge Lambert 72 to ED50 / UTM zone 31N,\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEo1 = 0\ufffd\ufffd\ufffdNo1 = 0\ufffd\ufffd\ufffdEo2 = 449681.702\ufffd\ufffd\ufffdNo2 = 5460505.326\ufffd\ufffd\ufffdA1 = -71.3747\ufffd\ufffd\ufffdA2 = 1858.8407\ufffd\ufffd\ufffdA3 = -5.4504\ufffd\ufffd\ufffdA4 = -16.9681\ufffd\ufffd\ufffdA5 = 4.0783\ufffd\ufffd\ufffdA6 = 0.2193\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor source coordinate system E1=200000  N1=100000, then\ufffd\ufffd\ufffdE2 = 647737.377  N2 = 5564124.227.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the general polynomial of degree 3.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9653,'Complex polynomial of degree 4',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the \ufffd\ufffd\ufffdA\ufffd\ufffd\ufffd and \ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmT.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 + (A7 + i.A8).(U + i.V)^4\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere U = mS.(XS - XS0)\ufffd\ufffd\ufffd           V = mS.(YS - YS0)\ufffd\ufffd\ufffdand mS, mT are the scaling factors for the coordinate differences in the source and target coordinate reference systems.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe polynomial to degree 4 can alternatively be expressed in matrix form.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdXT  = XS - XS0 + XT0 + dX\ufffd\ufffd\ufffdYT  = YS - YS0 + YT0 + dY\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdXT , YT      are coordinates in the target coordinate reference system,\ufffd\ufffd\ufffdXS , YS      are coordinates in the source coordinate reference system,\ufffd\ufffd\ufffdXS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,\ufffd\ufffd\ufffdXT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNote that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation RD / Netherlands New to ED50 / UTM zone 31N,\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEo1 = 155000\ufffd\ufffd\ufffdNo1 = 463000\ufffd\ufffd\ufffdEo2 = 663395.607\ufffd\ufffd\ufffdNo2 = 5781194.380\ufffd\ufffd\ufffdA1 = -51.681\ufffd\ufffd\ufffdA2 = 3290.525\ufffd\ufffd\ufffdA3 = 20.172\ufffd\ufffd\ufffdA4 = 1.133\ufffd\ufffd\ufffdA5 = 2.075\ufffd\ufffd\ufffdA6 = 0.251\ufffd\ufffd\ufffdA7 = 0.075\ufffd\ufffd\ufffdA8 = -0.012\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor source coordinate system E1=200000  N1=500000, then\ufffd\ufffd\ufffdE2 =707155.557  N2 = 5819663.128.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the general polynomial of degree 4.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-12-21','',0),
(9654,'Reversible polynomial of degree 13',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSee method code 9648 for description of general polynomial formula.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA general polynomial transformation is reversible only when the following conditions are met.\ufffd\ufffd\ufffd1. The co-ordinates of source and target evaluation point are (numerically) the same.\ufffd\ufffd\ufffd2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.\ufffd\ufffd\ufffd3. The scaling factors applied to source and target coordinate differences are the same.\ufffd\ufffd\ufffd4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdClarification on conditions for polynomial reversibility:\ufffd\ufffd\ufffdRegarding 1 and 2 - \u0009In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.\ufffd\ufffd\ufffdRe 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.\ufffd\ufffd\ufffdRe 4 - \u0009If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAn example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:\ufffd\ufffd\ufffd(output error / input error) = (\u0009output valu/ input value) which is approximately 10E-6\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAs long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2003-09-22','',0),
(9655,'France geocentric interpolation',1,'The transformation is made in the geocentric domain using the geocentric translations method (code 9603). However the translation parameter values are derived by bilinear interpolation in a gridded data set. The arguments in accessing the grid are geodetic latitude and longitude of the source coordinate reference system. The method is reversible but the interpolation is iterative In the reverse direction.','See information source.','','IGN document NTG_88.pdf, "Grille de parametres de transformation de coordonnees". http://www.ign.fr','EPSG','2004-03-15','',0),
(9656,'Cartesian Grid Offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEasting_T = Easting_S + easting_offset \ufffd\ufffd\ufffdNorthing_T = Northingn_S + northing_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-14','',0),
(9657,'Vertical Offset and Slope',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn Europe, national height systems are related to the pan-European height system through three transformation parameters and the formula:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHt = Hs + A + [IncLat * rhoO * (Lat \ufffd\ufffd\ufffd LatO)] + [IncLong * nuO * (Long \ufffd\ufffd\ufffd LongO) * cos(Lat)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdHt = gravity-related height value in the target vertical coordinate reference system.\ufffd\ufffd\ufffdHs = gravity-related height value in the source vertical coordinate reference system.\ufffd\ufffd\ufffdA is the value of the vertical offset to be applied.\ufffd\ufffd\ufffdIncLat is the value in radians of the inclination parameter in the latitude domain, i.e. in the plane of the meridian, derived at an evaluation point with coordinates of LatO , LongO.\ufffd\ufffd\ufffdIncLon is the value of the inclination parameter in the longitude domain, i.e. perpendicular to the plane of the meridian.\ufffd\ufffd\ufffdrhoO is the radius of curvature of the meridian at latitude LatO, where rhoO = a(1 \ufffd\ufffd\ufffd e^2)/(1 \ufffd\ufffd\ufffd e^2 * sin^2(LatO))^1.5\ufffd\ufffd\ufffdnuO is the radius of curvature on the prime vertical (i.e. perpendicular to the meridian) at latitude LatO, wh\u0009\u0009ere nuO = a /(1 \ufffd\ufffd\ufffd e^2 * sin^2(LatO))^0.5\ufffd\ufffd\ufffdLat , Long are the horizontal coordinates of the point in the ETRS89 coordinate reference system, in radians.\ufffd\ufffd\ufffdLatO , LongO are the coordinates of the evaluation point in the ETRS89 coordinate reference system, in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe horizontal location of the point must always be given in ETRS89 terms. Care is required where compound coordinate reference systems are in use: if the horizontal coordinates of the point are known in the local CRS they must first be transformed to ETRS89 values. The method is reversible.','For coordinate transformation LN02 to EVRF2000 (1)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdOrdinate 1 of evaluation point: 46deg 55min N = 0.818850307 \u0009radians\ufffd\ufffd\ufffdOrdinate 2 of evaluation point: 8deg 11min E of Greenwich = 0.142826110 \u0009radians\ufffd\ufffd\ufffdTransformation Parameters:\ufffd\ufffd\ufffdA = -0.245m\u0009\u0009\ufffd\ufffd\ufffdIncLat = -0.210"  = -0.000001018 \u0009radians\ufffd\ufffd\ufffdIncLong = -0.032"  = -0.000000155 \u0009radians\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdConsider a point having a gravity-related height in the LN02 system (Hs) of 473.0m and with horizontal coordinates in the ETRS89 geographical coordinate reference system of:\ufffd\ufffd\ufffdETRS89 latitude: 47deg 20 min N = 0.826122513 \u0009radians\ufffd\ufffd\ufffdETRS89 longitude: 9 deg 40min E of Greenwich = 0.168715161 \u0009radians\ufffd\ufffd\ufffd\u0009\u0009\u0009\u0009\ufffd\ufffd\ufffdThen rhoO = 6369526.88 m\u0009\u0009\ufffd\ufffd\ufffdIncLat term = -0.047 m\u0009\ufffd\ufffd\ufffdnuO = 6389555.64  m \u0009\u0009\ufffd\ufffd\ufffdincLong term = -0.017 m\ufffd\ufffd\ufffdwhence EVRF2000 height (Ht) = 473.0 +(-0.245) + (-0.047) + (-0.017) = 472.690 m.','This transformation allows calculation of height in the target system by applying the parameter values to the height value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-14','',0),
(9658,'VERTCON',1,'See information source.','See information source.','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Input expects longitudes to be positive west.','US National Geodetic Survey - http://www.ngs.noaa.gov','EPSG','2004-04-27','',0),
(9659,'Geographic3D to 2D conversion',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe forward case is trivial. A 3-dimensional geographic coordinate reference system comprising of geodetic latitude, geodetic longitude and ellipsoidal height is converted to its 2-dimensional subset by the simple expedient of dropping the height.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse conversion, from 2D to 3D, is indeterminate. It is however a requirement when a geographic 2D coordinate reference system is to be transformed using a geocentric method which is 3-dimensional. In practice an artificial ellipsoidal height is created and appended to the geographic 2D coordinate reference system to create a geographic 3D coordinate reference system referenced to the same geodetic datum. The assumed ellipsoidal height is usually either set to the gravity-related height of a position in a compound coordinate reference system, or set to zero. As long as the height chosen is within a few kilometres of sea level, no error will be induced into the horizontal position resulting from the later geocentric transformation; the vertical coordinate will however be meaningless.','(none)','This is a parameter-less conversion.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9660,'Geographic3D offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat_T = Lat_S + latitude_offset \ufffd\ufffd\ufffdLon_T = Lon_S + longitude_offset \ufffd\ufffd\ufffdEllipsoidHeight_T = EllipsoidHeight_S + ellipsoid_height_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9661,'Geographic3D to GravityRelatedHeight (EGM)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the 3D.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9662,'Geographic3D to GravityRelatedHeight (Ausgeoid98)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the 3D.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9663,'Geographic3D to GravityRelatedHeight (OSGM02)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the 3D.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9664,'Geographic3D to GravityRelatedHeight (IGN)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the 3D.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9665,'Geographic3D to GravityRelatedHeight (US)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation involves the following sequence of steps:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Selection of a subset of the geoid file covering the extent of the points to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd  At each point, the application of the calculated geoid undulation to the height to be transformed.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdH=h-N for Geographic3D to Geographic2D+GravityRelatedHeight\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdh=H+N for Geographic2D+GravityRelatedHeight to Geographic3D\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)\ufffd\ufffd\ufffdand H = the Gravity-Related Height component of the compound CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the 3D.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-04-27','',0),
(9666,'UKOOA P6 seismic bin grid transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT = XT0   +   XS .  k . dSX . cos q   +   YS .  k .  dSY  . sin q\ufffd\ufffd\ufffdYT = YT0   \ufffd\ufffd\ufffd   XS .  k .  dSX . sin q    +   YS .  k .  dSY  . cos q\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdXT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;\ufffd\ufffd\ufffddSX , dSY  = the length of one unit of the source  axis, expressed in units of the target axis, for the X axes and the Y- axes respectively;\ufffd\ufffd\ufffdk = point scale factor of the target coordinate reference system in a chosen reference point;\ufffd\ufffd\ufffdq  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','This example is given in the UKOOA P6/98 document. Source coordinate reference system: imaginary 3D seismic acquisition bin grid. The two axes are orthogonal, but the bin width on the I-axis (XS axis) is 25 metres, whilst the bin width on the J-axis (YS axis) is 12.5 metres. The origin of the grid has bin values of 1,1.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe target coordinate reference system is a projected CRS (WGS 84 / UTM Zone 31N) upon which the origin of the bin grid is defined at E = 456781.0, N = 5836723.0.  The projected coordinate reference system point scale factor at the bin grid origin is 0.99984.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn the map grid (target CRS), the bearing of the bin grid (source CRS) I and J axes are 110deg and 20deg respectively.  Thus the angle through which the bin grid axes need to be rotated to coincide with the map grid axes is +20 degrees.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe transformation parameter values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameter                                     \u0009Parameter value\ufffd\ufffd\ufffdBin grid origin                                 \u00091\ufffd\ufffd\ufffdBin grid origin                                 \u00091\ufffd\ufffd\ufffdBin grid origin Easting                       \u0009456781.00 m\ufffd\ufffd\ufffdBin grid origin Northing                    5836723.00 m\ufffd\ufffd\ufffdScale factor of bin grid  \u0009                \u00090.99984\ufffd\ufffd\ufffdBin Width on I-axis                         \u000925 m\ufffd\ufffd\ufffdBin Width on J-axis                        \u000912.5 m\ufffd\ufffd\ufffdMap grid bearing of bin grid J-axis    \u000920 deg\ufffd\ufffd\ufffdBin node increment on I-axis           \u00091\ufffd\ufffd\ufffdBin node increment on J-axis          \u00091\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for centre of bin with coordinates: I = 300, J = 247:\ufffd\ufffd\ufffdXT = Easting   = XTO   +   [(XS \ufffd\ufffd\ufffd XSO) * cos q * k * MX / IncSX]  +  [(YS \ufffd\ufffd\ufffd YSO) * sin q * k * MY / IncSY]\ufffd\ufffd\ufffd= 456781.000 + 7023.078 + 1051.544 \ufffd\ufffd\ufffd= 464855.62 m.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdYT = Northing = YTO   \ufffd\ufffd\ufffd   [(XS \ufffd\ufffd\ufffd XSO) * sin q * k * MX / IncSX]   +  [(YS \ufffd\ufffd\ufffd YSO) * cos q * k * MY / IncSY]\ufffd\ufffd\ufffd= 5836723.000 - 2556.192 + 2889.092\ufffd\ufffd\ufffd= 5837055.90 m.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for this point 464 855.62mE, 5 837 055.90mN:\ufffd\ufffd\ufffdXS = {[( XT  \ufffd\ufffd\ufffd XTO) * cos q  \ufffd\ufffd\ufffd  (YT \ufffd\ufffd\ufffd YTO) * sin q ] * [IncSX  / (k * MX)]} + XSO \ufffd\ufffd\ufffd= 300 bins, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdYS = {[(XT   \ufffd\ufffd\ufffd XTO) * sin q   +  (YT \ufffd\ufffd\ufffd YTO) * cos q] * [IncSY  / (k * MY)]} + YSO \ufffd\ufffd\ufffd= 247 bins','','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','EPSG','2005-08-25','',0),
(9801,'Lambert Conic Conformal (1SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo derive the projected Easting and Northing coordinates of a point with geographical coordinates (lat,lon) the formulas for the one standard parallel case are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + r sin(theta)\ufffd\ufffd\ufffdN = FN + r0 - r cos(theta)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdn = sin lat0\ufffd\ufffd\ufffdr = a F t^n k0     for r0, and r\ufffd\ufffd\ufffdm = cos(lat)/(1 - e^2 sin^2(lat))^0.5     for m0, lat0, and m2, lat2 where lat1 and lat2 are the latitudes of the standard parallels.\ufffd\ufffd\ufffdt  = tan(pi/4 - lat/2)/[(1 - e sin(lat))/(1 + e sin(lat))]^(e/2)   for t0 and t using lat0 and lat respectively.\ufffd\ufffd\ufffdF = m0/(n  t1^n)\ufffd\ufffd\ufffdtheta = n(lon - lon0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = pi/2 - 2arctan{t''[(1 - esin(lat))/(1 + esin(lat))]^(e/2)}\ufffd\ufffd\ufffdlon = theta''/n +lon0\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdtheta'' = arctan[(E - FE)/{r0 -(N - FN)}]\ufffd\ufffd\ufffdr'' = +/-[(E - FE)^2 + {r0 - (N - FN)}^2]^0.5  taking the sign of n\ufffd\ufffd\ufffdt'' = (r''/(a k0 F))^(1/n)\ufffd\ufffd\ufffdand n, F, and rF are derived as for the forward calculation.','For Projected Coordinate System JAD69 / Jamaica National Grid\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid:  Clarke 1866, a = 6378206.400 m., 1/f = 294.97870\ufffd\ufffd\ufffd                                   then  e = 0.08227185 and e^2 = 0.00676866\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin         18\ufffd\ufffd\ufffd00''00"N  =  0.31415927 rad\ufffd\ufffd\ufffdLongitude Natural Origin     77\ufffd\ufffd\ufffd00''00"W = -1.34390352 rad\ufffd\ufffd\ufffdScale factor at origin            1.000000\ufffd\ufffd\ufffdFalse Eastings  FE               250000.00 m\ufffd\ufffd\ufffdFalse Northings FN              150000.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude:     17\ufffd\ufffd\ufffd55''55.80"N  =  0.31297535 rad\ufffd\ufffd\ufffdLongitude:  76\ufffd\ufffd\ufffd56''37.26"W = -1.34292061 rad\ufffd\ufffd\ufffdfirst gives\ufffd\ufffd\ufffdm0    =  0.95136402        t0 =  0.72806411\ufffd\ufffd\ufffdF       =  3.39591092        n  =  0.30901699\ufffd\ufffd\ufffdr        =  19643955.26     r0  =  19636447.86\ufffd\ufffd\ufffdtheta =  0.00030374        t   =  0.728965259\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E   =     255966.58 m\ufffd\ufffd\ufffd         Northing N =      142493.51 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same easting and northing first gives\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdtheta'' =  0.000303736\ufffd\ufffd\ufffdt''        =  0.728965259\ufffd\ufffd\ufffdm0     =  0.95136402\ufffd\ufffd\ufffdr''        =  19643955.26\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude     = 17\ufffd\ufffd\ufffd55''55.800"N\ufffd\ufffd\ufffd         Longitude  = 76\ufffd\ufffd\ufffd56''37.260"W','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2001-06-05','2001.08',0),
(9802,'Lambert Conic Conformal (2SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo derive the projected Easting and Northing coordinates of a point with geographical coordinates (lat,lon) the formulas for the one standard parallel case are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = EF + r sin(theta)\ufffd\ufffd\ufffdN = NF + rF - r cos(theta)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdm = cos(lat)/(1 - e^2 sin^2(lat))^0.5     for m1, lat1, and m2, lat2 where lat1 and lat2 are the latitudes of the standard parallels.\ufffd\ufffd\ufffdt  = tan(pi/4 - lat/2)/[(1 - e sin(lat))/(1 + e sin(lat))]^(e/2)   for t1, t2, tF and t using lat1, lat2, latF and lat respectively.\ufffd\ufffd\ufffdn = (loge(m1) - loge(m2))/(loge(t1) - loge(t2))\ufffd\ufffd\ufffdF = m1/(n  t1^n)\ufffd\ufffd\ufffdr =  a F t^n         for rF and r, where rF is the radius of the parallel of latitude of the false origin.\ufffd\ufffd\ufffdtheta = n(lon - lon0)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = pi/2 - 2arctan{t''[(1 - esin(lat))/(1 + esin(lat))]^(e/2)}\ufffd\ufffd\ufffdlon = theta''/n +lon0\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdr'' = +/-[(E - EF)^2 + {rF - (N - NF)}^2]^0.5 , taking the sign of n\ufffd\ufffd\ufffdt'' = (r''/(aF))^(1/n)\ufffd\ufffd\ufffdtheta'' = arctan [(E- EF)/(rF - (N- NF))]\ufffd\ufffd\ufffdand n, F, and rF are derived as for the forward calculation.','For Projected Coordinate System NAD27 / Texas South Central\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  Clarke 1866, a = 6378206.400 metres = 20925832.16 US survey feet\ufffd\ufffd\ufffd                                   1/f = 294.97870\ufffd\ufffd\ufffdthen e = 0.08227185 and e^2 = 0.00676866\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst Standard Parallel          28\ufffd\ufffd\ufffd23''00"N  =   0.49538262 rad\ufffd\ufffd\ufffdSecond Standard Parallel    30\ufffd\ufffd\ufffd17''00"N  =   0.52854388 rad\ufffd\ufffd\ufffdLatitude False Origin            27\ufffd\ufffd\ufffd50''00"N  =   0.48578331 rad\ufffd\ufffd\ufffdLongitude False Origin         99\ufffd\ufffd\ufffd00''00"W = -1.72787596 rad\ufffd\ufffd\ufffdEasting at false origin           2000000.00  US survey feet\ufffd\ufffd\ufffdNorthing at false origin          0.00  US survey feet\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude       28\ufffd\ufffd\ufffd30''00.00"N  =  0.49741884 rad\ufffd\ufffd\ufffdLongitude    96\ufffd\ufffd\ufffd00''00.00"W = -1.67551608 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfirst gives :\ufffd\ufffd\ufffdm1    = 0.88046050      m2 = 0.86428642\ufffd\ufffd\ufffdt        = 0.59686306      tF  = 0.60475101\ufffd\ufffd\ufffdt1      = 0.59823957      t2 = 0.57602212\ufffd\ufffd\ufffdn       = 0.48991263       F = 2.31154807\ufffd\ufffd\ufffdr        = 37565039.86    rF = 37807441.20\ufffd\ufffd\ufffdtheta = 0.02565177\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E =      2963503.91 US survey feet\ufffd\ufffd\ufffd         Northing N =      254759.80 US survey feet\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for same easting and northing first gives:\ufffd\ufffd\ufffdtheta'' = 0.025651765     r'' = 37565039.86\ufffd\ufffd\ufffdt''        = 0.59686306\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude     = 28\ufffd\ufffd\ufffd30''00.000"N\ufffd\ufffd\ufffd         Longitude   = 96\ufffd\ufffd\ufffd00''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2001-06-05','99.281  2001.08',0),
(9803,'Lambert Conic Conformal (2SP Belgium)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the Lambert Conic Conformal (2 SP Belgium), the formulas for the regular two standard parallel case (coordinate operation method code 9802) are used except for: \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEasting, E = EF + r sin (theta - alpha)\ufffd\ufffd\ufffdNorthing, N = NF + rF - r cos (theta - alpha)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand for the reverse formulas\ufffd\ufffd\ufffdlon = ((theta'' + alpha)/n) +lon0\ufffd\ufffd\ufffdwhere alpha = 29.2985 seconds.','For Projected Coordinate System Belge 1972 / Belge Lambert 72\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  International 1924,  a = 6378388 metres\ufffd\ufffd\ufffd                                              1/f = 297\ufffd\ufffd\ufffdthen e = 0.08199189 and e^2 = 0.006722670\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst Standard Parallel        49\ufffd\ufffd\ufffd50''00"N       =   0.86975574 rad\ufffd\ufffd\ufffdSecond Standard Parallel  51\ufffd\ufffd\ufffd10''00"N       =   0.89302680 rad\ufffd\ufffd\ufffdLatitude False Origin          90\ufffd\ufffd\ufffd00''00"N       =   1.57079633 rad\ufffd\ufffd\ufffdLongitude False Origin         4\ufffd\ufffd\ufffd21''24.983"E = 0.07604294 rad\ufffd\ufffd\ufffdEasting at false origin EF        150000.01  metres\ufffd\ufffd\ufffdNorthing at false origin NF    5400088.44  metres\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude        50\ufffd\ufffd\ufffd40''46.461"N  =  0.88452540 rad\ufffd\ufffd\ufffdLongitude       5\ufffd\ufffd\ufffd48''26.533"E   = 0.10135773 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfirst gives :\ufffd\ufffd\ufffdm1     = 0.64628304         m2 = 0.62834001\ufffd\ufffd\ufffdt        = 0.59686306          tF  = 0.00000000\ufffd\ufffd\ufffdt1      = 0.36750382           t2 = 0.35433583\ufffd\ufffd\ufffdn       = 0.77164219            F = 1.81329763\ufffd\ufffd\ufffdr        = 37565039.86         rF = 0.00\ufffd\ufffd\ufffdalpha = 0.00014204     theta = 0.01953396\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E  =      251763.20 metres\ufffd\ufffd\ufffd         Northing N =      153034.13 metres\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for same easting and northing first gives:\ufffd\ufffd\ufffdtheta'' = 0.01939192      r'' = 548041.03\ufffd\ufffd\ufffdt'' = 0.35913403\ufffd\ufffd\ufffdThen Latitude   =    50\ufffd\ufffd\ufffd40''46.461"N\ufffd\ufffd\ufffd         Longitude =     5\ufffd\ufffd\ufffd48''26.533"E','In 2000 this modification was replaced through use of the regular Lambert Conic Conformal (2SP) method [9802] with appropriately modified parameter values.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1999-04-22','99.281',0),
(9804,'Mercator (1SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to derive projected Easting and Northing coordinates are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + a*k0(lon - lon0)              \ufffd\ufffd\ufffdN = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2} where symbols are as listed above and logarithms are natural.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive latitude and longitude from E and N values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = chi + (esq/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2chi) \ufffd\ufffd\ufffd+ (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4chi)\ufffd\ufffd\ufffd+ (7e^6/120 +  81e^8/1120) sin(6chi)  + (4279e^8/161280) sin(8chi)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere chi = pi/2 - 2 arctan t\ufffd\ufffd\ufffdt = B^((FN-N)/(a*k0)) \ufffd\ufffd\ufffdB = base of the natural logarithm, 2.7182818...\ufffd\ufffd\ufffdand  for the 2 SP Case, k0 is calculated as for the forward transformation above.\ufffd\ufffd\ufffdlon  =  ((E - FE)/(a*k0))  + lon0','For Projected Coordinate System Makassar / NEIEZ\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid   Bessel 1841  a = 6377397.155 m   1/f = 299.15281\ufffd\ufffd\ufffdthen e = 0.08169683\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin         00\ufffd\ufffd\ufffd00''00"N  = 0.0000000 rad\ufffd\ufffd\ufffdLongitude Natural Origin    110\ufffd\ufffd\ufffd00''00"E  = 1.91986218 rad\ufffd\ufffd\ufffdScale factor ko                  0.997\ufffd\ufffd\ufffdFalse Eastings FE              3900000.00 m\ufffd\ufffd\ufffdFalse Northings FN              900000.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude            3\ufffd\ufffd\ufffd00''00.00"S   = -0.05235988 rad\ufffd\ufffd\ufffdLongitude     120\ufffd\ufffd\ufffd00''00.00"E   =  2.09439510 rad\ufffd\ufffd\ufffdgives\ufffd\ufffd\ufffdEasting  E   =      5009726.58 m\ufffd\ufffd\ufffdNorthing N  =        569150.82 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for same easting and northing first gives :\ufffd\ufffd\ufffdt    = 1.0534121\ufffd\ufffd\ufffdchi = -0.0520110\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude     =   3\ufffd\ufffd\ufffd00''00.000"S\ufffd\ufffd\ufffd         Longitude  = 120\ufffd\ufffd\ufffd00''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-06-22','2001.08 2004.43',0),
(9805,'Mercator (2SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to derive projected Easting and Northing coordinates are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the two standard parallel case, k0 is first calculated from\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdk0 = cos(latSP1)/(1 - e^2*sin^2(latSP1))^0.5 \ufffd\ufffd\ufffd \ufffd\ufffd\ufffdwhere latSP1 is the absolute value of the first standard parallel (i.e. positive).  \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen, for both one and two standard parallel cases, \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + a*k0(lon - lon0)              \ufffd\ufffd\ufffdN = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2} where symbols are as listed above and logarithms are natural.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive latitude and longitude from E and N values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = chi + (esq/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2chi) \ufffd\ufffd\ufffd+ (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4chi)\ufffd\ufffd\ufffd+ (7e^6/120 +  81e^8/1120) sin(6chi)  + (4279e^8/161280) sin(8chi)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere chi = pi/2 - 2 arctan t\ufffd\ufffd\ufffdt = B^((FN-N)/a*k0) \ufffd\ufffd\ufffdB = base of the natural logarithm, 2.7182818...\ufffd\ufffd\ufffdand  for the 2 SP Case, k0 is calculated as for the forward transformation above.\ufffd\ufffd\ufffdlon  =  ((E - FE)/a*k0)  + lon0','For Projected Coordinate System Pulkovo 1942 / Mercator Caspian Sea\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  Krassowski 1940   a = 6378245.00m   1/f = 298.300\ufffd\ufffd\ufffdthen e = 0.08181333 and e^2 = 0.00669342\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude first SP                             42\ufffd\ufffd\ufffd00''00"N = 0.73303829 rad\ufffd\ufffd\ufffdLongitude Natural Origin                51\ufffd\ufffd\ufffd00''00"E = 0.89011792 rad\ufffd\ufffd\ufffdFalse Eastings FE                          0.00 m\ufffd\ufffd\ufffdFalse Northings (at equator) FN     0.00 m\ufffd\ufffd\ufffd  \ufffd\ufffd\ufffdthen natural origin at latitude of 0\ufffd\ufffd\ufffdN has scale factor k0=  0.744260894\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude        53\ufffd\ufffd\ufffd00''00.00"N = 0.9250245 rad\ufffd\ufffd\ufffdLongitude     53\ufffd\ufffd\ufffd00''00.00"E  = 0.9250245 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdgives Easting E   =     165704.29 m \ufffd\ufffd\ufffd          Northing N =   5171848.07 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for same easting and northing first gives :\ufffd\ufffd\ufffdt = 0.336391288    chi = 0.921795958\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude     =  53\ufffd\ufffd\ufffd00''00.000"N\ufffd\ufffd\ufffd          Longitude  =  53\ufffd\ufffd\ufffd00''00.000"E','Used for most nautical charts.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2006-07-30','2004.32 2004.43 2006.',0),
(9806,'Cassini-Soldner',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to derive projected Easting and Northing coordinates are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEasting E = FE + nu[A - TA^3/6 -(8 - T + 8C)TA^5/120]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNorthing N = FN + M - M0 + nu*tan(lat)*[A^2/2 + (5 - T + 6C)A^4/24]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere A = (lon - lon0)cos(lat)\ufffd\ufffd\ufffdT = tan^2(lat)\ufffd\ufffd\ufffdC = e2 cos2*/(1 - e2)        nu = a /(1 - esq*sin^2(lat))^0.5 \ufffd\ufffd\ufffdand M, the distance along the meridian from equator to latitude lat, is given by\ufffd\ufffd\ufffdM = a[(1 - e^2/4 - 3e^4/64 - 5e^6/256 -....)*lat - (3e^2/8 + 3e^4/32 + 45e^6/1024 +....)sin(2*lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4*lat) - (35e^6/3072 + ....)sin(6*lat) + .....]\ufffd\ufffd\ufffdwith lat in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM0 is the value of M calculated for the latitude of the chosen origin. This may not necessarily be chosen as the equator.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo compute latitude and longitude from Easting and Northing the reverse formulas are:\ufffd\ufffd\ufffdlat = lat1 - (nu1tan(lat1)/rho1)[D2/2 - (1 + 3*T1)D^4/24]\ufffd\ufffd\ufffdlon =  lon0 + [D - T1*D^3/3 + (1 + 3*T1)T1*D^5/15]/cos(lat1)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere lat1 is the latitude of the point on the central meridian which has the same Northing as the point whose coordinates are sought, and is found from:\ufffd\ufffd\ufffdlat1 = mu1 + (3*e1/2 - 27*e1^3/32 +.....)sin(2*mu1) + (21*e1^2/16 - 55*e1^4/32 + ....)sin(4*mu1)+ (151*e1^3/96 +.....)sin(6*mu1) + (1097*e1^4/512 - ....)sin(8*mu1) + ......\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffde1 = [1- (1 - esq)^0.5]/[1 + (1 - esq)^0.5]\ufffd\ufffd\ufffdmu1 = M1/[a(1 - esq/4 - 3e^4/64 - 5e^6/256 - ....)]\ufffd\ufffd\ufffdM1 = M0 + (N - FN)\ufffd\ufffd\ufffdT1 = tan^2(lat1)\ufffd\ufffd\ufffdD = (E - FE)/nu1','For Projected Coordinate System Trinidad 1903 / Trinidad Grid \ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid   Clarke 1858     a = 20926348 ft    = 31706587.88 links\ufffd\ufffd\ufffd                                        b = 20855233 ft\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdthen 1/f = 294.97870 and e^2 = 0.00676866\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin       10\ufffd\ufffd\ufffd26''30"N  =  0.182241463 rad\ufffd\ufffd\ufffdLongitude Natural Origin    61\ufffd\ufffd\ufffd20''00"W = -1.07046861 rad\ufffd\ufffd\ufffdFalse Eastings FE              430000.00 links\ufffd\ufffd\ufffdFalse Northings FN            325000.00 links\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude       10\ufffd\ufffd\ufffd00''00.00" N = 0.17453293 rad\ufffd\ufffd\ufffdLongitude    62\ufffd\ufffd\ufffd00''00.00"W = -1.08210414 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdA = -0.01145876      C = 0.00662550\ufffd\ufffd\ufffdT = 0.03109120      M = 5496860.24    nu = 31709831.92     M0 = 5739691.12\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E    =  66644.94 links\ufffd\ufffd\ufffd          Northing N =  82536.22 links\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for same easting and northing first gives :\ufffd\ufffd\ufffde1    =   0.00170207       D  =     -0.01145875\ufffd\ufffd\ufffdT1   = 0.03109544         M1 =      5497227.34\ufffd\ufffd\ufffdnu1  = 31709832.34       mu1 =    0.17367306\ufffd\ufffd\ufffdphi1 = 0.17454458         rho1 =    31501122.40\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude     = 10\ufffd\ufffd\ufffd00''00.000"N\ufffd\ufffd\ufffd         Longitude  =  62\ufffd\ufffd\ufffd00''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','1996-09-18','',0),
(9807,'Transverse Mercator',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to derive the projected Easting and Northing coordinates are in the form of a series as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEasting, E =  FE + k0*nu[A + (1 - T + C)A^3/6 + (5 - 18T + T^2 + 72C - 58e''sq)A^5/120]\u0009\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdNorthing, N =  FN + k0{M - M0 + nu*tan(lat)[A^2/2 + (5 - T + 9C + 4C^2)A^4/24 + (61 - 58T + T^2 + 600C - 330e''sq)A^6/720]} \ufffd\ufffd\ufffdwhere T = tan^2(lat)                nu = a /(1 - esq*sin^2(lat))^0.5\ufffd\ufffd\ufffdC = esq*cos^2(lat)/(1 - esq)\ufffd\ufffd\ufffdA = (lon - lon0)cos(lat), with lon and lon0 in radians.\ufffd\ufffd\ufffdM = a[(1 - esq/4 - 3e^4/64 - 5e^6/256 -....)lat - (3esq/8 + 3e^4/32 + 45e^6/1024+....)sin(2*lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4*lat) - (35e^6/3072 + ....)sin(6*lat) + .....]\ufffd\ufffd\ufffdwith lat in radians and M0 for lat0, the latitude of the origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to convert Easting and Northing projected coordinates to latitude and longitude are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = lat1 - (nu1*tan(lat1)/rho1)[D^2/2 - (5 + 3*T1 + 10*C1 - 4*C1^2 - 9*e''^2)D^4/24 + (61 + 90*T1 + 298*C1 + 45*T1^2 - 252*e''^2 - 3*C1^2)D^6/720]\ufffd\ufffd\ufffdlon = lon0 + [D - (1 + 2*T1 + C1)D^3/6 + (5 - 2*C1 + 28*T1 - 3*C1^2 + 8*e''^2 + 24*T1^2)D^5/120] / cos(lat1)\ufffd\ufffd\ufffdwhere lat1 may be found as for the Cassini projection from:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat1 = mu1 + ((3*e1)/2 - 27*e1^3/32 +.....)sin(2*mu1) + (21*e1^2/16 -55*e1^4/32 + ....)sin(4*mu1)+ (151*e1^3/96 +.....)sin(6*mu1) + (1097*e1^4/512 - ....)sin(8*mu1) + ......\ufffd\ufffd\ufffdand where\ufffd\ufffd\ufffdnu1 = a /(1 - esq*sin^2(lat1))^0.5\ufffd\ufffd\ufffdrho1 = a(1 - esq)/(1 - esq*sin^2(lat1))^1.5\ufffd\ufffd\ufffde1 = [1- (1 - esq)^0.5]/[1 + (1 - esq)^0.5]\ufffd\ufffd\ufffdmu1 = M1/[a(1 - esq/4 - 3e^4/64 - 5e^6/256 - ....)]\ufffd\ufffd\ufffdM1 = M0 + (N - FN)/k0\ufffd\ufffd\ufffdT1 = tan^2(lat1)\ufffd\ufffd\ufffdC1 = e''^2*cos^2(lat1)\ufffd\ufffd\ufffdD = (E - FE)/(nu1*k0), with nu1 = nu for lat1\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor areas south of the equator the value of latitude lat will be negative and the formulas above, to compute the E and N,  will automatically result in the correct values. Note that the false northings of the origin, if the equator, will need to be large to avoid negative northings and for the UTM projection is in fact 10,000,000m. Alternatively, as in the case of Argentina''s Transverse Mercator (Gauss-Kruger) zones, the origin is at the south pole with a northings of zero. However each zone central meridian takes a false easting of 500000m prefixed by an identifying zone number. This ensures that instead of points in \ufffd\ufffd\ufffddifferent zones having the same eastings, every point in the country, irrespective of its projection zone, will have a unique set of projected system coordinates. Strict application of the above formulas, with south latitudes negative, will result in the derivation of the correct Eastings and Northings. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSimilarly, in applying the reverse formulas to determine a latitude south of the equator, a negative sign for lat results from a negative lat1 which in turn results from a negative M1.','For Projected Coordinate System OSGB 1936 / British National Grid\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  Airy 1830  a = 6377563.396 m  1/f = 299.32496\ufffd\ufffd\ufffdthen e''^2 = 0.00671534 and e^2 = 0.00667054\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin         49\ufffd\ufffd\ufffd00''00"N   = 0.85521133 rad\ufffd\ufffd\ufffdLongitude Natural Origin        2\ufffd\ufffd\ufffd00''00"W  = -0.03490659 rad\ufffd\ufffd\ufffdScale factor ko                     0.9996013                                                                                              False Eastings FE                 400000.00 m\ufffd\ufffd\ufffdFalse Northings FN              -100000.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude       50\ufffd\ufffd\ufffd30''00.00"N  = 0.88139127 rad\ufffd\ufffd\ufffdLongitude    00\ufffd\ufffd\ufffd30''00.00"E  = 0.00872665 rad\ufffd\ufffd\ufffdA  = 0.02775415       C = 0.00271699\ufffd\ufffd\ufffdT =  1.47160434       M = 5596050.46\ufffd\ufffd\ufffdM0 = 5429228.60     nu  = 6390266.03\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E =        577274.99 m\ufffd\ufffd\ufffd          Northing N =       69740.50 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculations for same easting and northing first gives :\ufffd\ufffd\ufffde1 =    0.00167322      mu1 = 0.87939562\ufffd\ufffd\ufffdM1 = 5599036.80        nu1 = 6390275.88\ufffd\ufffd\ufffdlat1  = 0.88185987      D = 0.02775243\ufffd\ufffd\ufffdrho1 =6372980.21       C1 =  0.00271391\ufffd\ufffd\ufffdT1 = 1.47441726\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude       = 50\ufffd\ufffd\ufffd30''00.000"N\ufffd\ufffd\ufffd         Longitude    = 00\ufffd\ufffd\ufffd30''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-10-28','2004.68',0),
(9808,'Transverse Mercator (South Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the mapping of southern Africa a south oriented Transverse Mercator projection is used. Here the coordinate axes are called Westings and Southings and increment to the West and South from the origin respectively.  The standard Transverse Mercator formulas (coordinate operation method code 9807) need to be modified to cope with this arrangement with\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdWesting, W = FE - k0 nu[A + (1 - T + C)A^3/6 + (5 - 18*T + T^2 + 72*C - 58*e''^2)A^5/120]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSouthing, S = FN - k0{M - M0 + nu*tan(lat)*[A^2/2 + (5 - T + 9*C + 4*C^2)A^4/24 + (61 - 58*T + T^2 + 600*C - 330*e''^2)A^6/720]}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn these formulas the terms FE and FN retain their definition, i.e. in the Transverse Mercator (South Orientated) method they increase the Westing and Southing value at the natural origin. In this method they are effectively false westing (FW) and false southing (FS) respectively.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse formulas, those for the standard Transverse Mercator above apply, with the exception that:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM1 = M0 - (S - FN)/k0\ufffd\ufffd\ufffdand D = -(W - FE)/(nu1*k0), with nu1 = nu for lat1','See Transverse Mercator, code 9807, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-07-31','2002.51',0),
(9809,'Oblique Stereographic',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdGiven the geodetic origin of the projection at the tangent point (lat0, lon0), the parameters defining the conformal sphere are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdR= sqrt( rho0 * nu0)\ufffd\ufffd\ufffdn= {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5\ufffd\ufffd\ufffdc=  [(n+sin(lat0)) (1-sin(chi0))]/[(n-sin(lat0)) (1+sin(chi0))]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere:\ufffd\ufffd\ufffdsin(chi0) = (w1-1)/(w1+1)\ufffd\ufffd\ufffdw1 = (S1.(S2)^e)^n\ufffd\ufffd\ufffdS1 = (1+sin(lat0))/(1-sin(lat0))\ufffd\ufffd\ufffdS2 = (1-e sin(lat0))/(1+e sin(lat0))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe conformal latitude and longitude (chi0,lambda0) of the origin are then computed from :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdchi0 = asin[(w2-1)/(w2+1)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere S1 and S2 are as above and  w2 = c (S1(S2)^e)^n\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdlambda0  = lon0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor any point with geodetic coordinates (lat, lon) the equivalent conformal latitude and longitude (chi, lambda) are computed from \ufffd\ufffd\ufffdlambda = n(lon-lambda0) + lambda0\ufffd\ufffd\ufffdchi = asin[(w-1)/(w+1)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere w = c (Sa (Sb)^e)^n\ufffd\ufffd\ufffdSa = (1+sin(lat))/(1-sin(lat))\ufffd\ufffd\ufffdSb = (1-e.sin(lat))/(1+e.sin(lat))\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdThen B = [1+sin(chi) sin(chi0) + cos(chi) cos(chi0) cos(lambda-lambda0)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdN = FN + 2 R k0 [sin(chi) cos(chi0) - cos(chi) sin(chi0) cos(lambda-lambda0)] / B\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + 2 R k0 cos(chi) sin(lambda-lambda0) / B\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulae to compute the geodetic coordinates from the grid coordinates involves computing the conformal values, then the isometric latitude and finally the geodetic values.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe parameters of the conformal sphere and conformal latitude and longitude at the origin are computed as above. Then for any point with Stereographic grid coordinates (E,N) :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdchi = chi0 + 2 atan[{(N-FN)-(E-FE) tan (j/2)} / (2 R k0)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlambda = j + 2 i + lambda0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere g = 2 R k0 tan(pi/4 - chi0/2)\ufffd\ufffd\ufffdh = 4 R k0 tan(chi0) + g\ufffd\ufffd\ufffdi = atan[(E-FE) / {h+(N-FN)}]\ufffd\ufffd\ufffdj = atan[(E-FE) / (g-(N-FN)] - i\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdGeodetic longitude lon = (lambda-lambda0 ) / n +  lambda0\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIsometric latitude psi = 0.5 ln [(1+ sin(chi)) / { c (1-  sin(chi))}] / n\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst approximation lat1 = 2 atan(e^psi)  - pi/2  where e=base of natural logarithms.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdpsii = isometric latitude at lati\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere psii= ln[{tan(lati/2 + pi/4}  {(1-e sin(lati))/(1+e sin(lati))}^(e/2)]\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdThen iterate lat(i+1) = lati - ( psii - psi ) cos(lati) (1 -e^2 sin^2(lati)) / (1 - e^2)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffduntil the change in lat is sufficiently small.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor Oblique Stereographic projections centred on points in the southern hemisphere,  the signs of E, N, lon0, lon,  must be reversed to be used in the equations and lat will be negative anyway as a southerly latitude.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAn alternative approach is given by Snyder, where, instead of defining a single conformal sphere at the origin point, the conformal latitude at each point on the ellipsoid is computed.  The conformal longitude is then always equivalent to the geodetic longitude.  This approach is a valid alternative to the above, but gives slightly different results away from the origin point. It is therefore considered by EPSG to be a different coordinate operation method to that described above.','For Projected Coordinate System RD / Netherlands New\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid   Bessel 1841    a = 6377397.155 m    1/f = 299.15281\ufffd\ufffd\ufffdthen e = 0.08169683\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin      52\ufffd\ufffd\ufffd09''22.178"N  = 0.910296727 rad\ufffd\ufffd\ufffdLongitude Natural Origin     5\ufffd\ufffd\ufffd23''15.500"E  =  0.094032038 rad\ufffd\ufffd\ufffdScale factor k0                 0.9999079\ufffd\ufffd\ufffdFalse Eastings FE             155000.00 m\ufffd\ufffd\ufffdFalse Northings FN           463000.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude    53\ufffd\ufffd\ufffdN = 0.925024504 rad\ufffd\ufffd\ufffdLongitude   6\ufffd\ufffd\ufffdE = 0.104719755 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfirst gives the conformal sphere constants:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdrho0 = 6374588.71    nu0 = 6390710.613\ufffd\ufffd\ufffdR = 6382644.571    n = 1.000475857    c  = 1.007576465\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere S1 = 8.509582274  S2 = 0.878790173  w1 = 8.428769183\ufffd\ufffd\ufffdsin chi0 = 0.787883237\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdw   = 8.492629457   chi0 = 0.909684757      D0 = d0 \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdfor the point  chi  = 0.924394997    D = 0.104724841\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdhence B = 1.999870665    N = 557057.739    E = 196105.283\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdreverse calculation for the same Easting and Northing first gives:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdg = 4379954.188    h = 37197327.96   i = 0.001102255   j = 0.008488122\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdthen  D = 0.10472467  Longitude = 0.104719584 rad =  6 deg E\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdchi  = 0.924394767    psi = 1.089495123\ufffd\ufffd\ufffdphi1 = 0.921804948       psi1 = 1.084170164\ufffd\ufffd\ufffdphi2 = 0.925031162       psi2 = 1.089506925\ufffd\ufffd\ufffdphi3 = 0.925024504       psi3 = 1.089495505\ufffd\ufffd\ufffdphi4 = 0.925024504\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude      = 53\ufffd\ufffd\ufffd00''00.000"N\ufffd\ufffd\ufffd          Longitude   =   6\ufffd\ufffd\ufffd00''00.000"E','This is not the same as the projection method of the same name in USGS Professional Paper no. 1395, "Map Projections - A Working Manual" by John P. Snyder.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2006-03-31','99.811 2006.20',0),
(9810,'Polar Stereographic (variant A)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward conversion from latitude and longitude, for the south pole case\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + rho * sin(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdN = FN + rho * cos(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdt = tan(pi/4 + lat/2) / {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdrho = 2*a*ko*t / {[(1+e)^(1+e) (1\ufffd\ufffd\ufffde)^(1\ufffd\ufffd\ufffde)]^0.5}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the north pole case, \ufffd\ufffd\ufffdrho and E are found as for the south pole case but\ufffd\ufffd\ufffdt  = tan(pi/4 \ufffd\ufffd\ufffd lat/2) *  {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdN = FN \ufffd\ufffd\ufffd rho * cos(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse conversion from easting and northing to latitude and longitude,\ufffd\ufffd\ufffdlat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) \ufffd\ufffd\ufffd+ (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)\ufffd\ufffd\ufffd+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere rho''  = [(E-FE)^2  + (N \ufffd\ufffd\ufffd FN)^2]^0.5\ufffd\ufffd\ufffdt''   =rho'' {[(1+e)^(1+e) * (1\ufffd\ufffd\ufffd e)^(1-e)]^0.5} / (2 a ko)\ufffd\ufffd\ufffdand for the south pole case\ufffd\ufffd\ufffdchi  = 2 atan(t'' ) \ufffd\ufffd\ufffd pi/2 \ufffd\ufffd\ufffdbut for the north pole case\ufffd\ufffd\ufffdchi  =  pi/2 - 2 atan t''\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen for for both north and south cases if E = FE, lon = lonO\ufffd\ufffd\ufffdelse for the south pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd FE) / (N \ufffd\ufffd\ufffd FN)]\ufffd\ufffd\ufffdand for the north pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd FE) / \ufffd\ufffd\ufffd(N \ufffd\ufffd\ufffd FN)] = lonO + atan [(E \ufffd\ufffd\ufffd FE) / (FN \ufffd\ufffd\ufffd N)]','For Projected Coordinate Reference System: WGS 84 / UPS North\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid: WGS 84\ufffd\ufffd\ufffda = 6378137.0 metre\ufffd\ufffd\ufffd1/f = 298.2572236\ufffd\ufffd\ufffdthen e = 0.081819191\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude of natural origin (latO): 90\ufffd\ufffd\ufffd00''00.000"N =1.570796327 rad\ufffd\ufffd\ufffdLongitude of origin (longO): 0\ufffd\ufffd\ufffd00''00.000"E=0.0 rad\ufffd\ufffd\ufffdScale factor at natural origin (ko): 0.994\ufffd\ufffd\ufffdFalse easting (FE) 2000000.00 metre\ufffd\ufffd\ufffdFalse northing (FN) 2000000.00 metre\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude (lat) =73\ufffd\ufffd\ufffdN =1.274090354 rad\ufffd\ufffd\ufffdLongitude (lon) =44\ufffd\ufffd\ufffdE =0.767944871 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt  = 0.150412808\ufffd\ufffd\ufffdrho = 1900814.564\ufffd\ufffd\ufffdwhence\ufffd\ufffd\ufffdE = 3320416.75 m\ufffd\ufffd\ufffdN =  632668.43 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same Easting and Northing (3320416.75 E, 632668.43 N) first gives:\ufffd\ufffd\ufffdrho'' = 1900814.566\ufffd\ufffd\ufffdt''  = 0.150412808\ufffd\ufffd\ufffdchi  = 1.2722090\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdLatitude (lat) = 73\ufffd\ufffd\ufffd00''00.000"N\ufffd\ufffd\ufffdLongitude (lon) = 44\ufffd\ufffd\ufffd00''00.000"E','Latitude of natural origin must be either 90 degrees or -90 degrees (or equivalent in alternative angle unit).','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2003-09-22','2003.22',0),
(9811,'New Zealand Map Grid',1,'See information source.','See information source.','','New Zealand Department of Lands technical circular 1973/32','EPSG','1996-09-18','',0),
(9812,'Hotine Oblique Mercator',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe following constants for the projection may be calculated :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = {1 + [esq * cos^4(latc) / (1 - esq )]}^0.5\ufffd\ufffd\ufffdA = a * B * kc *(1 - esq )^0.5 / ( 1 - esq * sin^2(latc))\ufffd\ufffd\ufffdt0 = tan(pi/4 - latc/2) / ((1 - e*sin(latc)) / (1 + e*sin(latc)))^(e/2)\ufffd\ufffd\ufffdD = B (1 - esq)^0.5  / (cos(latc) * ( 1 - esq*sin^2(latc))^0.5)\ufffd\ufffd\ufffdif D < 1 to avoid problems with computation of F make D^2  = 1 \ufffd\ufffd\ufffdF = D + (D^2 - 1)^0.5  * SIGN(latc)\ufffd\ufffd\ufffdH = F*(t0)^B\ufffd\ufffd\ufffdG = (F - 1/F) / 2\ufffd\ufffd\ufffdgamma0 = asin(sin(alphac) / D)\ufffd\ufffd\ufffdlon0 = lonc - (asin(G*tan(gamma0))) / B\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdForward case: To compute (E,N) from a given (lat,lon) :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt = tan(pi/4 - lat/2) / ((1 - e sin (lat)) / (1 + e sin (lat)))^(e/2)\ufffd\ufffd\ufffdQ = H / t^B\ufffd\ufffd\ufffdS = (Q - 1 / Q) / 2\ufffd\ufffd\ufffdT = (Q + 1 / Q) / 2\ufffd\ufffd\ufffdV = sin(B (lon - lon0))\ufffd\ufffd\ufffdU = (- V cos(gamma0) + S sin(gamma0)) / T\ufffd\ufffd\ufffdv = A ln((1 - U) / (1 + U)) / 2 B\ufffd\ufffd\ufffdu = A atan((S cos(gamma0) + V sin(gamma0)) / cos(B (lon - lon0 ))) / B\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe rectified skew co-ordinates are then derived from:\ufffd\ufffd\ufffdE = v cos(gammac) + u sin(gammac) + FE\ufffd\ufffd\ufffdN = u cos(gammac) - v sin(gammac) + FN\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse case: Compute (lat,lon)  from a given (E,N)  :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdv\ufffd\ufffd\ufffd = (E - FE) cos(gammac) - (N - FN) sin(gammac)\ufffd\ufffd\ufffdu\ufffd\ufffd\ufffd = (N - FN) cos(gammac) + (E - FE) sin(gammac)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdQ\ufffd\ufffd\ufffd = e^- (B v \ufffd\ufffd\ufffd/ A)  where e is the base of natural logarithms.\ufffd\ufffd\ufffdS'' = (Q\ufffd\ufffd\ufffd - 1 / Q\ufffd\ufffd\ufffd) / 2\ufffd\ufffd\ufffdT\ufffd\ufffd\ufffd = (Q\ufffd\ufffd\ufffd + 1 / Q\ufffd\ufffd\ufffd) / 2\ufffd\ufffd\ufffdV\ufffd\ufffd\ufffd = sin (B u\ufffd\ufffd\ufffd / A)\ufffd\ufffd\ufffdU\ufffd\ufffd\ufffd = (V\ufffd\ufffd\ufffd cos(gammac) + S\ufffd\ufffd\ufffd sin(gammac)) / T\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd = (H / ((1 + U\ufffd\ufffd\ufffd) / (1 - U\ufffd\ufffd\ufffd))^0.5)^(1 / B)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdchi = pi / 2 - 2 atan(t\ufffd\ufffd\ufffd)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = chi + sin(2chi).( e^2 / 2 + 5*e^4 / 24 + e^6 / 12 + 13*e^8 / 360) +  sin(4*chi).( 7*e^4 /48 + 29*e^6 / 240 + 811*e8 / 11520) +  sin(6chi).( 7*e^6 / 120 + 81*e8 / 1120) +  sin(8chi).(4279 e^8 / 161280)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlon=  lon0  - atan ((S\ufffd\ufffd\ufffd cos(gammac) - V\ufffd\ufffd\ufffd sin(gammac)) / cos(B*u\ufffd\ufffd\ufffd / A)) / B','For Projected Coordinate System  Timbalai 1948 / R.S.O. Borneo (m)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid:  Everest 1830 (1967 Definition)\ufffd\ufffd\ufffda = 6377298.556 metres 1/f = 300.8017\ufffd\ufffd\ufffdthen e = 0.081472981and e2 = 0.006637847\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Projection Centre fc = 4\ufffd\ufffd\ufffd00''00"N = 0.069813170 rad\ufffd\ufffd\ufffdLongitude Projection Centre lc = 115\ufffd\ufffd\ufffd00''00"E = 2.007128640 rad\ufffd\ufffd\ufffdAzimuth of central line ac = 53\ufffd\ufffd\ufffd18''56.9537" = 0.930536611 rad\ufffd\ufffd\ufffdRectified to skew gc= 53\ufffd\ufffd\ufffd07''48.3685" = 0.927295218 rad\ufffd\ufffd\ufffdScale factor ko= 0.99984\ufffd\ufffd\ufffdFalse Eastings FE = 0.00 m\ufffd\ufffd\ufffdFalse Northings FN = 0.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude lat = 5\ufffd\ufffd\ufffd23''14.1129"N = 0.094025313 rad\ufffd\ufffd\ufffdLongitude lon = 115\ufffd\ufffd\ufffd48''19.8196"E = 2.021187362 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = 1.003303209            F = 1.072121256\ufffd\ufffd\ufffdA =6376278.686            H = 1.000002991\ufffd\ufffd\ufffdto = 0.932946976          g0 = 0.927295218\ufffd\ufffd\ufffdD = 1.002425787           lon0 = 1.914373469\ufffd\ufffd\ufffdD2 =1.004857458\ufffd\ufffd\ufffduc =738096.09              vc =0.00\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt =0.910700729             Q =1.098398182\ufffd\ufffd\ufffdS =0.093990763            T = 1.004407419\ufffd\ufffd\ufffdV =0.106961709            U = 0.010967247\ufffd\ufffd\ufffdv =-69702.787                u =901334.257\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E =      679245.73 m\ufffd\ufffd\ufffd        Northing N =     596562.78 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculations for same easting and northing first gives :\ufffd\ufffd\ufffdv\ufffd\ufffd\ufffd =   -69702.787              u\ufffd\ufffd\ufffd =901334.257\ufffd\ufffd\ufffdQ\ufffd\ufffd\ufffd = 1.011028053\ufffd\ufffd\ufffdS\ufffd\ufffd\ufffd  = 0.010967907          T\ufffd\ufffd\ufffd = 1.000060146\ufffd\ufffd\ufffdV\ufffd\ufffd\ufffd = 0.141349378           U\ufffd\ufffd\ufffd = 0.093578324\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd = 0.910700729             c = 0.093404829\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude = 5\ufffd\ufffd\ufffd23''14.113"N\ufffd\ufffd\ufffd         Longitude = 115\ufffd\ufffd\ufffd48''19.820"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-10-16','97.62  99.811 2004.43 2004.60',0),
(9813,'Laborde Madagascar',1,'Note : these formulas have been transcribed from IGN Document NT/G 74. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFrom the defining parameters the following constants for the map projection may be calculated:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = {1+[e^2 cos^4(phiC)]/(1\ufffd\ufffd\ufffd e^2)}^0.5\ufffd\ufffd\ufffdphiS = asin[sin(phiC) / B]\ufffd\ufffd\ufffdR = a  kC {(1\ufffd\ufffd\ufffde^2)^0.5 / [1\ufffd\ufffd\ufffde^2 sin^2(phiC)]}\ufffd\ufffd\ufffdC = ln[tan(pi/4+phiS /2)] \ufffd\ufffd\ufffd B. ln{tan(pi/4+phiC /2) ([1 \ufffd\ufffd\ufffd e sin(phiC)]/[1+e sin(phiC)])^(e/2)}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward case: To compute (E,N) from a given (lat,lon)\ufffd\ufffd\ufffdL = B.(lon\ufffd\ufffd\ufffdlonC)\ufffd\ufffd\ufffdq = C + B . ln{tan(pi/4+lat/2) ([1\ufffd\ufffd\ufffde sin(lat)] / [1+e sin(lat)])^(e/2)}\ufffd\ufffd\ufffdP = 2.atan[e ^q] \ufffd\ufffd\ufffd pi/2   where e is the base of natural logarithms\ufffd\ufffd\ufffdU = cos(P).cos(L).cos(phiS) + sin(P).sin(phiS) \ufffd\ufffd\ufffdV = cos(P).cos(L).sin(phiS) - sin(P).cos(phiS)\ufffd\ufffd\ufffdW = cos(P).sin(L)\ufffd\ufffd\ufffdd = (U^2+V^2)^0.5\ufffd\ufffd\ufffdif d <> 0 then L'' = 2.atan(V/(U+d)) and P'' = atan(W/d)\ufffd\ufffd\ufffdif d = 0 then L'' = 0 and P'' = sign(W).pi/2\ufffd\ufffd\ufffdH = \ufffd\ufffd\ufffdL'' + i.ln(tan(pi/4+P''/2))                 where i^2 = \ufffd\ufffd\ufffd1\ufffd\ufffd\ufffdG = (1 \ufffd\ufffd\ufffd cos(2.alphaC) + i.sin(2.alphaC))/12\ufffd\ufffd\ufffdE = FE + R . IMAGINARY(H + G.H^3)\ufffd\ufffd\ufffdN = FN + R . REAL(H + G.H^3)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse case: To compute (lat, lon) from a given (E,N):\ufffd\ufffd\ufffdG = (1\ufffd\ufffd\ufffdcos(2.alphaC) + i.sin(2.alphaC))/12   where i^2 = \ufffd\ufffd\ufffd1\ufffd\ufffd\ufffdTo solve for Latitude and Longitude, a re-iterative solution is required, where the first two elements are\ufffd\ufffd\ufffdH0 = (N\ufffd\ufffd\ufffdFN)/R + i.(E\ufffd\ufffd\ufffdFE)/R  ie k = 0\ufffd\ufffd\ufffdH1 = H0/(H0 + G.H0^3),    i.e. k = 1,\ufffd\ufffd\ufffdand in subsequent reiterations, k increments by 1\ufffd\ufffd\ufffdHk+1 = (H0+2.G.Hk^3)/(3.G.Hk^2+1)\ufffd\ufffd\ufffdRe-iterate until ABSOLUTE(REAL([H0-Hk-G.Hk^3)])) < 1E-11\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdL'' = \ufffd\ufffd\ufffd1.REAL(Hk)\ufffd\ufffd\ufffdP'' = 2.atan{ e ^[IMAGINARY(Hk)]} \ufffd\ufffd\ufffd pi/2  where e is the base of natural logarithms.\ufffd\ufffd\ufffdU'' = cos(P'').cos(L'').cos(phiS) + cos(P'').sin(L'').sin(phiS)   \ufffd\ufffd\ufffdV'' = sin(P'')\ufffd\ufffd\ufffdW'' = cos(P'').cos(L'').sin(phiS) \ufffd\ufffd\ufffd cos(P'').sin(L'').cos(phiS)\ufffd\ufffd\ufffdd = (U''^2+ V''^2)^0.5\ufffd\ufffd\ufffdif d <> 0 then L = 2 atan[V''/( U''+d)] and P = atan(W''/d)\ufffd\ufffd\ufffdif d = 0   then L = 0 and P = SIGN(W'') . pi/2\ufffd\ufffd\ufffdlon = lonC + (L/B)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdq'' = (ln(tan(pi/4+P/2) \ufffd\ufffd\ufffd C)/B\ufffd\ufffd\ufffdThe final solution for latitude requires a second re-iterative process, where the first element is\ufffd\ufffd\ufffdlat''(0) = 2.atan(e ^q'') \ufffd\ufffd\ufffd pi/2    where e is the base of natural logarithms.\ufffd\ufffd\ufffdAnd the subsequent elements are\ufffd\ufffd\ufffdlat''(k) = 2.atan{({1+e.sin[lat(k-1)]} / {1\ufffd\ufffd\ufffde.sin[lat(k-1)]})^(e/2).e ^q''} \ufffd\ufffd\ufffd pi/2  for K =1 ?\ufffd\ufffd\ufffdIterate until ABSOLUTE(lat(k)-lat(k-1))  < 1E-11\u0009\ufffd\ufffd\ufffdlat = lat(k)','See information source.','','"La nouvelle projection du Service Geographique de Madagascar"; J. Laborde; 1928. Also IGN Paris technical note NT/G 74.','EPSG','2007-01-04','97.613 2006.96',0),
(9814,'Swiss Oblique Cylindrical',1,'See information source.','See information source.','Can be accomodated by Oblique Mercator method (code 9815).','"Die projecktionen der Schweizerischen Plan und Kartenwerke"; J Bollinger; 1967','EPSG','1996-09-18','97.612',0),
(9815,'Oblique Mercator',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe following constants for the projection may be calculated :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = {1 + [e^2 * cos^4(latc) / (1 - e^2 )]}^0.5\ufffd\ufffd\ufffdA = a * B * kc *(1 - e^2 )^0.5 / ( 1 - e^2 * sin^2(latc))\ufffd\ufffd\ufffdt0 = tan(pi/4 - latc/2) / ((1 - e*sin(latc)) / (1 + e*sin(latc)))^(e/2)\ufffd\ufffd\ufffdD = B (1 - e^2)^0.5  / (cos(latc) * ( 1 - e^2*sin^2(latc))^0.5)\ufffd\ufffd\ufffdif D < 1 to avoid problems with computation of F make D^2  = 1 \ufffd\ufffd\ufffdF = D + (D^2 - 1)^0.5  * SIGN(latc)\ufffd\ufffd\ufffdH = F*(t0)^B\ufffd\ufffd\ufffdG = (F - 1/F) / 2\ufffd\ufffd\ufffdgamma0 = asin(sin(alphac) / D)\ufffd\ufffd\ufffdlon0 = lonc - (asin(G*tan(gamma0))) / B\ufffd\ufffd\ufffdvc =0\ufffd\ufffd\ufffdIn general: uc = (A / B) atan((Dsq - 1)^0.5 / cos (alphac) ) * SIGN(latc)\ufffd\ufffd\ufffdbut for the special cases where alphac = 90 degrees (e.g. Hungary, Switzerland) then \ufffd\ufffd\ufffduc = A*(lonc - lon0)  \ufffd\ufffd\ufffd\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdForward case: To compute (E,N) from a given (lat,lon) :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt = tan(pi/4 - lat/2) / ((1 - e sin (lat)) / (1 + e sin (lat)))^(e/2)\ufffd\ufffd\ufffdQ = H / t^B\ufffd\ufffd\ufffdS = (Q - 1 / Q) / 2\ufffd\ufffd\ufffdT = (Q + 1 / Q) / 2\ufffd\ufffd\ufffdV = sin(B (lon - lon0))\ufffd\ufffd\ufffdU = (- V cos(gamma0) + S sin(gamma0)) / T\ufffd\ufffd\ufffdv = A ln((1 - U) / (1 + U)) / 2 B\ufffd\ufffd\ufffdu = (A atan((S cos(gamma0) + V sin(gamma0)) / cos(B (lon - lon0 ))) / B) - (ABS(uc) . SIGN(latc))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe rectified skew co-ordinates are then derived from:\ufffd\ufffd\ufffdE = v cos(gammac) + u sin(gammac) + Ec\ufffd\ufffd\ufffdN = u cos(gammac) - v sin(gammac) + Nc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse case: Compute (lat,lon)  from a given (E,N)  :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdv\ufffd\ufffd\ufffd = (E - Ec) cos(gammac) - (N - Nc) sin(gammac)\ufffd\ufffd\ufffdu\ufffd\ufffd\ufffd = (N - Nc) cos(gammac) + (E - Ec) sin(gammac) + (ABS(uc) . SIGN(latc))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdQ\ufffd\ufffd\ufffd = e- (B v \ufffd\ufffd\ufffd/ A)  where e is the base of natural logarithms.\ufffd\ufffd\ufffdS'' = (Q\ufffd\ufffd\ufffd - 1 / Q\ufffd\ufffd\ufffd) / 2\ufffd\ufffd\ufffdT\ufffd\ufffd\ufffd = (Q\ufffd\ufffd\ufffd + 1 / Q\ufffd\ufffd\ufffd) / 2\ufffd\ufffd\ufffdV\ufffd\ufffd\ufffd = sin (B u\ufffd\ufffd\ufffd / A)\ufffd\ufffd\ufffdU\ufffd\ufffd\ufffd = (V\ufffd\ufffd\ufffd cos(gammac) + S\ufffd\ufffd\ufffd sin(gammac)) / T\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd = (H / ((1 + U\ufffd\ufffd\ufffd) / (1 - U\ufffd\ufffd\ufffd))^0.5)^(1 / B)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdchi = pi / 2 - 2 atan(t\ufffd\ufffd\ufffd)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = chi + sin(2chi).( e^2 / 2 + 5*e^4 / 24 + e^6 / 12 + 13*e^8 / 360) +  sin(4*chi).( 7*e^4 /48 + 29*e^6 / 240 + 811*e8 / 11520) +  sin(6chi).( 7*e^6 / 120 + 81*e8 / 1120) +  sin(8chi).(4279 e^8 / 161280)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlon=  lon0  - atan ((S\ufffd\ufffd\ufffd cos(gammac) - V\ufffd\ufffd\ufffd sin(gammac)) / cos(B*u\ufffd\ufffd\ufffd / A)) / B','For Projected Coordinate System  Timbalai 1948 / R.S.O. Borneo (m)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid:  Everest 1830 (1967 Definition)\ufffd\ufffd\ufffda = 6377298.556 metres 1/f = 300.8017\ufffd\ufffd\ufffdthen e = 0.081472981and e^2 = 0.006637847\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Projection Centre fc = 4\ufffd\ufffd\ufffd00''00"N = 0.069813170 rad\ufffd\ufffd\ufffdLongitude Projection Centre lc = 115\ufffd\ufffd\ufffd00''00"E = 2.007128640 rad\ufffd\ufffd\ufffdAzimuth of central line ac = 53\ufffd\ufffd\ufffd18''56.9537" = 0.930536611 rad\ufffd\ufffd\ufffdRectified to skew gc= 53\ufffd\ufffd\ufffd07''48.3685" = 0.927295218 rad\ufffd\ufffd\ufffdScale factor ko= 0.99984\ufffd\ufffd\ufffdEasting at projection centre Ec = 590476.87 m\ufffd\ufffd\ufffdNorthing at projection centre Nc = 442857.65 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude lat = 5\ufffd\ufffd\ufffd23''14.1129"N = 0.094025313 rad\ufffd\ufffd\ufffdLongitude lon = 115\ufffd\ufffd\ufffd48''19.8196"E = 2.021187362 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = 1.003303209            F = 1.072121256\ufffd\ufffd\ufffdA =6376278.686            H = 1.000002991\ufffd\ufffd\ufffdto = 0.932946976          g0 = 0.927295218\ufffd\ufffd\ufffdD = 1.002425787           lon0 = 1.914373469\ufffd\ufffd\ufffdD2 =1.004857458\ufffd\ufffd\ufffduc =738096.09              vc =0.00\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdt =0.910700729             Q =1.098398182\ufffd\ufffd\ufffdS =0.093990763            T = 1.004407419\ufffd\ufffd\ufffdV =0.106961709            U = 0.010967247\ufffd\ufffd\ufffdv =-69702.787                u = 163238.163\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E =      679245.73 m\ufffd\ufffd\ufffd        Northing N =     596562.78 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculations for same easting and northing first gives :\ufffd\ufffd\ufffdv\ufffd\ufffd\ufffd =   -69702.787              u\ufffd\ufffd\ufffd = 901334.257\ufffd\ufffd\ufffdQ\ufffd\ufffd\ufffd = 1.011028053\ufffd\ufffd\ufffdS\ufffd\ufffd\ufffd  = 0.010967907          T\ufffd\ufffd\ufffd = 1.000060146\ufffd\ufffd\ufffdV\ufffd\ufffd\ufffd = 0.141349378           U\ufffd\ufffd\ufffd = 0.093578324\ufffd\ufffd\ufffdt\ufffd\ufffd\ufffd = 0.910700729             c = 0.093404829\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude = 5\ufffd\ufffd\ufffd23''14.113"N\ufffd\ufffd\ufffd         Longitude = 115\ufffd\ufffd\ufffd48''19.820"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-10-16','99.811 2004.43 2004.60',0),
(9816,'Tunisia Mining Grid',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis grid is used as the basis for mineral leasing in Tunsia.  Lease areas are approximately 2 x 2 km or 400 hectares.  The corners of these blocks are defined through a six figure grid reference where the first three digits are an easting in kilometres and the last three digits are a northing.  The latitudes and longitudes for block corners at 2 km intervals are tabulated in a mining decree dated 1st January 1953.  From this tabulation in which geographical coordinates are given to 5 decimal places it can be seen that:\ufffd\ufffd\ufffda)  the minimum easting is 94 km, on which the longitude is 5.68989 grads east of Paris.\ufffd\ufffd\ufffdb)  the maximum easting is 490 km, on which the longitude is 10.51515 grads east of Paris.\ufffd\ufffd\ufffdc)  each 2 km grid easting interval equals 0.02437 grads.\ufffd\ufffd\ufffdd)  the minimum northing is 40 km, on which the latitude is 33.39 grads.\ufffd\ufffd\ufffde)  the maximum northing is 860 km, on which the latitude is 41.6039 grads.\ufffd\ufffd\ufffdf)  between 40 km N and 360 km N, each 2 km grid northing interval equals 0.02004 grads.\ufffd\ufffd\ufffdg)  between 360 km N and 860 km N, each 2 km grid northing interval equals 0.02003 grads.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFormulae are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdGrads from Paris\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat (grads) = 36.5964 + [(N - 360) * A] \ufffd\ufffd\ufffdwhere N is in kilometres and A = 0.010015 if N > 360, else A = 0.01002.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLonParis (grads) = 7.83445 + [(E - 270) * 0.012185], where E is in kilometres.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulae are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE (km) = 270 + [(LonParis - 7.83445) / 0.012185] where LonParis is in grads.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdN (km) = 360 + [(Lat - 36.5964) / B] \ufffd\ufffd\ufffdwhere Lat is in grads and B = 0.010015  if  lat>36.5964, else B = 0.01002.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdDegrees from Greenwich.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdModern practice in Tunisia is to quote latitude and longitude in degrees with longitudes referenced to the Greenwich meridian.  The formulae required in addition to the above are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat (degrees) =  (Latg * 0.9) where Latg is in grads.\ufffd\ufffd\ufffdLonGreenwich (degrees) = [(LonParis + 2.5969213) * 0.9] where LonParis is in grads.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat (grads) =  (Latd / 0.9) where Latd is in decimal degrees.\ufffd\ufffd\ufffdLonParis (grads) = [(LonGreenwich / 0.9) - 2.5969213)] where LonGreenwich is in decimal degrees.','For grid location 302598,\ufffd\ufffd\ufffdLatitude = 36.5964 + [(598 - 360) * A].  As N > 360, A = 0.010015.\ufffd\ufffd\ufffdLatitude = 38.97997 grads = 35.08197 degrees.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLongitude  = 7.83445 + [(E - 270) * 0.012185, where E = 302.\ufffd\ufffd\ufffdLongitude  = 8.22437 grads east of Paris = 9.73916 degrees east of Greenwich.','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2000-03-07','99.811  2000.08',0),
(9817,'Lambert Conic Near-Conformal',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo compute the Lambert Conic Near-Conformal the following formulae are used. First compute constants for the projection:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdn = f / (2-f)\ufffd\ufffd\ufffdA = 1 / (6 rhoO nuO) \ufffd\ufffd\ufffdA\ufffd\ufffd\ufffd = a [ 1- n + 5 (n^2 - n^3 ) / 4 + 81 ( n^4 - n^5 ) / 64]*pi /180 \ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd = 3 a [ n - n^2 + 7 ( n^3 - n^4 ) / 8 + 55 n^5 / 64] / 2\ufffd\ufffd\ufffdC\ufffd\ufffd\ufffd = 15 a [ n^2 -n^3 + 3 ( n^4 - n^5 ) / 4 ] / 16\ufffd\ufffd\ufffdD\ufffd\ufffd\ufffd = 35 a [ n^3 - n^4 + 11 n^5 / 16 ] / 48\ufffd\ufffd\ufffdE\ufffd\ufffd\ufffd = 315 a [ n^4 - n^5 ] / 512\ufffd\ufffd\ufffdr0 = ko nu0 / tan(lat0)\ufffd\ufffd\ufffds0 = A\ufffd\ufffd\ufffd lat0 - B\ufffd\ufffd\ufffd sin(2 latO) + C\ufffd\ufffd\ufffd sin(4 latO) - D\ufffd\ufffd\ufffd sin(6 latO) + E\ufffd\ufffd\ufffd sin(8 latO) where in the first term lat0 is in degrees, in the other terms latO is in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen for the computation of easting and northing from latitude and longitude:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffds = A\ufffd\ufffd\ufffd lat - B\ufffd\ufffd\ufffd sin(2 lat) + C\ufffd\ufffd\ufffd sin(4 lat) - D\ufffd\ufffd\ufffd sin(6 lat) + E\ufffd\ufffd\ufffd sin(8 lat) where in the first term latO is in degrees, in the other terms latO is in radians.\ufffd\ufffd\ufffdm = s - sO\ufffd\ufffd\ufffdM = ko ( m + A m^3)\ufffd\ufffd\ufffdr = rO - M\ufffd\ufffd\ufffdtheta = (lon - lonO) sin(latO)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdE = FE + r sin(theta)\ufffd\ufffd\ufffdN = FN + M + r sin(theta) tan(theta/2) using the natural origin rather than the false origin.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas for latitude and longitude from Easting and northing are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdtheta'' = arctan {(E \ufffd\ufffd\ufffd  FE) / [rO \ufffd\ufffd\ufffd  (N \ufffd\ufffd\ufffd  FN)]}\ufffd\ufffd\ufffdr'' = +/- {(E \ufffd\ufffd\ufffd  FE)^2 + [rO \ufffd\ufffd\ufffd  (N \ufffd\ufffd\ufffd  FN)]}^2}^0.5, taking the sign of latO \ufffd\ufffd\ufffdM'' = rO \ufffd\ufffd\ufffd r''\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf an exact solution is required, it is necessary to solve for m and * using iteration of the two equations:\ufffd\ufffd\ufffdm''\u0009=\u0009m'' \ufffd\ufffd\ufffd [ ko m'' \ufffd\ufffd\ufffd ko A (m'')3] / [\ufffd\ufffd\ufffd ko \ufffd\ufffd\ufffd 3 ko A (m'')2]\ufffd\ufffd\ufffdusing M'' for m'' in the first iteration. This will usually converge (to within 1mm) in a single iteration. Then\ufffd\ufffd\ufffdlat'' = lat'' +{m'' + sO \ufffd\ufffd\ufffd [A'' lat'' (180/pi) \ufffd\ufffd\ufffd B'' sin(2 lat'')  + C'' sin(4 lat'')  \ufffd\ufffd\ufffd  D'' sin(6lat'') + E'' sin(8 lat'')]}/ [A'' (pi/180)]\ufffd\ufffd\ufffdfirst using lat'' = latO + m''/ [A'' (pi/180)].\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdHowever the following non-iterative solution is accurate to better than 0.001" (3mm) within 5 degrees latitude of the projection origin and should suffice for most purposes:\ufffd\ufffd\ufffdm'' = \u0009M'' \ufffd\ufffd\ufffd [M'' \ufffd\ufffd\ufffdo M'' \ufffd\ufffd\ufffd ko A ('')^3] / [\ufffd\ufffd\ufffd ko \ufffd\ufffd\ufffd 3 ko A (M'')^2]\ufffd\ufffd\ufffdlat'' = latO + m''/ [A'' (pi/180)]\ufffd\ufffd\ufffds'' = \u0009'' lat'' \ufffd\ufffd\ufffd  B'' sin(2 lat'')  + C'' sin(4 lat'')  \ufffd\ufffd\ufffd  D'' sin(6 lat'') + E'' sin(8 lat'')\ufffd\ufffd\ufffd\u0009\u0009where in the fterm lat'' is in degrees, in the other terms lat'' is in radians.\ufffd\ufffd\ufffdds'' = \u0009A''(18pi) \ufffd\ufffd\ufffd 2B'' cos(2 lat'')  + 4C'' cos(4 lat'')  \ufffd\ufffd\ufffd  6D'' cos(6 lat'') + 8E'' cos(8 lat'')\ufffd\ufffd\ufffdlat = lat'' \ufffd\ufffd\ufffd [(m'' + sO \ufffd\ufffd\ufffd s'') / (\ufffd\ufffd\ufffdds'')] radians\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen after solution of lat using either method above\ufffd\ufffd\ufffdlon = lonO + theta'' / sin(latO) \u0009here lonO and lon are in radians.','For Projected Coordinate System: Deir ez Zor / Levant Zone\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  Clarke 1880 (IGN)  a = 6378249.2 m  1/f = 293.46602\ufffd\ufffd\ufffdthen b = 6356515.000    n = 0.001706682563\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude Natural Origin  = 34\ufffd\ufffd\ufffd39''00"N = 0.604756586 rad\ufffd\ufffd\ufffdLongitude Natural Origin = 37\ufffd\ufffd\ufffd21''00"E=  0.651880476 rad\ufffd\ufffd\ufffdScale factor at origin ko = 0.99962560\ufffd\ufffd\ufffdFalse Eastings FE  = 300000.00 m\ufffd\ufffd\ufffdFalse Northings FN  = 300000.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude of 37\ufffd\ufffd\ufffd31''17.625"N = 0.654874806 rad\ufffd\ufffd\ufffdLongitude of 34\ufffd\ufffd\ufffd08''11.291"E = 0.595793792 rad\ufffd\ufffd\ufffdfirst gives\ufffd\ufffd\ufffdA = 4.1067494 * 10e-15      A\ufffd\ufffd\ufffd=111131.8633\ufffd\ufffd\ufffdB\ufffd\ufffd\ufffd= 16300.64407     C\ufffd\ufffd\ufffd= 17.38751     D\ufffd\ufffd\ufffd= 0.02308      E\ufffd\ufffd\ufffd= 0.000033\ufffd\ufffd\ufffdso = 3835482.233    s  = 4154101.458     m = 318619.225\ufffd\ufffd\ufffdM = 318632.72         Ms = 30.82262319\ufffd\ufffd\ufffdq = -0.03188875       ro = 9235264.405     r = 8916631.685\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Easting E =   15707.96 m (c.f. E =   15708.00 using full formulae)\ufffd\ufffd\ufffd         Northing N =      623165.96 m (c.f. N = 623167.20 using full formulae)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same easting and northing first gives\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdq'' = -0.03188875\ufffd\ufffd\ufffdr\ufffd\ufffd\ufffd  =  8916631.685\ufffd\ufffd\ufffdM\ufffd\ufffd\ufffd= 318632.72 \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude =      0.654874806 rad = 37\ufffd\ufffd\ufffd31''17.625"N\ufffd\ufffd\ufffdLongitude = 0.595793792 rad =  34\ufffd\ufffd\ufffd08''11.291"E','The Lambert Near-Conformal projection is derived from the Lambert Conformal Conic projection by truncating the series expansion of the projection formulae.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2005-09-06','99.811 2004.61 2005.39',0),
(9818,'American Polyconic',1,'See information source.','See information source.','See information source for formula and example.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder','EPSG','1999-10-20','99.55',0),
(9819,'Krovak Oblique Conic Conformal',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFrom the defining parameters the following constants for the projection may be calculated :\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdB = {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5\ufffd\ufffd\ufffdA=a (1 - e^2 )^0.5 / [ 1 - e^2 sin^2 (latC)]\ufffd\ufffd\ufffdgammaO=asin[sin (latC) / B]\ufffd\ufffd\ufffdtO =tan(pi / 4 + gamma0 / 2) . [(1 + e sin(latC)) / (1 - e sin (latC))]^(e.B/2) / [tan(pi / 4 + latC/ 2)]^B\ufffd\ufffd\ufffdn = sin (latp)\ufffd\ufffd\ufffdrO=kp  A / tan (latp)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo derive the projected Southing and Westing coordinates of a point with geographical coordinates (lat, lon) the formulas for the oblique conic conformal are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdSouthing:    X  = Ec + r cos theta\ufffd\ufffd\ufffdWesting:     Y = Nc + r sin theta\ufffd\ufffd\ufffd \ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU=2 (atan { tO. tan^B (lat/2 + pi / 4 ) / [(1 + e sin (lat)) / (1 - e sin (lat))]^[e.B/2 ]} - pi / 4)\ufffd\ufffd\ufffdV=B (lonc -  lon)\ufffd\ufffd\ufffdS=asin [ cos (alphaC) sin ( U ) + sin (alphaC) cos (U) cos (V)]\ufffd\ufffd\ufffdD=asin [ cos ( U ) sin ( V ) / cos ( S ) ]\ufffd\ufffd\ufffdtheta=n D\ufffd\ufffd\ufffdr=rO tan^n . (pi / 4 + phi1/ 2) / tan^n ( S/2 + pi / 4 )\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the latitude and longitude of a point from its Southing and Westing values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdl\ufffd\ufffd\ufffdr'' =[(X - Ec)^2 + (Y - Nc)^2]^(1/2)  \ufffd\ufffd\ufffdtheta''=arctan [(Y- Nc)/(X- Ec)]\ufffd\ufffd\ufffdD''=theta'' / sin ( latp)\ufffd\ufffd\ufffdS''=2*{atan[(rO / r'' )^(1/n) tan(pi / 4 + latp/ 2)] - pi / 4}\ufffd\ufffd\ufffdU''=asin ( cos (alphaC) sin ( S'' ) - sin (alphaC) cos (S'') cos (D'') )\ufffd\ufffd\ufffdV''=asin ( cos (S'') sin (D'') / cos (U''))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen latitude lat is found by iteration using U'' as the value for lat(j-1) in the first iteration:\ufffd\ufffd\ufffdlat(j) = 2*(atan{tO^(-1/B) tan^(1/B).( U\ufffd\ufffd\ufffd/2 + pi / 4 ).[(1 + e sin ( lat( j-1)) / (1 - e sin ( lat(j-1))]^(e/2)} - pi / 4) \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdlon = lonc - V'' / B','For Projected Coordinate Reference System: S-JTSK (Ferro) / Krovak\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdN.B. Krovak projection uses Ferro as the prime meridian. This has a longitude with reference to Greenwich of 17 deg 40 min West. To apply the formulae the defining longitudes must be corrected to the Greenwich meridian.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid  Bessel 1841   a = 6377397.155m  1/f = 299.15281\ufffd\ufffd\ufffd    then    e = 0.081696831        e2 = 0.006674372\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude of projection centre = 49o 30''00" N =  0.863937979 rad\ufffd\ufffd\ufffdLongitude of Origin = 42\ufffd\ufffd\ufffd30''00" East of Ferro\ufffd\ufffd\ufffdLongitude of Ferro is 17\ufffd\ufffd\ufffd40''00" West of Greenwich\ufffd\ufffd\ufffdLongitude of Origin = 24\ufffd\ufffd\ufffd50''00" East of Greenwich = 0.433423431   rad\ufffd\ufffd\ufffdLatitude of pseudo standard parallel = 78\ufffd\ufffd\ufffd30''00"N\ufffd\ufffd\ufffdAzimuth of centre line = 30\ufffd\ufffd\ufffd17''17.3031"\ufffd\ufffd\ufffdScale factor on pseudo Standard Parallel (ko) = 0.99990\ufffd\ufffd\ufffdEasting at projection centre (Ec) = 0.00 m\ufffd\ufffd\ufffdNorthing  at projection centre (Nc) = 0.00 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdProjection constants:\ufffd\ufffd\ufffdB=1.000597498\ufffd\ufffd\ufffdA=6380703.611\ufffd\ufffd\ufffdgammaO=0.863239103\ufffd\ufffd\ufffdtO=1.003419164\ufffd\ufffd\ufffdn= 0.979924705\ufffd\ufffd\ufffdrO=1298039.005\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude = 50\ufffd\ufffd\ufffd12''32.4416"N = 0.876312566 rad\ufffd\ufffd\ufffdLongitude = 16\ufffd\ufffd\ufffd50''59.1790"E = 0.294083999 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdGives\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdU=0.875596949\ufffd\ufffd\ufffdV=0.139422687\ufffd\ufffd\ufffdS=1.386275049\ufffd\ufffd\ufffdD=0.506554623\ufffd\ufffd\ufffdtheta=0.496385389\ufffd\ufffd\ufffdrO=1194731.014\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Southing X =  1050538.643 m\ufffd\ufffd\ufffd         Westing  Y =    568990.997 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same Southing and Westing gives\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdr'' =1194731.014\ufffd\ufffd\ufffdtheta'' =0.496385389\ufffd\ufffd\ufffdD''=0.506554623\ufffd\ufffd\ufffdS''=1.386275049\ufffd\ufffd\ufffdU''=0.875596949\ufffd\ufffd\ufffdV''=0.139422687\ufffd\ufffd\ufffdlat(iteration 1)=0.876310601 \ufffd\ufffd\ufffdlat(iteration 2)=0.876312560\ufffd\ufffd\ufffdlat(iteration3)=0.876312566\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude = 0.876312566 rad = 50\ufffd\ufffd\ufffd12''32.4416"N\ufffd\ufffd\ufffdLongitude = 0.294083999 rad = 16\ufffd\ufffd\ufffd50''59.1790"E','','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2006-03-31','2002.95 2006.18',0),
(9820,'Lambert Azimuthal Equal Area',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdOblique aspect\ufffd\ufffd\ufffdTo derive the projected coordinates of a point, geodetic latitude (lat) is converted to authalic latitude (\ufffd\ufffd\ufffd). The formulae  to convert geodetic latitude and longitude (lat,lon) to Easting and Northing are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdEasting, E   = FE + {(B . D) . [cos \ufffd\ufffd\ufffd . sin(lon \ufffd\ufffd\ufffd lonO)]}\ufffd\ufffd\ufffdNorthing, N = FN + (B / D) . {(cos \ufffd\ufffd\ufffdO . sin \ufffd\ufffd\ufffd) \ufffd\ufffd\ufffd  [sin \ufffd\ufffd\ufffdO . cos \ufffd\ufffd\ufffd . cos(lon \ufffd\ufffd\ufffd lonO)]}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdB = Rq . (2 / {1 + sin \ufffd\ufffd\ufffdO . sin \ufffd\ufffd\ufffd + [cos \ufffd\ufffd\ufffdO . cos \ufffd\ufffd\ufffd . cos(lon \ufffd\ufffd\ufffd lonO)]})^0.5\ufffd\ufffd\ufffdD = a . [cos latO / (1 \ufffd\ufffd\ufffd e2 sin2 latO)^0.5] / (Rq . cos \ufffd\ufffd\ufffdO)\ufffd\ufffd\ufffdRq = a . (qP  / 2)^0.5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd = asin (q / qP)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdO = asin (qO / qP)\ufffd\ufffd\ufffdq = (1 \ufffd\ufffd\ufffd e^2) . ([sin(lat) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat))] \ufffd\ufffd\ufffd {[1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(lat)) / (1 + e sin(lat))]})\ufffd\ufffd\ufffdqO = (1 \ufffd\ufffd\ufffd e^2) . ([sin(latO) / (1 \ufffd\ufffd\ufffd e^2 sin^2(latO))] \ufffd\ufffd\ufffd {[1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(latO)) / (1 + e sin(latO))]})\ufffd\ufffd\ufffdqP = (1 \ufffd\ufffd\ufffd e^2) . ([sin(latP) / (1 \ufffd\ufffd\ufffd e^2 sin^2(latP))] \ufffd\ufffd\ufffd {[1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(latP)) / (1 + e sin(latP))]})\ufffd\ufffd\ufffdwhere *P = p/2 radians, thus\ufffd\ufffd\ufffdqP = (1 \ufffd\ufffd\ufffd e^2) . ([1 / (1 \ufffd\ufffd\ufffd e^2)] \ufffd\ufffd\ufffd {[1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e) / (1 + e)]})\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing values are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = \ufffd\ufffd\ufffd'' + [(e^2/3 + 31e^4/180 + 517e^6/5040) . sin 2\ufffd\ufffd\ufffd''] + [(23e^4/360 + 251e^6/3780) . sin 4\ufffd\ufffd\ufffd''] +  [(761e^6/45360) . sin 6\ufffd\ufffd\ufffd'']\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlon = lonO + atan {(E-FE) . sin C / [D. rho . cos \ufffd\ufffd\ufffdO . cos C \ufffd\ufffd\ufffd D^2. (N-FN) . sin \ufffd\ufffd\ufffdO . sin C]}\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd'' = asin{(cosC . sin \ufffd\ufffd\ufffdO) + [(D . (N-FN) . sinC . cos \ufffd\ufffd\ufffdO) / rho]}\ufffd\ufffd\ufffdC = 2 . asin(rho / 2 . Rq)\ufffd\ufffd\ufffdrho = {[(E-FE)/D]^2 + [D . (N \ufffd\ufffd\ufffdFN)]^2}^0.5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand D, Rq, and \ufffd\ufffd\ufffdO are as in the forward equations.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdPolar aspect\ufffd\ufffd\ufffdFor the polar aspect of the Lambert Azimuthal Equal Area projection, some of the above equations are indeterminate. Instead, for the forward case from latitude and longitude (lat, lon) to Easting (E) and Northing (N):\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the north polar case:\ufffd\ufffd\ufffd\u0009Easting, E   = FE + [rho  sin(lon \ufffd\ufffd\ufffd lonO)]\ufffd\ufffd\ufffd\u0009Northing, N = FN \ufffd\ufffd\ufffd  [rho  cos(lon \ufffd\ufffd\ufffd lonO)]\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdrho = a (qP  \ufffd\ufffd\ufffd q)^0.5\ufffd\ufffd\ufffdand qP  and q are found as for the general case above.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the south polar case:\ufffd\ufffd\ufffd\u0009Easting, E   = FE + [rho . sin(lon \ufffd\ufffd\ufffd lonO)]\ufffd\ufffd\ufffd\u0009Northing, N = FN +  [rho . cos(lon \ufffd\ufffd\ufffd lonO)]\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdrho = a (qP  + q)^0.5\ufffd\ufffd\ufffdand qP  and q are found as for the general case above.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing:\ufffd\ufffd\ufffdlat = \ufffd\ufffd\ufffd'' + [(e^2/3 + 31e^4/180 + 517e^6/5040)  sin 2\ufffd\ufffd\ufffd''] + [(23e^4/360 + 251e^6/3780)  sin 4\ufffd\ufffd\ufffd''] +  [(761e^6/45360)  sin 6\ufffd\ufffd\ufffd'']\ufffd\ufffd\ufffdas for the oblique case, but where\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd'' = \ufffd\ufffd\ufffdasin [1\ufffd\ufffd\ufffd rho^2 / (a^2{1\ufffd\ufffd\ufffd [(1\ufffd\ufffd\ufffd e^2)/2e)) ln[(1-e)/(1+ e)]})], taking the sign of  latO\ufffd\ufffd\ufffdand rho = {[(E \ufffd\ufffd\ufffdFE)]^2 + [(N \ufffd\ufffd\ufffd FN)]^2}^0.5\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffdFE)] / (N \ufffd\ufffd\ufffdFN)] for the south pole case\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffdFE)] / \ufffd\ufffd\ufffd (N \ufffd\ufffd\ufffdFN)] for the north pole case.','For Projected Coordinate Reference System: ETRS89 / ETRS-LAEA\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid:GRS 1980  a = 6378137.0 metres    1/f = 298.2572221\ufffd\ufffd\ufffdthen e = 0.081819191\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude of natural origin (latO): 52\ufffd\ufffd\ufffd00''00.000"N = 0.907571211  rad\ufffd\ufffd\ufffdLongitude of natural origin (lonO): 10\ufffd\ufffd\ufffd00''00.000"E = 0.174532925  rad\ufffd\ufffd\ufffdFalse easting (FE): 4321000.00 metres\ufffd\ufffd\ufffdFalse northing (FN) 3210000.00 metres\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude (lat) =  50\ufffd\ufffd\ufffd00''00.000"N = 0.872664626 rad\ufffd\ufffd\ufffdLongitude(lon) = 5\ufffd\ufffd\ufffd00''00.000"E = 0.087266463 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst gives\ufffd\ufffd\ufffdqP = 1.995531087\ufffd\ufffd\ufffdqO = 1.569825704\ufffd\ufffd\ufffdq = 1.525832247\ufffd\ufffd\ufffdRq = 6371007.181\ufffd\ufffd\ufffdbetaO = 0.905397517\ufffd\ufffd\ufffdbeta = 0.870458708\ufffd\ufffd\ufffdD = 1.000425395\ufffd\ufffd\ufffdB = 6374393.455\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhence \ufffd\ufffd\ufffdE = 3962799.45  m\ufffd\ufffd\ufffdN = 2999718.85  m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same Easting and Northing (3962799.45 E, 2999718.85  N) first gives:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdrho = 415276.208\ufffd\ufffd\ufffdC = 0.065193736\ufffd\ufffd\ufffdbeta'' = 0.870458708\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude = 50\ufffd\ufffd\ufffd00''00.000"N\ufffd\ufffd\ufffd        Longitude = 5\ufffd\ufffd\ufffd00''00.000"E','This is the ellipsoidal form of the projection.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','EPSG','2007-01-12','2003.35 2004.43 2005.075 2005.29 2006.20 2007.005',0),
(9821,'Lambert Azimuthal Equal Area (Spherical)',1,'See information source.','See information source.','This is the spherical form of the projection.  See coordinate operation method Lambert Azimuthal Equal Area (code 9820) for ellipsoidal form.  Differences of several tens of metres result from comparison of the two methods.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','EPSG','2001-06-05','',0),
(9822,'Albers Equal Area',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdTo derive the projected coordinates of a point, geodetic latitude (lat) is converted to authalic latitude (\ufffd\ufffd\ufffd). The formulas to convert geodetic latitude and longitude (lat, lon) to Easting (E) and Northing (N) are: \ufffd\ufffd\ufffdEasting (E)     =  EF + (rho . sin(theta)) \ufffd\ufffd\ufffdNorthing (N)  =  NF + rhoO \ufffd\ufffd\ufffd (rho . cos(theta))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdtheta  = n . (lon - lonO)\ufffd\ufffd\ufffdrho  = [a . (C \ufffd\ufffd\ufffd n.alpha)^0.5] / n\ufffd\ufffd\ufffdrhoO = [a . (C \ufffd\ufffd\ufffd n.alphaO)^0.5] / n\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdC  = m1^2 +  (n . alpha1)\ufffd\ufffd\ufffdn   = (m1^2 \ufffd\ufffd\ufffd m2^2) / (alpha2 - alpha1)\ufffd\ufffd\ufffdm1 = cos lat1 / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat1))^0.5\ufffd\ufffd\ufffdm2 = cos lat2 / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat2))^0.5\ufffd\ufffd\ufffdalpha  = (1 \ufffd\ufffd\ufffd e^2) . {[(sin(lat) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat))] \ufffd\ufffd\ufffd [1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(lat)) / (1 + e sin(lat))]}\ufffd\ufffd\ufffdalphaO  = (1 \ufffd\ufffd\ufffd e^2) . {[(sin(latO) / (1 \ufffd\ufffd\ufffd e^2 sin^2(latO))] \ufffd\ufffd\ufffd [1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(latO)) / (1 + e sin(latO))]}\ufffd\ufffd\ufffdalpha1  = (1 \ufffd\ufffd\ufffd e^2) . {[(sin(lat1) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat1))] \ufffd\ufffd\ufffd [1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(lat1)) / (1 + e sin(lat1))]}\ufffd\ufffd\ufffdalpha2  = (1 \ufffd\ufffd\ufffd e^2) . {[(sin(lat2) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat2))] \ufffd\ufffd\ufffd [1/(2e)] . ln [(1 \ufffd\ufffd\ufffd e sin(lat2)) / (1 + e sin(lat2))]}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing values are:\ufffd\ufffd\ufffdlat = \ufffd\ufffd\ufffd'' + (e^2/3 + 31e^4/180 + 517e^6/5040) . sin 2\ufffd\ufffd\ufffd''] + [(23e^4/360 + 251e^6/3780) . sin 4\ufffd\ufffd\ufffd''] + [(761e^6/45360) . sin 6\ufffd\ufffd\ufffd'']\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlon =   lonO + (theta / n)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd'' =  sin(alpha'' / {1 \ufffd\ufffd\ufffd [(1 \ufffd\ufffd\ufffd e^2) / (2 . e)] . ln [(1 \ufffd\ufffd\ufffd e / (1 + e)]\ufffd\ufffd\ufffdalpha'' =  [C \ufffd\ufffd\ufffd (rho^2 . N^2 / a^2)] / n\ufffd\ufffd\ufffdrho =  {(E \ufffd\ufffd\ufffd EF)^2 + [rhoO \ufffd\ufffd\ufffd (N \ufffd\ufffd\ufffd NF)]^2 }^0.5\ufffd\ufffd\ufffdtheta =  atan [(E \ufffd\ufffd\ufffd EF) / [rhoO \ufffd\ufffd\ufffd (N \ufffd\ufffd\ufffd NF)]\ufffd\ufffd\ufffdand C, n and rhoO are as in the forward equations.','See Information Source.','','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','EPSG','2006-03-30','2006.20',0),
(9823,'Equidistant Cylindrical',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThis method has one of the simplest formulas available. If the latitude of natural origin (latO) is at the equator the method is also known as Plate Carr\ufffd\ufffd\ufffde. It is not used for rigorous topographic mapping because its distortion characteristics are unsuitable. Formulas are included to distinguish this map projection method from an approach sometimes mistakenly called by the same name and used for simple computer display of geographic coordinates \ufffd\ufffd\ufffd see Pseudo Plate Carr\ufffd\ufffd\ufffde (coordinate operation method code 9825).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward calculation:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdX =  R . (lon - lonO) . cos(latO)\ufffd\ufffd\ufffdY =  R .  lat\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere R = ((a^2 * (1 \ufffd\ufffd\ufffd  e^2)) / (1 \ufffd\ufffd\ufffd e^2 sin^2 latO)^2)^0.5\ufffd\ufffd\ufffdand latO, lonO, lat and lon are expressed in radians.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the Equidistant Cylindrical method on a sphere (not ellipsoid), e = 0 and R = a.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse calculation:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdlat = Y / R  \ufffd\ufffd\ufffdlon = lonO + (X / R cos(latO))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere R is as for the forward method.','See information source.','If the latitude of natural origin is at the equator, also known as Plate Carr\ufffd\ufffd\ufffde. See also Pseudo Plate Carree, method code 9825.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','EPSG','2002-12-23','2002.92',0),
(9824,'Transverse Mercator Zoned Grid System',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe standard Transverse Mercator formulas (coordinate operation method 9807) are modified as follows:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdZone number, Z, = int((Long + LongI + W) / W)  with Long,  LongI and W in degrees. \ufffd\ufffd\ufffdwhere (LongI) is the Initial Longitude of the zoned grid system\ufffd\ufffd\ufffdand W is the width of each zone of the zoned grid system.\ufffd\ufffd\ufffdIf Long < 0, Long = (Long + 360) degrees.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen,\ufffd\ufffd\ufffd   Long0  = [Z * W] \ufffd\ufffd\ufffd [LongI + (W/2)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward calculation,\ufffd\ufffd\ufffd   Easting, E =  Z*10^6 + FE + k0.nu[A + (1 - T + C)A^3/6 + (5 - 18T + T^2 + 72C - 58e''^2)A^5/120]\ufffd\ufffd\ufffd   \ufffd\ufffd\ufffdand in the reverse calculation for longitude, \ufffd\ufffd\ufffd   D = (E \ufffd\ufffd\ufffd [FE + Z*10^6])/(nu1.k0)','(none)','If locations fall outwith the fixed zones the general Transverse Mercator method (code 9807) must be used for each zone.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2001-06-05','',0),
(9825,'Pseudo Plate Carree',1,'X = Lon\ufffd\ufffd\ufffdY = Lat\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLat = Y\ufffd\ufffd\ufffdLon = X','(none)','Used only for depiction of graticule (latitude/longitude) coordinates on a computer display. The axes units are decimal degrees and of variable scale. The origin is at Lat = 0, Long = 0. See Equidistant Cylindrical, code 9823, for proper Plate Carr\ufffd\ufffd\ufffde.','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2001-11-06','',0),
(9826,'Lambert Conic Conformal (West Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn older mapping of Denmark and Greenland the Lambert Conic Conformal is used with axes positive north and west. To derive the projected Westing and Northing coordinates of a point with geographical coordinates (Lat, Lon) the formulas are as for the standard Lambert Conic Conformal (1SP) case (coordinate operation method code 9801) except for:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdW =  FE \ufffd\ufffd\ufffd r.sin(theta)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn this formula the term FE retains its definition, i.e. in the Lambert Conic Conformal (West Orientated) method it increases the Westing value at the natural origin. In this method it is effectively false westing (FW).\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse formulas to derive the latitude and longitude of a point from its Westing and Northing values are as for the standard Lambert Conic Conformal (1SP) case except for:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdtheta'' = arctan[(FE \ufffd\ufffd\ufffd W)/{r0 \ufffd\ufffd\ufffd (N \ufffd\ufffd\ufffd FN)}]\ufffd\ufffd\ufffdr'' = +/-[(FE \ufffd\ufffd\ufffd W)^2 + {r0 \ufffd\ufffd\ufffd (N \ufffd\ufffd\ufffd FN)}^2]^0.5, taking the sign of n.','See Lambert Conic Conformal (1SP), code 9801, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-01-16','',0),
(9827,'Bonne',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to convert geodetic latitude and longitude (lat, lon) to Easting and Northing are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = (rho . sin T) + FE\ufffd\ufffd\ufffdN = (a . mO / sin(latO) \ufffd\ufffd\ufffd  rho . cos T) + FN\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdm = cos(lat) / (1 \ufffd\ufffd\ufffd  e^2sin^2(lat))^0.5\ufffd\ufffd\ufffdwith lat in radians and mO for latO, the latitude of the origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM = a[(1 \ufffd\ufffd\ufffd  e^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)lat \ufffd\ufffd\ufffd (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4 lat) \ufffd\ufffd\ufffd  (35e^6/3072 + ....)sin(6 lat) + .....]\ufffd\ufffd\ufffdwith lat in radians and MO for latO, the latitude of the origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdrho = a . mO / sin(latO) + MO \ufffd\ufffd\ufffd M\ufffd\ufffd\ufffdT = a . m (lon \ufffd\ufffd\ufffd lonO) / rho       with lon and lonO in radians\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse calculation:\ufffd\ufffd\ufffdX = E \ufffd\ufffd\ufffd FE\ufffd\ufffd\ufffdY = N \ufffd\ufffd\ufffd FN\ufffd\ufffd\ufffdrho = \ufffd\ufffd\ufffd [X^2 + (a . mO / sin(latO) \ufffd\ufffd\ufffd Y)^2]^0.5  taking the sign of latO\ufffd\ufffd\ufffdM = a . mO / sin(latO) + MO \ufffd\ufffd\ufffd rho\ufffd\ufffd\ufffdmu = M / [a (1 \ufffd\ufffd\ufffd e^2/4 \ufffd\ufffd\ufffd 3e^4/64 \ufffd\ufffd\ufffd 5e^6/256 \ufffd\ufffd\ufffd \ufffd\ufffd\ufffd)]\ufffd\ufffd\ufffde1 = [1 \ufffd\ufffd\ufffd (1 \ufffd\ufffd\ufffd e^2)^0.5] / [1 + (1 \ufffd\ufffd\ufffd e^2)^0.5]\ufffd\ufffd\ufffdlat = mu + ((3 e1 / 2) \ufffd\ufffd\ufffd  (27 e1^3 / 32) +.....)sin(2 mu) + ((21 e1^2 / 16) \ufffd\ufffd\ufffd  (55 e1^4 / 32) + ....)sin(4 mu) \ufffd\ufffd\ufffd  + ((151 e1^3 / 96) +.....)sin(6 mu) + ((1097 e1^4 / 512)  \ufffd\ufffd\ufffd  ....)sin(8 mu) + ......\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdm = cos(lat) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat))^0.5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf latO is not negative\ufffd\ufffd\ufffdlon = lonO + rho {atan[X / (a . mO / sin(latO) \ufffd\ufffd\ufffd Y)]} / a . m\ufffd\ufffd\ufffdbut if lonO is negative\ufffd\ufffd\ufffdlon = lonO + rho {atan[\ufffd\ufffd\ufffd X / (Y \ufffd\ufffd\ufffd a . mO / sin(latO))]} / a . m\ufffd\ufffd\ufffdIn either case, if lat = \ufffd\ufffd\ufffd90\ufffd\ufffd\ufffd, m = 0 and the equation for lon is indeterminate, so use lon = lonO.','See information source.','','US Geological Survey Professional Paper 1395, "Map Projections - A Working Manual" by John P Snyder.','EPSG','2002-07-13','',0),
(9828,'Bonne (South Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe formulas to convert geodetic latitude and longitude (lat, lon) to Easting and Northing are:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdW = FE \ufffd\ufffd\ufffd (rho . sin T)\ufffd\ufffd\ufffdS = FN \ufffd\ufffd\ufffd (a . mO / sin(latO) \ufffd\ufffd\ufffd  rho . cos T)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdm = cos(lat) / (1 \ufffd\ufffd\ufffd  e^2sin^2(lat))^0.5\ufffd\ufffd\ufffdwith lat in radians and mO for latO, the latitude of the origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdM = a[(1 \ufffd\ufffd\ufffd  e^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)lat \ufffd\ufffd\ufffd (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4 lat) \ufffd\ufffd\ufffd  (35e^6/3072 + ....)sin(6 lat) + .....]\ufffd\ufffd\ufffdwith lat in radians and MO for latO, the latitude of the origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdrho = a . mO / sin(latO) + MO \ufffd\ufffd\ufffd M\ufffd\ufffd\ufffdT = a . m (lon \ufffd\ufffd\ufffd lonO) / rho       with lon and lonO in radians\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse calculation:\ufffd\ufffd\ufffdX = FE \ufffd\ufffd\ufffd W\ufffd\ufffd\ufffdY = FN \ufffd\ufffd\ufffd S\ufffd\ufffd\ufffdrho = \ufffd\ufffd\ufffd [X^2 + (a . mO / sin(latO) \ufffd\ufffd\ufffd Y)^2]^0.5  taking the sign of latO\ufffd\ufffd\ufffdM = a . mO / sin(latO) + MO \ufffd\ufffd\ufffd rho\ufffd\ufffd\ufffdmu = M / [a (1 \ufffd\ufffd\ufffd e^2/4 \ufffd\ufffd\ufffd 3e^4/64 \ufffd\ufffd\ufffd 5e^6/256 \ufffd\ufffd\ufffd \ufffd\ufffd\ufffd)]\ufffd\ufffd\ufffde1 = [1 \ufffd\ufffd\ufffd (1 \ufffd\ufffd\ufffd e^2)^0.5] / [1 + (1 \ufffd\ufffd\ufffd e^2)^0.5]\ufffd\ufffd\ufffdlat = mu + ((3 e1 / 2) \ufffd\ufffd\ufffd  (27 e1^3 / 32) +.....)sin(2 mu) + ((21 e1^2 / 16) \ufffd\ufffd\ufffd  (55 e1^4 / 32) + ....)sin(4 mu) \ufffd\ufffd\ufffd  + ((151 e1^3 / 96) +.....)sin(6 mu) + ((1097 e1^4 / 512)  \ufffd\ufffd\ufffd  ....)sin(8 mu) + ......\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdm = cos(lat) / (1 \ufffd\ufffd\ufffd e^2 sin^2(lat))^0.5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf latO is not negative\ufffd\ufffd\ufffdlon = lonO + rho {atan[X / (a . mO / sin(latO) \ufffd\ufffd\ufffd Y)]} / a . m\ufffd\ufffd\ufffdbut if lonO is negative\ufffd\ufffd\ufffdlon = lonO + rho {atan[\ufffd\ufffd\ufffd X / (Y \ufffd\ufffd\ufffd a . mO / sin(latO))]} / a . m\ufffd\ufffd\ufffdIn either case, if lat = \ufffd\ufffd\ufffd90\ufffd\ufffd\ufffd, m = 0 and the equation for lon is indeterminate, so use lon = lonO.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIn these formulas the terms FE and FN retain their definition, i.e. in the Bonne (South Orientated) method they increase the Westing and Southing value at the natural origin. In this method they are effectively false westing (FW) and false southing (FS) respectively.','See information source of Bonne, code 9827, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2002-07-13','',0),
(9829,'Polar Stereographic (variant B)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst calculate the scale factor at natural origin:\ufffd\ufffd\ufffdfor the south pole case\ufffd\ufffd\ufffdtF  = tan (pi/4 + latF/2) / {[(1 + e sin(latF)) / (1 \ufffd\ufffd\ufffd e sin(latF))]^(e/2)}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdbut for the north pole case\ufffd\ufffd\ufffdtF  = tan (pi/4 - latF/2) * {[(1 + e sin(latF)) / (1 \ufffd\ufffd\ufffd e sin(latF))]^(e/2)}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdthen for both cases\ufffd\ufffd\ufffdmF = cos(latF)  / (1 \ufffd\ufffd\ufffd e^2 sin^2(latF))^0.5\ufffd\ufffd\ufffdko = mF {[(1+e)^(1+e) (1\ufffd\ufffd\ufffde)^(1\ufffd\ufffd\ufffde)]0.5} / (2  tF)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe forward and reverse conversions then follow the formulae for the\ufffd\ufffd\ufffdPolar Stereographic (variant A) method:\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward conversion from latitude and longitude, for the south pole case\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdE = FE + rho * sin(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdN = FN + rho * cos(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdt = tan(pi/4 + lat/2) / {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdrho = 2*a*ko*t / {[(1+e)^(1+e) (1\ufffd\ufffd\ufffde)^(1\ufffd\ufffd\ufffde)]^0.5}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the north pole case, \ufffd\ufffd\ufffdrho and E are found as for the south pole case but\ufffd\ufffd\ufffdt  = tan(pi/4 \ufffd\ufffd\ufffd lat/2) *  {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdN = FN \ufffd\ufffd\ufffd rho * cos(lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse conversion from easting and northing to latitude and longitude,\ufffd\ufffd\ufffdlat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) \ufffd\ufffd\ufffd+ (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)\ufffd\ufffd\ufffd+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere rho''  = [(E-FE)^2  + (N \ufffd\ufffd\ufffd FN)^2]^0.5\ufffd\ufffd\ufffdt''   =rho'' {[(1+e)^(1+e) * (1\ufffd\ufffd\ufffd e)^(1-e)]^0.5} / (2 a ko)\ufffd\ufffd\ufffdand for the south pole case\ufffd\ufffd\ufffdchi  = 2 atan(t'' ) \ufffd\ufffd\ufffd pi/2 \ufffd\ufffd\ufffdbut for the north pole case\ufffd\ufffd\ufffdchi  =  pi/2 - 2 atan t''\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen for for both north and south cases if E = FE, lon = lonO\ufffd\ufffd\ufffdelse for the south pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd FE) / (N \ufffd\ufffd\ufffd FN)]\ufffd\ufffd\ufffdand for the north pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd FE) / \ufffd\ufffd\ufffd(N \ufffd\ufffd\ufffd FN)] = lonO + atan [(E \ufffd\ufffd\ufffd FE) / (FN \ufffd\ufffd\ufffd N)]','For Projected Coordinate Reference System: WGS 84 / Australian Antarctic Polar Stereographic\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid: WGS 84\ufffd\ufffd\ufffda = 6378137.0 metres  1/f = 298.2572236\ufffd\ufffd\ufffdthen e = 0.081819191\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude of standard parallel (latF): 71\ufffd\ufffd\ufffd00''00.000"S = -1.239183769 rad\ufffd\ufffd\ufffdLongitude of origin (lonO): 70\ufffd\ufffd\ufffd00''00.000"E = 1.221730476 rad\ufffd\ufffd\ufffdFalse easting (FE): 6000000.00 metres\ufffd\ufffd\ufffdFalse northing (FN): 6000000.00 metres\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude (lat) = 75\ufffd\ufffd\ufffd00''00.000"S = -1.308996939 rad\ufffd\ufffd\ufffdLongitude(lon) = 120\ufffd\ufffd\ufffd00''00.000"E = 2.094395102 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdtF  = 0.168407325\ufffd\ufffd\ufffdmF = 0.326546781\ufffd\ufffd\ufffdko = 0.97276901\ufffd\ufffd\ufffdt  = 0.132508348\ufffd\ufffd\ufffdpho = 1638783.238\ufffd\ufffd\ufffdwhence\ufffd\ufffd\ufffdE = 7255380.79 m\ufffd\ufffd\ufffdN = 7053389.56 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same Easting and Northing (7255380.79 E, 7053389.56 N) first gives:\ufffd\ufffd\ufffdtF  = 0.168407325       mF = 0.326546781      and  ko = 0.97276901\ufffd\ufffd\ufffdthen rho'' = 1638783.236          t''  = 0.132508347               chi = -1.3073146\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude (lat) = 75\ufffd\ufffd\ufffd00''00.000"S\ufffd\ufffd\ufffd        Longitude (lon) = 120\ufffd\ufffd\ufffd00''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2004-06-22','2004.43',0),
(9830,'Polar Stereographic (variant C)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the forward conversion from latitude and longitude, for the south pole case\ufffd\ufffd\ufffdE = EF + rho * sin (lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdN = NF \ufffd\ufffd\ufffd rhoF + rho * cos (lon \ufffd\ufffd\ufffd lonO)\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffdmF = cos latF  / (1 \ufffd\ufffd\ufffd e^2 sin^2(latF))^0.5\ufffd\ufffd\ufffdtF  = tan (p/4 + latF/2) / {[(1 + e sin(latF)) / (1 \ufffd\ufffd\ufffd e sin(latF))]^(e/2)}\ufffd\ufffd\ufffdt  = tan (p/4 + lat/2) / {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdrhoF = a mF\ufffd\ufffd\ufffdrho = rhoF *  t / tF\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the north pole case, mF, *F, * and E are found as for the south pole case but\ufffd\ufffd\ufffdtF = tan (p/4 \ufffd\ufffd\ufffd latF/2) * {[(1 + e sin(latF)) / (1 \ufffd\ufffd\ufffd e sin(latF))]^(e/2)}\ufffd\ufffd\ufffdt = tan (p/4 \ufffd\ufffd\ufffd lat/2) * {[(1 + e sin(lat)) / (1 \ufffd\ufffd\ufffd e sin(lat))]^(e/2)}\ufffd\ufffd\ufffdN = NF + rhoF \ufffd\ufffd\ufffd [rho * cos (lon \ufffd\ufffd\ufffd lonO)]\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse conversion from easting and northing to latitude and longitude,\ufffd\ufffd\ufffdlat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) \ufffd\ufffd\ufffd+ (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)\ufffd\ufffd\ufffd+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdwhere for the south pole case\ufffd\ufffd\ufffdrho'' = [(E-EF)^2  + (N \ufffd\ufffd\ufffd NF + rhoF)^2] ^0.5\ufffd\ufffd\ufffdt''   =  rho'' *  tF / rhoF\ufffd\ufffd\ufffdchi  = 2 atan(t'' ) \ufffd\ufffd\ufffd pi/2\ufffd\ufffd\ufffdand where mF and tF are as for the forward conversion\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor reverse conversion north pole case, mF, tF and rhoF are found as for the north pole case of the forward conversion, and\ufffd\ufffd\ufffdrho'' = [(E-EF)^2  + (N \ufffd\ufffd\ufffd NF \ufffd\ufffd\ufffd rhoF)^2]^0.5\ufffd\ufffd\ufffdt'' is found as for the south pole case of the reverse conversion =  rho'' *  tF / rhoF\ufffd\ufffd\ufffdchi  =  pi/2 - 2 atan t''\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen for for both north and south pole cases \ufffd\ufffd\ufffdif E = EF, lon = lonO\ufffd\ufffd\ufffdelse for the south pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd EF) / (N \ufffd\ufffd\ufffd NF + rhoF)]\ufffd\ufffd\ufffdand for the north pole case\ufffd\ufffd\ufffdlon = lonO + atan [(E \ufffd\ufffd\ufffd EF) / \ufffd\ufffd\ufffd(N \ufffd\ufffd\ufffd NF \ufffd\ufffd\ufffd rhoF)] = lonO + atan [(E \ufffd\ufffd\ufffd EF) / (NF + rhoF \ufffd\ufffd\ufffd N)]','For Projected Coordinate Reference System: Petrels 1972 / Terre Adelie Polar Stereographic\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdParameters:\ufffd\ufffd\ufffdEllipsoid:International 1924\ufffd\ufffd\ufffda = 6378388.0 metres  1/f = 297.0\ufffd\ufffd\ufffdthen e = 0.081991890\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdLatitude of false origin (latF):  67\ufffd\ufffd\ufffd00''00.000"S = -1.169370599 rad\ufffd\ufffd\ufffdLongitude of origin (lonO): 140\ufffd\ufffd\ufffd00''00.000"E = 2.443460953 rad\ufffd\ufffd\ufffdEasting at false origin (EF): 300000.00 metres\ufffd\ufffd\ufffdNorthing at false origin (NF): 200000.00 metres\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdForward calculation for: \ufffd\ufffd\ufffdLatitude (lat) = 66\ufffd\ufffd\ufffd36''18.820"S = -1.162480524 rad\ufffd\ufffd\ufffdLongitude (lon) = 140\ufffd\ufffd\ufffd04''17.040"E = 2.444707118 rad\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdmF = 0.391848769\ufffd\ufffd\ufffdrhoF = 2499363.488\ufffd\ufffd\ufffdtF  = 0.204717630\ufffd\ufffd\ufffdt  = 0.208326304\ufffd\ufffd\ufffdrho = 2543421.183\ufffd\ufffd\ufffdwhence\ufffd\ufffd\ufffdE = 303169.52 m\ufffd\ufffd\ufffdN = 244055.72 m\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdReverse calculation for the same Easting and Northing (303169.522 E, 244055.721 N) first gives:\ufffd\ufffd\ufffdmF = 0.391848769\ufffd\ufffd\ufffdrhoF = 2499363.488\ufffd\ufffd\ufffdtF  = 0.204717630\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdthen\ufffd\ufffd\ufffdrho'' = 2543421.183\ufffd\ufffd\ufffdt''  = 0.208326304\ufffd\ufffd\ufffdchi = -1.1600190\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen Latitude (lat) = 66\ufffd\ufffd\ufffd36''18.820"S\ufffd\ufffd\ufffd         Longitude (lon) =140\ufffd\ufffd\ufffd04''17.040"E','','EPSG guidance note #7-2, http://www.epsg.org','EPSG','2003-09-22','',0),
(9831,'Guam Projection',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdthe forward conversion from latitude and longitude is given by: \ufffd\ufffd\ufffd\u0009x = (lon \ufffd\ufffd\ufffd lonO) cos(lat) / [(1 \ufffd\ufffd\ufffd e^2 sin^2(lat))^0.5]\ufffd\ufffd\ufffd\u0009E = FE + x\ufffd\ufffd\ufffd\u0009N = FN + M \ufffd\ufffd\ufffd MO + ^2 tan(lat) [(1 \ufffd\ufffd\ufffd e^2 sin^2(lat))^0.5] / (2a)}\ufffd\ufffd\ufffdwhere\ufffd\ufffd\ufffd\u0009M = a[(1 \ufffd\ufffd\ufffd ^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)lat  \ufffd\ufffd\ufffd  (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) \ufffd\ufffd\ufffd\u0009\u0009+ (^4/256 + 45e^6/1024 +.....)sin(4 lat)  \ufffd\ufffd\ufffd  (35e^6/3072 + ....)sin(6 lat)  + .....]\ufffd\ufffd\ufffdwith lat in radians and MO for latO, the latitude of the natural origin, derived in the same way.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThe reverse conversion from easting and northing to latitude and longitude requires iteration of three equations. The Guam projection uses three iterations, which is satisfactory over the small area of application. First MO for the latitude of the origin latO is derived as for the forward conversion. Then:\ufffd\ufffd\ufffde''   = [1 \ufffd\ufffd\ufffd (1 \ufffd\ufffd\ufffd^2)^0.5] / [1 + (1 \ufffd\ufffd\ufffd e^2)^0.5]\ufffd\ufffd\ufffdand\ufffd\ufffd\ufffdM''  =  MO + (N \ufffd\ufffd\ufffd FN) \ufffd\ufffd\ufffd {(E \ufffd\ufffd\ufffd FE)^2 tan(latO) [(1 \ufffd\ufffd\ufffd e^2 sin^2(latO)^0.5] / (2a)}\ufffd\ufffd\ufffdmu''   =  M'' / a(1 \ufffd\ufffd\ufffd  e^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)\ufffd\ufffd\ufffdlat''   =  mu'' + (3e''/2 \ufffd\ufffd\ufffd  27e''^3/32)sin(2mu'') + (21e''^2/16 \ufffd\ufffd\ufffd  55e''^4/32)sin(4mu'') + (151e''^3/96)sin(6mu'') \ufffd\ufffd\ufffd+ (1097e''^4/512)sin(8mu'')\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009M"  = MO + (N \ufffd\ufffd\ufffd FN) \ufffd\ufffd\ufffd {(E FE)^2 tan(lat'') [(1 \ufffd\ufffd\ufffd e^2 sin^2(lat''))^0] / (2a)}\ufffd\ufffd\ufffdmu"   =  M" / a(1 \ufffd\ufffd\ufffd  e^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)\ufffd\ufffd\ufffdlat"  =  mu" + (3e''/2 \ufffd\ufffd\ufffd  27e''^3/32)sin(2mu") + (21e''^2/16 \ufffd\ufffd\ufffd  55e''^4/32)sin(4mu") + (151e''^3/96)sin(6mu") \ufffd\ufffd\ufffd\u0009(1097  e''^4/512)sin(8mu")\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u0009M''''''   = MO + (N \ufffd\ufffd\ufffd FN) \ufffd\ufffd\ufffd {(E \ufffd\ufffd\ufffd F)^2 ta(lat") [(1 \ufffd\ufffd\ufffd e^2 sin^2(lat")^0.5] / (2a)}\ufffd\ufffd\ufffdmu''''''   =  M'''''' / a(1 \ufffd\ufffd\ufffd  e^2/4 \ufffd\ufffd\ufffd  3e^4/64 \ufffd\ufffd\ufffd  5e^6/256 \ufffd\ufffd\ufffd....)\ufffd\ufffd\ufffdlat''''''   =  mu'''''' + (3e''/2 \ufffd\ufffd\ufffd  27e''^3/32)sin(2mu'''''') + (21e''^2/16 \ufffd\ufffd\ufffd  55e''^4/32)sin(4mu'''''') + (151e''^3/96)sin(6mu'''''') \ufffd\ufffd\ufffd+ (1097e''^4/512)sin(8mu'''''')\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdlon = lonO + {(E \ufffd\ufffd\ufffd FE) . [(1 \ufffd\ufffd\ufffd e^2 sin^2 lat'''''')^0.5] / (a cos lat'''''')}','See information source or EPSG Guidance Note 7.','Simplified form of Oblique Azimuthal Equidistant projection method.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','EPSG','2004-04-22','',0),
(9832,'Modified Azimuthal Equidistant',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFirst calculate a constant for the projection:\ufffd\ufffd\ufffdnu_O = a /(1 \ufffd\ufffd\ufffd e^2 sin^2(latO))^0.5\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen the forward conversion from latitude and longitude is given by:\ufffd\ufffd\ufffdnu = a /(1 \ufffd\ufffd\ufffd e^2 sin^2(lat))^0.5\ufffd\ufffd\ufffdpsi = atan [(1 \ufffd\ufffd\ufffd e^2) tan(lat) + e^2 * nu_O * sin(latO)  / (nu * cos(lat))]\ufffd\ufffd\ufffdalpha = atan {sin (lon \ufffd\ufffd\ufffd lonO) / [cos(latO) * tan(psi) \ufffd\ufffd\ufffd sin(latO) * cos (lon \ufffd\ufffd\ufffd lonO)]}\ufffd\ufffd\ufffdG  = e sin(latO) / (1 \ufffd\ufffd\ufffd e^2)^0.5\ufffd\ufffd\ufffdH = e cos(latO) * cos(alpha) / (1 \ufffd\ufffd\ufffd e^2)^0.5\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdif sin(alpha)) = 0,  s = asin (cos(latO) * sin(psi) \ufffd\ufffd\ufffd sin(latO) * cos(psi)) * SIGN(cos(alpha))\ufffd\ufffd\ufffdelse                     s = asin [sin (lon \ufffd\ufffd\ufffd lonO) * cos(psi) / sin(alpha))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdand in either case\ufffd\ufffd\ufffdc = nu_O * s {[1 \ufffd\ufffd\ufffd s^2 * H^2 (1 \ufffd\ufffd\ufffd H^2) /6] + [(s^3/8)GH(1-2H^2)] + (s^4/120)[H^2(4-7H^2) \ufffd\ufffd\ufffd 3G^2(1-7H^2)] \ufffd\ufffd\ufffd [(s^5/48)GH]}\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffd\u0009E = FE + * sin(alpha)\ufffd\ufffd\ufffd\u0009N = FN + * cos(alpha)\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdFor the reverse conversion from easting and northing to latitude and longitude:\ufffd\ufffd\ufffd\u0009c'' = [(E FE)^2 + (N \ufffd\ufffd\ufffd FN)^2]^0.5\ufffd\ufffd\ufffdalpha'' = atan [(E \ufffd\ufffd\ufffd FE) / (N \ufffd\ufffd\ufffd FN)]\ufffd\ufffd\ufffd\u0009A = e^2 * cos^2(latO) * cos^2(alpha'') / (1 \ufffd\ufffd\ufffd e^2)\ufffd\ufffd\ufffd\u0009B 3e^2 * (1-A) * sin(latO) * cos(latO) * cos(alpha'') / (1 \ufffd\ufffd\ufffd e^2)\ufffd\ufffd\ufffd\u0009D = c''nu_O\ufffd\ufffd\ufffd\u0009J = D \ufffd\ufffd\ufffd [A (1 + AD^3 / 6] \ufffd\ufffd\ufffd [B (1 + 3A) D^4 / 24]\ufffd\ufffd\ufffd\u0009K = 1 \ufffd\ufffd\ufffd (* J^2 / 2) \ufffd\ufffd\ufffd (B *J^3 / 6)\ufffd\ufffd\ufffdpsi'' = asin (sin(latO) cos(J) + cos(latO) sin(J) cos(alpha''))\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdThen\ufffd\ufffd\ufffdlat = atan [(1 \ufffd\ufffd\ufffd e^2 * K sin(latO) / sin(psi'')) * tan(psi'') / (1 \ufffd\ufffd\ufffd e^2)]\ufffd\ufffd\ufffdlon = lonO + asin (sin(alpha'') * sin(J) / cos(psi''))','See information source or EPSG Guidance Note 7.','Modified form of Oblique Azimuthal Equidistant projection method developed for Polynesian islands. For the distances over which these projections are used (under 800km) this modification introduces no significant error.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','EPSG','2006-03-31','2006.20',0),
(9833,'Hyperbolic Cassini-Soldner',1,'See information source.','See information source.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2006-06-28','',0),
(9834,'Lambert Cylindrical Equal Area (Spherical)',1,'See information source.','See information source.','This is the spherical form of the projection. Differences of several tens of metres result from comparison with ellipsoidal form.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2006-09-22','',0)
INSERT INTO EPSG_COORDOPERATIONPARAM VALUES
(8601,'Latitude offset','The difference between the latitude values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8602,'Longitude offset','The difference between the longitude values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8603,'Vertical Offset','The difference between the height or depth values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8604,'Geoid undulation','The height of the geoid above a specified ellipsoid.  Indicated by symbol N.  Usually interpolated within a geoid model.\ufffd\ufffd\ufffdN = h - H, where h is the height above the ellipsoid and H is the gravity-related height.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8605,'X-axis translation','The difference between the X values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8606,'Y-axis translation','The difference between the Y values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8607,'Z-axis translation','The difference between the Z values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8608,'X-axis rotation','The angular difference between the Y and Z axes directions of target and source coordinate reference systems. This is a rotation about the X axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8609,'Y-axis rotation','The angular difference between the X and Z axes directions of target and source coordinate reference systems. This is a rotation about theY axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8610,'Z-axis rotation','The angular difference between the X and Y axes directions of target and source coordinate reference systems. This is a rotation about the Z axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8611,'Scale difference','The scale difference increased by unity equals the ratio of an the length of an arbitrary distance between two points in target and source coordinate reference systems.  This is usually averaged for the intersection area of the two coordinate reference systems. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdIf a distance of 100 km in the source coordinate reference system translates into a distance of 100.001 km in the target coordinate reference system, the scale difference is 1 ppm (the ratio being 1.000001).','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8612,'Scale factor for source coordinate reference system first axis','The unit of measure of the source coordinate reference system first axis, expressed in the unit of measure of the target coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8613,'Scale factor for source coordinate reference system second axis','The unit of measure of the source coordinate reference system second axis, expressed in the unit of measure of the target coordinate reference system','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8614,'Rotation angle of source coordinate reference system axes','Angle (counter-clockwise positive) through which both of the source coordinate reference system axes need to rotated to coincide with the corresponding target coordinate reference system axes.  \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdAlternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8615,'Rotation angle of source coordinate reference system first axis','Angle (counter-clockwise positive) through which the source coordinate reference system''s first axis needs to rotated to coincide with the corresponding axis of the target coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8616,'Rotation angle of source coordinate reference system second axis','Angle (counter-clockwise positive) through which the source coordinate reference system''s second axis needs to rotated to coincide with the corresponding axis of the target coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8617,'Ordinate 1 of evaluation point','The value of the first ordinate value of the evaluation point.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8618,'Ordinate 2 of evaluation point','The value of the second ordinate of the evaluation point.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8619,'Ordinate 1 of evaluation point in source CRS','The value of the first ordinate of the evaluation point expressed in the source coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8620,'Ordinate 2 of evaluation point in source CRS','The value of the second ordinate of the evaluation point expressed in the source coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8621,'Ordinate 1 of evaluation point in target CRS','The value of the first ordinate of the evaluation point expressed in the target coordinate reference system.  In the case of an affine transformation the evaluation point is the origin of the source coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8622,'Ordinate 2 of evaluation point in target CRS','The value of the second ordinate of the evaluation point expressed in the target coordinate reference system.  In the case of an affine transformation the evaluation point is the origin of the source coordinate reference system.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8623,'A0','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8624,'A1','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8625,'A2','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8626,'A3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8627,'A4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8628,'A5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8629,'A6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8630,'A7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8631,'A8','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8632,'Au0v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8633,'Au4v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8634,'Au3v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8635,'Au2v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8636,'Au1v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8637,'Au0v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8638,'B00','Coefficient used only in the Madrid to ED50 polynomial transformation method.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8639,'B0','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8640,'B1','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8641,'B2','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8642,'B3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8643,'Bu1v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8644,'Bu0v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8645,'Bu3v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8646,'Bu2v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8647,'Bu1v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8648,'Bu0v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8649,'Bu4v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8650,'Bu3v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8651,'Bu2v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8652,'Bu1v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8653,'Bu0v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2000-06-23','2003.20',0),
(8654,'Semi-major axis length difference','The difference between the semi-major axis values of the ellipsoids used in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8655,'Flattening difference','The difference between the flattening values of the ellipsoids used in the target and source coordinate reference systems. \ufffd\ufffd\ufffd\ufffd\ufffd\ufffdflattening  = 1 / (inverse_flattening).','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8656,'Latitude and longitude difference file','The name of the [path and] file containing latitude and longitude differences.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8657,'Latitude difference file','The name of the [path and] file containing latitude differences.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8658,'Longitude difference file','The name of the [path and] file containing longitude differences.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8659,'Geod. tfm. code for northern boundary','The EPSG code for the geodetic transformation applied at the northern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8660,'Geod. tfm. code for southern boundary','The EPSG code for the geodetic transformation applied at the southern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8661,'Geod. tfm. name for northern boundary','The EPSG name for the geodetic transformation applied at the northern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8662,'Geod. tfm. name for southern boundary','The EPSG name for the geodetic transformation applied at the southern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','EPSG','2000-06-23','',0),
(8663,'Point scale factor','The point scale factor in a selected point of the target coordinate reference system. to be used as representative figure of the scale of the target coordinate reference system in a the area to which a coordinate transformation is defined.','EPSG guidance note number 7 (June 2000 Revision)','EPSG','2000-06-29','',0),
(8664,'Easting and northing difference file','The name of the [path and] file containing easting and northing differences.','Ordnance Survey of Great Britain','EPSG','2000-10-19','',0),
(8665,'Maritime Province residual file','Coordinate differences at control points','Survey of New Brunswick','EPSG','2000-10-19','',0),
(8666,'Geoid model file','The name of the [path and] file containing geoid heights.','EPSG','EPSG','2001-06-05','',0),
(8667,'Ordinate 3 of evaluation point','The value of the third ordinate of the evaluation point.','EPSG guidance note number 7.','EPSG','2001-11-06','',0),
(8668,'Au5v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8669,'Au4v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8670,'Au3v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8671,'Au2v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8672,'Au1v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8673,'Au0v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8674,'Au6v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8675,'Au5v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8676,'Au4v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8677,'Au3v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8678,'Au2v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8679,'Au1v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8680,'Au0v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8681,'Bu5v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8682,'Bu4v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8683,'Bu3v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8684,'Bu2v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8685,'Bu1v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8686,'Bu0v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8687,'Bu6v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8688,'Bu5v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8689,'Bu4v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8690,'Bu3v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8691,'Bu2v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8692,'Bu1v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8693,'Bu0v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2002-09-19','2003.20',0),
(8694,'Scaling factor for source CRS coord differences','Used in general polynomial transformations to normalise coordinate differences to an acceptable numerical range.','EPSG guidance note number 7.','EPSG','2002-10-11','',0),
(8695,'Scaling factor for target CRS coord differences','Used in general polynomial transformations to normalise coordinate differences to an acceptable numerical range.','EPSG guidance note number 7.','EPSG','2002-10-11','',0),
(8696,'Scaling factor for coord differences','Used in reversible polynomial transformations to normalise coordinate differences to an acceptable numerical range. For the reverse transformation the forward target CRS becomes the reverse source CRS and forward source CRS becomes the reverse target CRS.','EPSG guidance note number 7.','EPSG','2002-10-11','',0),
(8697,'Au5v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8698,'Au0v8','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8699,'Au9v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8700,'Au2v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8701,'Au1v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8702,'Au3v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8703,'Bu7v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8704,'Bu6v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8705,'Bu4v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8706,'Bu8v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8707,'Bu7v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8708,'Bu2v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8709,'Bu0v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8710,'Bu4v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8711,'Bu9v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8712,'Bu8v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8713,'Bu5v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8714,'Bu9v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8715,'Bu4v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8716,'Au1v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8717,'Au0v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8718,'Au2v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8719,'Au1v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8720,'Au0v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8721,'Au3v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8722,'Au2v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8723,'Au1v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8724,'Bu1v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8725,'Bu0v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8726,'Bu2v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8727,'Geocentric translation file','The name of the [path and] file containing a grid of geocentric translations..','EPSG guidance note number 7.','EPSG','2004-03-15','',0),
(8728,'Easting offset','The difference between the easting values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2004-04-14','',0),
(8729,'Northing offset','The difference between the northing values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','EPSG','2004-04-14','',0),
(8730,'Inclination in latitude','The value of the inclination parameter in the latitude domain, i.e. in the plane of the meridian, derived at a specified evaluation point.','EPSG guidance note number 7.','EPSG','2004-04-14','',0),
(8731,'Inclination in longitude','The value of the inclination parameter in the the longitude domain, i.e. perpendicular to the plane of the meridian, derived at a specified evaluation point.','EPSG guidance note number 7.','EPSG','2004-04-14','',0),
(8732,'Height difference file','The name of the [path and] file containing vertical offsets.','EPSG','EPSG','2004-04-27','',0),
(8733,'Bin grid origin I','The value of the I-axis coordinate at the bin grid defininition point. The I-axis is rotated 90 degrees clockwise from the J-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8734,'Bin grid origin J','The value of the J-axis coordinate at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8735,'Bin grid origin Easting','The value of the map grid Easting at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8736,'Bin grid origin Northing','The value of the map grid Northing at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8737,'Scale factor of bin grid','The point scale factor of the map grid coordinate reference system at a point within the bin grid. Generally either the bin grid origin or the centre of the bin grid will be the chosen point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8738,'Bin width on I-axis','The nominal separation of bin nodes on the bin grid I-axis. (Note: the actual bin node separation is the product of the nominal separation and the scale factor of the bin grid).','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8739,'Bin width on J-axis','The nominal separation of bin nodes on the bin grid J-axis. (Note: the actual bin node separation is the product of the nominal separation and the scale factor of the bin grid).','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8740,'Map grid bearing of bin grid J-axis','The orientation of the bin grid J-axis measured clockwise from map grid north.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8741,'Bin node increment on I-axis','The numerical increment between successive bin nodes on the I-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8742,'Bin node increment on J-axis','The numerical increment between successive bin nodes on the J-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8801,'Latitude of natural origin','The latitude of the point from which the values of both the geographical coordinates on the ellipsoid and the grid coordinates on the projection are deemed to increment or decrement for computational purposes. Alternatively it may be considered as the latitude of the point which in the absence of application of false coordinates has grid coordinates of (0,0).','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8802,'Longitude of natural origin','The longitude of the point from which the values of both the geographical coordinates on the ellipsoid and the grid coordinates on the projection are deemed to increment or decrement for computational purposes. Alternatively it may be considered as the longitude of the point which in the absence of application of false coordinates has grid coordinates of (0,0).  Sometimes known as "central meridian (CM)".','EPSG guidance note number 7.','EPSG','2002-06-22','2002.39',0),
(8805,'Scale factor at natural origin','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the natural origin.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8806,'False easting','Since the natural origin may be at or near the centre of the projection and under normal coordinate circumstances would thus give rise to negative coordinates over parts of the mapped area, this origin is usually given false coordinates which are large enough to avoid this inconvenience. The False Easting, FE, is the value assigned to the abscissa (east or west) axis of the projection grid at the natural origin.','EPSG guidance note number 7.','EPSG','2002-07-31','2002.51',0),
(8807,'False northing','Since the natural origin may be at or near the centre of the projection and under normal coordinate circumstances would thus give rise to negative coordinates over parts of the mapped area, this origin is usually given false coordinates which are large enough to avoid this inconvenience. The False Northing, FN, is the value assigned to the ordinate (north or south) axis of the projection grid at the natural origin.','EPSG guidance note number 7.','EPSG','2002-07-31','2002.51',0),
(8811,'Latitude of projection centre','For an oblique projection, this is the latitude of the point at which the azimuth of the central line is defined.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8812,'Longitude of projection centre','For an oblique projection, this is the longitude of the point at which the azimuth of the central line is defined.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8813,'Azimuth of initial line','The azimuthal direction (north zero, east of north being positive) of the great circle which is the centre line of an oblique projection. The azimuth is given at the projection centre.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8814,'Angle from Rectified to Skew Grid','The angle at the natural origin of an oblique projection through which the natural coordinate reference system is rotated to make the projection north axis parallel with true north.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8815,'Scale factor on initial line','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the projection center.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8816,'Easting at projection centre','The easting value assigned to the projection centre.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8817,'Northing at projection centre','The northing value assigned to the projection centre.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8818,'Latitude of pseudo standard parallel','Latitude of the parallel on which the conic or cylindrical projection is based.  This latitude is not geographic, but is defined on the conformal sphere AFTER its rotation to obtain the oblique aspect of the projection.','EPSG guidance note number 7','EPSG','2000-03-07','',0),
(8819,'Scale factor on pseudo standard parallel','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the pseudo-standard parallel.','EPSG guidance note number 7.','EPSG','2000-03-07','',0),
(8821,'Latitude of false origin','The latitude of the point which is not the natural origin and at which grid coordinate values false easting and false northing are defined.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8822,'Longitude of false origin','The longitude of the point which is not the natural origin and at which grid coordinate values false easting and false northing are defined.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8823,'Latitude of 1st standard parallel','For a conic projection with two standard parallels, this is the latitude of intersection of the cone with the ellipsoid that is nearest the pole.  Scale is true along this parallel.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8824,'Latitude of 2nd standard parallel','For a conic projection with two standard parallels, this is the latitude of intersection of the cone with the ellipsoid that is furthest from the pole.  Scale is true along this parallel.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8826,'Easting at false origin','The easting value assigned to the false origin.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8827,'Northing at false origin','The northing value assigned to the false origin.','EPSG guidance note number 7.','EPSG','1999-09-09','',0),
(8828,'Spherical latitude of origin','The latitude of the point from which the values of both the geographical coordinates on the sphere and the grid coordinates on a spherical projection are deemed to increment or decrement for computational purposes.','EPSG guidance note number 7.','EPSG','2001-06-05','',0),
(8829,'Spherical longitude of origin','The longitude of the point from which the values of both the geographical coordinates on the sphere and the grid coordinates on a spherical projection are deemed to increment or decrement for computational purposes.','EPSG guidance note number 7.','EPSG','2001-06-05','',0),
(8830,'Initial longitude','The longitude of the western limit of the first zone of a Transverse Mercator zoned grid system.','EPSG','EPSG','2001-06-05','',0),
(8831,'Zone width','The longitude width of a zone of a Transverse Mercator zoned grid system.','EPSG','EPSG','2001-06-05','',0),
(8832,'Latitude of standard parallel','For polar aspect azimuthal projections, the parallel on which the scale factor is defined to be unity.','EPSG guidance note number 7.','EPSG','2003-09-22','',0),
(8833,'Longitude of origin','For polar aspect azimuthal projections, the meridian along which the northing axis increments and also across which parallels of latitude increment towards the north pole.','EPSG guidance note number 7.','EPSG','2003-09-22','',0)
INSERT INTO EPSG_COORDOPERATIONPARAMUSAGE VALUES
(9618,8601,1,'Yes'),
(9619,8601,1,'Yes'),
(9660,8601,1,'Yes'),
(9601,8602,1,'Yes'),
(9618,8602,2,'Yes'),
(9619,8602,2,'Yes'),
(9660,8602,2,'Yes'),
(9616,8603,1,'Yes'),
(9657,8603,3,'Yes'),
(9660,8603,3,'Yes'),
(9618,8604,3,'Yes'),
(9603,8605,1,'Yes'),
(9604,8605,1,'Yes'),
(9605,8605,1,'Yes'),
(9606,8605,1,'Yes'),
(9607,8605,1,'Yes'),
(9636,8605,1,'Yes'),
(9603,8606,2,'Yes'),
(9604,8606,2,'Yes'),
(9605,8606,2,'Yes'),
(9606,8606,2,'Yes'),
(9607,8606,2,'Yes'),
(9636,8606,2,'Yes'),
(9603,8607,3,'Yes'),
(9604,8607,3,'Yes'),
(9605,8607,3,'Yes'),
(9606,8607,3,'Yes'),
(9607,8607,3,'Yes'),
(9636,8607,3,'Yes'),
(9606,8608,4,'Yes'),
(9607,8608,4,'Yes'),
(9636,8608,4,'Yes'),
(9606,8609,5,'Yes'),
(9607,8609,5,'Yes'),
(9636,8609,5,'Yes'),
(9606,8610,6,'Yes'),
(9607,8610,6,'Yes'),
(9636,8610,6,'Yes'),
(9606,8611,7,'Yes'),
(9607,8611,7,'Yes'),
(9621,8611,3,'No'),
(9636,8611,7,'Yes'),
(9622,8612,3,''),
(9623,8612,3,'No'),
(9622,8613,4,''),
(9623,8613,4,'No'),
(9621,8614,4,'No'),
(9622,8614,6,''),
(9623,8615,6,'No'),
(9623,8616,7,'No'),
(9628,8617,1,'No'),
(9629,8617,1,'No'),
(9630,8617,1,'No'),
(9636,8617,8,'No'),
(9649,8617,1,'No'),
(9650,8617,1,'No'),
(9651,8617,1,'No'),
(9654,8617,1,'No'),
(9657,8617,1,'No'),
(9628,8618,2,'No'),
(9629,8618,2,'No'),
(9630,8618,2,'No'),
(9636,8618,9,'No'),
(9649,8618,2,'No'),
(9650,8618,2,'No'),
(9651,8618,2,'No'),
(9654,8618,2,'No'),
(9657,8618,2,'No'),
(9625,8619,1,''),
(9626,8619,1,''),
(9627,8619,1,''),
(9631,8619,1,''),
(9632,8619,1,''),
(9645,8619,1,''),
(9646,8619,1,''),
(9647,8619,1,''),
(9648,8619,1,''),
(9652,8619,1,''),
(9653,8619,1,''),
(9625,8620,2,''),
(9626,8620,2,''),
(9627,8620,2,''),
(9631,8620,2,''),
(9632,8620,2,''),
(9645,8620,2,''),
(9646,8620,2,''),
(9647,8620,2,''),
(9648,8620,2,''),
(9652,8620,2,''),
(9653,8620,2,''),
(9621,8621,1,'No'),
(9622,8621,1,''),
(9623,8621,1,'No'),
(9625,8621,3,''),
(9626,8621,3,''),
(9627,8621,3,''),
(9631,8621,3,''),
(9632,8621,3,''),
(9645,8621,3,''),
(9646,8621,3,''),
(9647,8621,3,''),
(9648,8621,3,''),
(9652,8621,3,''),
(9653,8621,3,''),
(9621,8622,2,'No'),
(9622,8622,2,''),
(9623,8622,2,'No'),
(9625,8622,4,''),
(9626,8622,4,''),
(9627,8622,4,''),
(9631,8622,4,''),
(9632,8622,4,''),
(9645,8622,4,''),
(9646,8622,4,''),
(9647,8622,4,''),
(9648,8622,4,''),
(9652,8622,4,''),
(9653,8622,4,''),
(9617,8623,1,''),
(9624,8623,1,'No'),
(9625,8623,5,''),
(9626,8623,5,''),
(9627,8623,5,''),
(9628,8623,3,'Yes'),
(9629,8623,3,'Yes'),
(9630,8623,3,'Yes'),
(9645,8623,7,''),
(9646,8623,7,''),
(9647,8623,7,''),
(9648,8623,7,''),
(9649,8623,4,'Yes'),
(9650,8623,4,'Yes'),
(9651,8623,4,'Yes'),
(9654,8623,4,'Yes'),
(9617,8624,2,''),
(9624,8624,2,'No'),
(9625,8624,6,''),
(9626,8624,6,''),
(9627,8624,6,''),
(9628,8624,4,'Yes'),
(9629,8624,4,'Yes'),
(9630,8624,4,'Yes'),
(9631,8624,5,''),
(9632,8624,5,''),
(9652,8624,7,''),
(9653,8624,7,''),
(9617,8625,3,''),
(9624,8625,3,'No'),
(9625,8625,7,''),
(9626,8625,7,''),
(9627,8625,7,''),
(9628,8625,5,'Yes'),
(9629,8625,5,'Yes'),
(9630,8625,5,'Yes'),
(9631,8625,6,''),
(9632,8625,6,''),
(9652,8625,8,''),
(9653,8625,8,''),
(9617,8626,4,''),
(9625,8626,8,''),
(9626,8626,8,''),
(9627,8626,8,''),
(9628,8626,6,'Yes'),
(9629,8626,6,'Yes'),
(9630,8626,6,'Yes'),
(9631,8626,7,''),
(9632,8626,7,''),
(9652,8626,9,''),
(9653,8626,9,''),
(9625,8627,9,''),
(9626,8627,9,''),
(9627,8627,9,''),
(9628,8627,7,'Yes'),
(9629,8627,7,'Yes'),
(9630,8627,7,'Yes'),
(9631,8627,8,''),
(9632,8627,8,''),
(9652,8627,10,''),
(9653,8627,10,''),
(9625,8628,10,''),
(9626,8628,10,''),
(9627,8628,10,''),
(9628,8628,8,'Yes'),
(9629,8628,8,'Yes'),
(9630,8628,8,'Yes'),
(9631,8628,9,''),
(9632,8628,9,''),
(9652,8628,11,''),
(9653,8628,11,''),
(9626,8629,11,''),
(9627,8629,11,''),
(9629,8629,9,'Yes'),
(9630,8629,9,'Yes'),
(9631,8629,10,''),
(9632,8629,10,''),
(9652,8629,12,''),
(9653,8629,12,''),
(9626,8630,12,''),
(9627,8630,12,''),
(9629,8630,10,'Yes'),
(9630,8630,10,'Yes'),
(9632,8630,11,''),
(9653,8630,13,''),
(9626,8631,13,''),
(9627,8631,13,''),
(9629,8631,11,'Yes'),
(9630,8631,11,'Yes'),
(9632,8631,12,''),
(9653,8631,14,''),
(9626,8632,14,''),
(9627,8632,14,''),
(9629,8632,12,'Yes'),
(9630,8632,12,'Yes'),
(9646,8632,16,''),
(9647,8632,16,''),
(9648,8632,16,''),
(9650,8632,13,'Yes'),
(9651,8632,13,'Yes'),
(9627,8633,15,''),
(9630,8633,13,'Yes'),
(9647,8633,17,''),
(9648,8633,17,''),
(9651,8633,14,'Yes'),
(9654,8633,14,'Yes'),
(9627,8634,16,''),
(9630,8634,14,'Yes'),
(9647,8634,18,''),
(9648,8634,18,''),
(9651,8634,15,'Yes'),
(9627,8635,17,''),
(9630,8635,15,'Yes'),
(9647,8635,19,''),
(9648,8635,19,''),
(9651,8635,16,'Yes'),
(9627,8636,18,''),
(9630,8636,16,'Yes'),
(9647,8636,20,''),
(9648,8636,20,''),
(9651,8636,17,'Yes'),
(9627,8637,19,''),
(9630,8637,17,'Yes'),
(9647,8637,21,''),
(9648,8637,21,''),
(9651,8637,18,'Yes'),
(9617,8638,5,''),
(9617,8639,6,''),
(9624,8639,4,'No'),
(9625,8639,11,''),
(9626,8639,15,''),
(9627,8639,20,''),
(9628,8639,9,'Yes'),
(9629,8639,13,'Yes'),
(9630,8639,18,'Yes'),
(9645,8639,13,''),
(9646,8639,17,''),
(9647,8639,22,''),
(9648,8639,35,''),
(9649,8639,10,'Yes'),
(9650,8639,14,'Yes'),
(9651,8639,19,'Yes'),
(9654,8639,109,'Yes'),
(9617,8640,7,''),
(9624,8640,5,'No'),
(9625,8640,12,''),
(9626,8640,16,''),
(9627,8640,21,''),
(9628,8640,10,'Yes'),
(9629,8640,14,'Yes'),
(9630,8640,19,'Yes'),
(9617,8641,8,''),
(9624,8641,6,'No'),
(9625,8641,13,''),
(9626,8641,17,''),
(9627,8641,22,''),
(9628,8641,11,'Yes'),
(9629,8641,15,'Yes'),
(9630,8641,20,'Yes'),
(9617,8642,9,''),
(9625,8642,14,''),
(9626,8642,18,''),
(9627,8642,23,''),
(9628,8642,12,'Yes'),
(9629,8642,16,'Yes'),
(9630,8642,21,'Yes'),
(9625,8643,15,''),
(9626,8643,19,''),
(9627,8643,24,''),
(9628,8643,13,'Yes'),
(9629,8643,17,'Yes'),
(9630,8643,22,'Yes'),
(9645,8643,17,''),
(9646,8643,21,''),
(9647,8643,26,''),
(9648,8643,39,''),
(9649,8643,14,'Yes'),
(9650,8643,18,'Yes'),
(9651,8643,23,'Yes'),
(9654,8643,113,'Yes'),
(9625,8644,16,''),
(9626,8644,20,''),
(9627,8644,25,''),
(9628,8644,14,'Yes'),
(9629,8644,18,'Yes'),
(9630,8644,23,'Yes'),
(9645,8644,18,''),
(9646,8644,22,''),
(9647,8644,27,''),
(9648,8644,40,''),
(9649,8644,15,'Yes'),
(9650,8644,19,'Yes'),
(9651,8644,24,'Yes'),
(9654,8644,114,'Yes'),
(9626,8645,21,''),
(9627,8645,26,''),
(9629,8645,19,'Yes'),
(9630,8645,24,'Yes'),
(9646,8645,23,''),
(9647,8645,28,''),
(9648,8645,41,''),
(9650,8645,20,'Yes'),
(9651,8645,25,'Yes'),
(9654,8645,115,'Yes'),
(9626,8646,22,''),
(9627,8646,27,''),
(9629,8646,20,'Yes'),
(9630,8646,25,'Yes'),
(9646,8646,24,''),
(9647,8646,29,''),
(9648,8646,42,''),
(9650,8646,21,'Yes'),
(9651,8646,26,'Yes'),
(9626,8647,23,''),
(9627,8647,28,''),
(9629,8647,21,'Yes'),
(9630,8647,26,'Yes'),
(9646,8647,25,''),
(9647,8647,30,''),
(9648,8647,43,''),
(9650,8647,22,'Yes'),
(9651,8647,27,'Yes'),
(9626,8648,24,''),
(9627,8648,29,''),
(9629,8648,22,'Yes'),
(9630,8648,27,'Yes'),
(9646,8648,26,''),
(9647,8648,31,''),
(9648,8648,44,''),
(9650,8648,23,'Yes'),
(9651,8648,28,'Yes'),
(9627,8649,30,''),
(9630,8649,28,'Yes'),
(9647,8649,32,''),
(9648,8649,45,''),
(9651,8649,29,'Yes'),
(9654,8649,119,'Yes'),
(9627,8650,31,''),
(9630,8650,29,'Yes'),
(9647,8650,33,''),
(9648,8650,46,''),
(9651,8650,30,'Yes'),
(9627,8651,32,''),
(9630,8651,30,'Yes'),
(9647,8651,34,''),
(9648,8651,47,''),
(9651,8651,31,'Yes'),
(9627,8652,33,''),
(9630,8652,31,'Yes'),
(9647,8652,35,''),
(9648,8652,48,''),
(9651,8652,32,'Yes'),
(9654,8652,122,'Yes'),
(9627,8653,34,''),
(9630,8653,32,'Yes'),
(9647,8653,36,''),
(9648,8653,49,''),
(9651,8653,33,'Yes'),
(9604,8654,4,'Yes'),
(9605,8654,4,'Yes'),
(9604,8655,5,'Yes'),
(9605,8655,5,'Yes'),
(9614,8656,1,'Yes'),
(9615,8656,1,'Yes'),
(9613,8657,1,'Yes'),
(9613,8658,2,'Yes'),
(9620,8659,1,''),
(9620,8660,2,''),
(9620,8661,3,''),
(9620,8662,4,''),
(9622,8663,5,''),
(9623,8663,5,'No'),
(9633,8664,1,'Yes'),
(9634,8665,1,''),
(9635,8666,1,'Yes'),
(9661,8666,1,''),
(9662,8666,1,''),
(9663,8666,1,''),
(9664,8666,1,''),
(9665,8666,1,''),
(9636,8667,10,'No'),
(9648,8668,22,''),
(9648,8669,23,''),
(9654,8669,20,'Yes'),
(9648,8670,24,''),
(9648,8671,25,''),
(9648,8672,26,''),
(9648,8673,27,''),
(9648,8674,28,''),
(9648,8675,29,''),
(9648,8676,30,''),
(9648,8677,31,''),
(9648,8678,32,''),
(9648,8679,33,''),
(9648,8680,34,''),
(9648,8681,50,''),
(9654,8681,124,'Yes'),
(9648,8682,51,''),
(9648,8683,52,''),
(9648,8684,53,''),
(9654,8684,127,'Yes'),
(9648,8685,54,''),
(9654,8685,128,'Yes'),
(9648,8686,55,''),
(9654,8686,129,'Yes'),
(9648,8687,56,''),
(9654,8687,130,'Yes'),
(9648,8688,57,''),
(9648,8689,58,''),
(9648,8690,59,''),
(9654,8690,133,'Yes'),
(9648,8691,60,''),
(9654,8691,134,'Yes'),
(9648,8692,61,''),
(9654,8692,135,'Yes'),
(9648,8693,62,''),
(9645,8694,5,''),
(9646,8694,5,''),
(9647,8694,5,''),
(9648,8694,5,''),
(9652,8694,5,''),
(9653,8694,5,''),
(9645,8695,6,''),
(9646,8695,6,''),
(9647,8695,6,''),
(9648,8695,6,''),
(9652,8695,6,''),
(9653,8695,6,''),
(9649,8696,3,'No'),
(9650,8696,3,'No'),
(9651,8696,3,'No'),
(9654,8696,3,'No'),
(9654,8697,34,'Yes'),
(9654,8698,48,'Yes'),
(9654,8699,49,'Yes'),
(9654,8700,56,'Yes'),
(9654,8701,68,'Yes'),
(9654,8702,91,'Yes'),
(9654,8703,137,'Yes'),
(9654,8704,138,'Yes'),
(9654,8705,149,'Yes'),
(9654,8706,155,'Yes'),
(9654,8707,156,'Yes'),
(9654,8708,161,'Yes'),
(9654,8709,163,'Yes'),
(9654,8710,170,'Yes'),
(9654,8711,177,'Yes'),
(9654,8712,178,'Yes'),
(9654,8713,194,'Yes'),
(9654,8714,204,'Yes'),
(9654,8715,209,'Yes'),
(9645,8716,8,''),
(9646,8716,8,''),
(9647,8716,8,''),
(9648,8716,8,''),
(9649,8716,5,'Yes'),
(9650,8716,5,'Yes'),
(9651,8716,5,'Yes'),
(9654,8716,5,'Yes'),
(9645,8717,9,''),
(9646,8717,9,''),
(9647,8717,9,''),
(9648,8717,9,''),
(9649,8717,6,'Yes'),
(9650,8717,6,'Yes'),
(9651,8717,6,'Yes'),
(9654,8717,6,'Yes'),
(9645,8718,10,''),
(9646,8718,10,''),
(9647,8718,10,''),
(9648,8718,10,''),
(9649,8718,7,'Yes'),
(9650,8718,7,'Yes'),
(9651,8718,7,'Yes'),
(9654,8718,7,'Yes'),
(9645,8719,11,''),
(9646,8719,11,''),
(9647,8719,11,''),
(9648,8719,11,''),
(9649,8719,8,'Yes'),
(9650,8719,8,'Yes'),
(9651,8719,8,'Yes'),
(9654,8719,8,'Yes'),
(9645,8720,12,''),
(9646,8720,12,''),
(9647,8720,12,''),
(9648,8720,12,''),
(9649,8720,9,'Yes'),
(9650,8720,9,'Yes'),
(9651,8720,9,'Yes'),
(9646,8721,13,''),
(9647,8721,13,''),
(9648,8721,13,''),
(9650,8721,10,'Yes'),
(9651,8721,10,'Yes'),
(9654,8721,10,'Yes'),
(9646,8722,14,''),
(9647,8722,14,''),
(9648,8722,14,''),
(9650,8722,11,'Yes'),
(9651,8722,11,'Yes'),
(9654,8722,11,'Yes'),
(9646,8723,15,''),
(9647,8723,15,''),
(9648,8723,15,''),
(9650,8723,12,'Yes'),
(9651,8723,12,'Yes'),
(9645,8724,14,''),
(9646,8724,18,''),
(9647,8724,23,''),
(9648,8724,36,''),
(9649,8724,11,'Yes'),
(9650,8724,15,'Yes'),
(9651,8724,20,'Yes'),
(9654,8724,110,'Yes'),
(9645,8725,15,''),
(9646,8725,19,''),
(9647,8725,24,''),
(9648,8725,37,''),
(9649,8725,12,'Yes'),
(9650,8725,16,'Yes'),
(9651,8725,21,'Yes'),
(9654,8725,111,'Yes'),
(9645,8726,16,''),
(9646,8726,20,''),
(9647,8726,25,''),
(9648,8726,38,''),
(9649,8726,13,'Yes'),
(9650,8726,17,'Yes'),
(9651,8726,22,'Yes'),
(9654,8726,112,'Yes'),
(9655,8727,1,'Yes'),
(9656,8728,1,'Yes'),
(9656,8729,2,'Yes'),
(9657,8730,4,'Yes'),
(9657,8731,5,'Yes'),
(9658,8732,1,'Yes'),
(9666,8733,1,'No'),
(9666,8734,2,'No'),
(9666,8735,3,'No'),
(9666,8736,4,'No'),
(9666,8737,5,'No'),
(9666,8738,6,'No'),
(9666,8739,7,'No'),
(9666,8740,8,'No'),
(9666,8741,9,'No'),
(9666,8742,10,'No'),
(9801,8801,1,'No'),
(9804,8801,1,'No'),
(9806,8801,1,'No'),
(9807,8801,1,'No'),
(9808,8801,1,'No'),
(9809,8801,1,'No'),
(9810,8801,1,'No'),
(9811,8801,1,'No'),
(9817,8801,1,'No'),
(9818,8801,1,'No'),
(9820,8801,1,'No'),
(9823,8801,1,'No'),
(9824,8801,1,'No'),
(9826,8801,1,'No'),
(9827,8801,1,'No'),
(9828,8801,1,'No'),
(9831,8801,1,'No'),
(9832,8801,1,'No'),
(9833,8801,1,'No'),
(9801,8802,2,'No'),
(9804,8802,2,'No'),
(9805,8802,2,'No'),
(9806,8802,2,'No'),
(9807,8802,2,'No'),
(9808,8802,2,'No'),
(9809,8802,2,'No'),
(9810,8802,2,'No'),
(9811,8802,2,'No'),
(9817,8802,2,'No'),
(9818,8802,2,'No'),
(9820,8802,2,'No'),
(9823,8802,2,'No'),
(9826,8802,2,'No'),
(9827,8802,2,'No'),
(9828,8802,2,'No'),
(9831,8802,2,'No'),
(9832,8802,2,'No'),
(9833,8802,2,'No'),
(9834,8802,2,'No'),
(9801,8805,3,'No'),
(9804,8805,3,'No'),
(9807,8805,3,'No'),
(9808,8805,3,'No'),
(9809,8805,3,'No'),
(9810,8805,3,'No'),
(9817,8805,3,'No'),
(9824,8805,4,'No'),
(9826,8805,3,'No'),
(9801,8806,4,'No'),
(9804,8806,4,'No'),
(9805,8806,3,'No'),
(9806,8806,3,'No'),
(9807,8806,4,'No'),
(9808,8806,4,'No'),
(9809,8806,4,'No'),
(9810,8806,4,'No'),
(9811,8806,3,'No'),
(9812,8806,6,'No'),
(9813,8806,5,'No'),
(9817,8806,4,'No'),
(9818,8806,3,'No'),
(9820,8806,3,'No'),
(9821,8806,3,'No'),
(9824,8806,5,'No'),
(9826,8806,4,'No'),
(9827,8806,3,'No'),
(9828,8806,3,'No'),
(9829,8806,3,'No'),
(9831,8806,3,'No'),
(9832,8806,3,'No'),
(9833,8806,3,'No'),
(9834,8806,3,'No'),
(9801,8807,5,'No'),
(9804,8807,5,'No'),
(9805,8807,4,'No'),
(9806,8807,4,'No'),
(9807,8807,5,'No'),
(9808,8807,5,'No'),
(9809,8807,5,'No'),
(9810,8807,5,'No'),
(9811,8807,4,'No'),
(9812,8807,7,'No'),
(9813,8807,6,'No'),
(9817,8807,5,'No'),
(9818,8807,4,'No'),
(9820,8807,4,'No'),
(9821,8807,4,'No'),
(9824,8807,6,'No'),
(9826,8807,5,'No'),
(9827,8807,4,'No'),
(9828,8807,4,'No'),
(9829,8807,4,'No'),
(9831,8807,4,'No'),
(9832,8807,4,'No'),
(9833,8807,4,'No'),
(9834,8807,4,'No'),
(9812,8811,1,'No'),
(9813,8811,1,'No'),
(9814,8811,1,'No'),
(9815,8811,1,'No'),
(9819,8811,1,'No'),
(9812,8812,2,'No'),
(9813,8812,2,'No'),
(9814,8812,2,'No'),
(9815,8812,2,'No'),
(9819,8812,2,'No'),
(9812,8813,3,'No'),
(9813,8813,3,'No'),
(9815,8813,3,'No'),
(9819,8813,3,'No'),
(9812,8814,4,'No'),
(9815,8814,4,'No'),
(9812,8815,5,'No'),
(9813,8815,4,'No'),
(9815,8815,5,'No'),
(9814,8816,3,'No'),
(9815,8816,6,'No'),
(9819,8816,6,'No'),
(9814,8817,4,'No'),
(9815,8817,7,'No'),
(9819,8817,7,'No'),
(9819,8818,4,'No'),
(9819,8819,5,'No'),
(9802,8821,1,'No'),
(9803,8821,1,'No'),
(9816,8821,1,'No'),
(9822,8821,1,'No'),
(9802,8822,2,'No'),
(9803,8822,2,'No'),
(9816,8822,2,'No'),
(9822,8822,2,'No'),
(9802,8823,3,'No'),
(9803,8823,3,'No'),
(9805,8823,1,'No'),
(9822,8823,3,'No'),
(9834,8823,1,'No'),
(9802,8824,4,'No'),
(9803,8824,4,'No'),
(9822,8824,4,'No'),
(9802,8826,5,'No'),
(9803,8826,5,'No'),
(9816,8826,3,'No'),
(9822,8826,5,'No'),
(9830,8826,3,'No'),
(9802,8827,6,'No'),
(9803,8827,6,'No'),
(9816,8827,4,'No'),
(9822,8827,6,'No'),
(9830,8827,4,'No'),
(9821,8828,1,'No'),
(9821,8829,2,'No'),
(9824,8830,2,'No'),
(9824,8831,3,'No'),
(9829,8832,1,'No'),
(9830,8832,1,'No'),
(9829,8833,2,'No'),
(9830,8833,2,'No')
INSERT INTO EPSG_COORDOPERATIONPARAMVALUE VALUES
(1025,9630,8617,55.0,'',9102),
(1025,9630,8618,0.0,'',9102),
(1025,9630,8623,-5.56098E-6,'',9203),
(1025,9630,8624,-1.55391E-6,'',9203),
(1025,9630,8625,-4.0262E-7,'',9203),
(1025,9630,8626,-5.09693E-7,'',9203),
(1025,9630,8627,-8.19775E-7,'',9203),
(1025,9630,8628,-2.47592E-7,'',9203),
(1025,9630,8629,1.36682E-7,'',9203),
(1025,9630,8630,1.86198E-7,'',9203),
(1025,9630,8631,1.2335E-7,'',9203),
(1025,9630,8632,5.68797E-8,'',9203),
(1025,9630,8633,-2.32217E-9,'',9203),
(1025,9630,8634,-7.69931E-9,'',9203),
(1025,9630,8635,-7.86953E-9,'',9203),
(1025,9630,8636,-6.12216E-9,'',9203),
(1025,9630,8637,-4.01382E-9,'',9203),
(1025,9630,8639,1.48944E-5,'',9203),
(1025,9630,8640,2.68191E-6,'',9203),
(1025,9630,8641,2.4529E-6,'',9203),
(1025,9630,8642,2.944E-7,'',9203),
(1025,9630,8643,1.5226E-6,'',9203),
(1025,9630,8644,9.10592E-7,'',9203),
(1025,9630,8645,-3.82241E-7,'',9203),
(1025,9630,8646,-8.51732E-7,'',9203),
(1025,9630,8647,-5.66713E-7,'',9203),
(1025,9630,8648,-1.85188E-7,'',9203),
(1025,9630,8649,2.84312E-8,'',9203),
(1025,9630,8650,6.84853E-8,'',9203),
(1025,9630,8651,5.00828E-8,'',9203),
(1025,9630,8652,4.15937E-8,'',9203),
(1025,9630,8653,7.62236E-9,'',9203),
(1026,9617,8623,8.4386918,'',9203),
(1026,9617,8624,-0.0972,'',9203),
(1026,9617,8625,-0.03672,'',9203),
(1026,9617,8626,4.06E-5,'',9203),
(1026,9617,8638,-13276.58,'',9104),
(1026,9617,8639,2.6620443,'',9203),
(1026,9617,8640,0.07992,'',9203),
(1026,9617,8641,-0.0036,'',9203),
(1026,9617,8642,-1.09E-5,'',9203),
(1027,9617,8623,11.328779,'',9203),
(1027,9617,8624,-0.1674,'',9203),
(1027,9617,8625,-0.03852,'',9203),
(1027,9617,8626,3.79E-5,'',9203),
(1027,9617,8638,-13276.58,'',9104),
(1027,9617,8639,2.5079425,'',9203),
(1027,9617,8640,0.08352,'',9203),
(1027,9617,8641,-0.00864,'',9203),
(1027,9617,8642,-3.8E-6,'',9203),
(1028,9617,8623,6.2280987,'',9203),
(1028,9617,8624,-0.03924,'',9203),
(1028,9617,8625,-0.03276,'',9203),
(1028,9617,8626,2.84E-5,'',9203),
(1028,9617,8638,-13276.58,'',9104),
(1028,9617,8639,2.9368989,'',9203),
(1028,9617,8640,0.07272,'',9203),
(1028,9617,8641,0.00216,'',9203),
(1028,9617,8642,-1.79E-5,'',9203),
(1029,9632,8619,155000.0,'',9001),
(1029,9632,8620,463000.0,'',9001),
(1029,9632,8621,663395.607,'',9001),
(1029,9632,8622,5781194.38,'',9001),
(1029,9632,8624,-51.681,'',9203),
(1029,9632,8625,3290.525,'',9203),
(1029,9632,8626,20.172,'',9203),
(1029,9632,8627,1.133,'',9203),
(1029,9632,8628,2.075,'',9203),
(1029,9632,8629,0.251,'',9203),
(1029,9632,8630,0.075,'',9203),
(1029,9632,8631,-0.012,'',9203),
(1030,9632,8619,663395.607,'',9001),
(1030,9632,8620,5781194.38,'',9001),
(1030,9632,8621,155000.0,'',9001),
(1030,9632,8622,463000.0,'',9001),
(1030,9632,8624,56.619,'',9203),
(1030,9632,8625,3290.362,'',9203),
(1030,9632,8626,20.184,'',9203),
(1030,9632,8627,-0.861,'',9203),
(1030,9632,8628,2.082,'',9203),
(1030,9632,8629,-0.023,'',9203),
(1030,9632,8630,0.07,'',9203),
(1030,9632,8631,-0.025,'',9203),
(1031,9632,8619,155000.0,'',9001),
(1031,9632,8620,463000.0,'',9001),
(1031,9632,8621,663395.563,'',9001),
(1031,9632,8622,5781194.442,'',9001),
(1031,9632,8624,-51.718,'',9203),
(1031,9632,8625,3290.521,'',9203),
(1031,9632,8626,20.154,'',9203),
(1031,9632,8627,1.152,'',9203),
(1031,9632,8628,2.061,'',9203),
(1031,9632,8629,0.238,'',9203),
(1031,9632,8630,0.058,'',9203),
(1031,9632,8631,-0.013,'',9203),
(1032,9632,8619,663395.563,'',9001),
(1032,9632,8620,5781194.442,'',9001),
(1032,9632,8621,155000.0,'',9001),
(1032,9632,8622,463000.0,'',9001),
(1032,9632,8624,99943.4175,'',9203),
(1032,9632,8625,-3290.3612,'',9203),
(1032,9632,8626,-20.1673,'',9203),
(1032,9632,8627,0.8387,'',9203),
(1032,9632,8628,-2.0651,'',9203),
(1032,9632,8629,0.0334,'',9203),
(1032,9632,8630,-0.0523,'',9203),
(1032,9632,8631,0.23,'',9203),
(1033,9631,8619,0.0,'',9001),
(1033,9631,8620,0.0,'',9001),
(1033,9631,8621,449681.702,'',9001),
(1033,9631,8622,5460505.326,'',9001),
(1033,9631,8624,-71.3747,'',9203),
(1033,9631,8625,1858.8407,'',9203),
(1033,9631,8626,-5.4504,'',9203),
(1033,9631,8627,-16.9681,'',9203),
(1033,9631,8628,4.0783,'',9203),
(1033,9631,8629,0.2193,'',9203),
(1034,9631,8619,500000.0,'',9001),
(1034,9631,8620,5500000.0,'',9001),
(1034,9631,8621,448933.793,'',9001),
(1034,9631,8622,5461423.984,'',9001),
(1034,9631,8624,28.7827,'',9203),
(1034,9631,8625,-1843.8236,'',9203),
(1034,9631,8626,0.0864,'',9203),
(1034,9631,8627,11.9065,'',9203),
(1034,9631,8628,-4.0793,'',9203),
(1034,9631,8629,0.0809,'',9203),
(1035,9621,8611,0.0,'',9202),
(1035,9621,8614,271.053,'',9110),
(1035,9621,8621,2610200.48,'',9001),
(1035,9621,8622,4905282.73,'',9001),
(1036,9633,8664,NULL,'ostn97.txt',NULL),
(1037,9632,8619,155000.0,'',9001),
(1037,9632,8620,463000.0,'',9001),
(1037,9632,8621,526577.124,'',9001),
(1037,9632,8622,5778575.474,'',9001),
(1037,9632,8624,99969.1014,'',9203),
(1037,9632,8625,533.6385,'',9203),
(1037,9632,8626,3.3943,'',9203),
(1037,9632,8627,-0.1391,'',9203),
(1037,9632,8628,2.0658,'',9203),
(1037,9632,8629,0.0677,'',9203),
(1037,9632,8630,0.0561,'',9203),
(1037,9632,8631,-0.0148,'',9203),
(1038,9632,8619,526577.124,'',9001),
(1038,9632,8620,5778575.474,'',9001),
(1038,9632,8621,155000.0,'',9001),
(1038,9632,8622,463000.0,'',9001),
(1038,9632,8624,100028.0577,'',9203),
(1038,9632,8625,-533.9532,'',9203),
(1038,9632,8626,-3.3943,'',9203),
(1038,9632,8627,0.1935,'',9203),
(1038,9632,8628,-2.0687,'',9203),
(1038,9632,8629,-0.0235,'',9203),
(1038,9632,8630,-0.0554,'',9203),
(1038,9632,8631,0.0167,'',9203),
(1039,9633,8664,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(1040,9633,8664,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(1041,9648,8619,53.5,'',9102),
(1041,9648,8620,-7.7,'',9102),
(1041,9648,8621,53.5,'',9102),
(1041,9648,8622,-7.7,'',9102),
(1041,9648,8623,0.763,'',9203),
(1041,9648,8632,-0.374,'',9203),
(1041,9648,8634,2.852,'',9203),
(1041,9648,8635,5.703,'',9203),
(1041,9648,8636,13.11,'',9203),
(1041,9648,8639,-2.81,'',9203),
(1041,9648,8643,-0.119,'',9203),
(1041,9648,8644,0.17,'',9203),
(1041,9648,8645,-0.887,'',9203),
(1041,9648,8646,4.877,'',9203),
(1041,9648,8647,3.913,'',9203),
(1041,9648,8648,2.163,'',9203),
(1041,9648,8650,-46.666,'',9203),
(1041,9648,8651,-27.795,'',9203),
(1041,9648,8652,18.867,'',9203),
(1041,9648,8670,-61.678,'',9203),
(1041,9648,8671,113.743,'',9203),
(1041,9648,8677,-265.898,'',9203),
(1041,9648,8683,-95.377,'',9203),
(1041,9648,8684,-284.294,'',9203),
(1041,9648,8690,-853.95,'',9203),
(1041,9648,8694,0.1,'',9201),
(1041,9648,8695,3600.0,'',9201),
(1041,9648,8716,-4.487,'',9203),
(1041,9648,8717,0.123,'',9203),
(1041,9648,8718,0.215,'',9203),
(1041,9648,8719,-0.515,'',9203),
(1041,9648,8720,0.183,'',9203),
(1041,9648,8721,-0.265,'',9203),
(1041,9648,8722,-0.57,'',9203),
(1041,9648,8723,0.414,'',9203),
(1041,9648,8724,-0.341,'',9203),
(1041,9648,8725,-4.68,'',9203),
(1041,9648,8726,1.196,'',9203),
(1042,9648,8619,53.5,'',9102),
(1042,9648,8620,-7.7,'',9102),
(1042,9648,8621,53.5,'',9102),
(1042,9648,8622,-7.7,'',9102),
(1042,9648,8623,0.763,'',9203),
(1042,9648,8632,-0.374,'',9203),
(1042,9648,8634,2.852,'',9203),
(1042,9648,8635,5.703,'',9203),
(1042,9648,8636,13.11,'',9203),
(1042,9648,8639,-2.81,'',9203),
(1042,9648,8643,-0.119,'',9203),
(1042,9648,8644,0.17,'',9203),
(1042,9648,8645,-0.887,'',9203),
(1042,9648,8646,4.877,'',9203),
(1042,9648,8647,3.913,'',9203),
(1042,9648,8648,2.163,'',9203),
(1042,9648,8650,-46.666,'',9203),
(1042,9648,8651,-27.795,'',9203),
(1042,9648,8652,18.867,'',9203),
(1042,9648,8670,-61.678,'',9203),
(1042,9648,8671,113.743,'',9203),
(1042,9648,8677,-265.898,'',9203),
(1042,9648,8683,-95.377,'',9203),
(1042,9648,8684,-284.294,'',9203),
(1042,9648,8690,-853.95,'',9203),
(1042,9648,8694,0.1,'',9201),
(1042,9648,8695,3600.0,'',9201),
(1042,9648,8716,-4.487,'',9203),
(1042,9648,8717,0.123,'',9203),
(1042,9648,8718,0.215,'',9203),
(1042,9648,8719,-0.515,'',9203),
(1042,9648,8720,0.183,'',9203),
(1042,9648,8721,-0.265,'',9203),
(1042,9648,8722,-0.57,'',9203),
(1042,9648,8723,0.414,'',9203),
(1042,9648,8724,-0.341,'',9203),
(1042,9648,8725,-4.68,'',9203),
(1042,9648,8726,1.196,'',9203),
(1043,9651,8617,55.0,'',9102),
(1043,9651,8618,0.0,'',9102),
(1043,9651,8623,-5.56098E-6,'',9203),
(1043,9651,8632,5.68797E-8,'',9203),
(1043,9651,8633,-2.32217E-9,'',9203),
(1043,9651,8634,-7.69931E-9,'',9203),
(1043,9651,8635,-7.86953E-9,'',9203),
(1043,9651,8636,-6.12216E-9,'',9203),
(1043,9651,8637,-4.01382E-9,'',9203),
(1043,9651,8639,1.48944E-5,'',9203),
(1043,9651,8643,1.5226E-6,'',9203),
(1043,9651,8644,9.10592E-7,'',9203),
(1043,9651,8645,-3.82241E-7,'',9203),
(1043,9651,8646,-8.51732E-7,'',9203),
(1043,9651,8647,-5.66713E-7,'',9203),
(1043,9651,8648,-1.85188E-7,'',9203),
(1043,9651,8649,2.84312E-8,'',9203),
(1043,9651,8650,6.84853E-8,'',9203),
(1043,9651,8651,5.00828E-8,'',9203),
(1043,9651,8652,4.15937E-8,'',9203),
(1043,9651,8653,7.62236E-9,'',9203),
(1043,9651,8696,1.0,'',9201),
(1043,9651,8716,-1.55391E-6,'',9203),
(1043,9651,8717,-4.0262E-7,'',9203),
(1043,9651,8718,-5.09693E-7,'',9203),
(1043,9651,8719,-8.19775E-7,'',9203),
(1043,9651,8720,-2.47592E-7,'',9203),
(1043,9651,8721,1.36682E-7,'',9203),
(1043,9651,8722,1.86198E-7,'',9203),
(1043,9651,8723,1.2335E-7,'',9203),
(1043,9651,8724,2.68191E-6,'',9203),
(1043,9651,8725,2.4529E-6,'',9203),
(1043,9651,8726,2.944E-7,'',9203),
(1044,9653,8619,155000.0,'',9001),
(1044,9653,8620,463000.0,'',9001),
(1044,9653,8621,663395.607,'',9001),
(1044,9653,8622,5781194.38,'',9001),
(1044,9653,8624,-51.681,'',9203),
(1044,9653,8625,3290.525,'',9203),
(1044,9653,8626,20.172,'',9203),
(1044,9653,8627,1.133,'',9203),
(1044,9653,8628,2.075,'',9203),
(1044,9653,8629,0.251,'',9203),
(1044,9653,8630,0.075,'',9203),
(1044,9653,8631,-0.012,'',9203),
(1044,9653,8694,1.0E-5,'',9201),
(1044,9653,8695,1.0,'',9201),
(1045,9653,8619,663395.607,'',9001),
(1045,9653,8620,5781194.38,'',9001),
(1045,9653,8621,155000.0,'',9001),
(1045,9653,8622,463000.0,'',9001),
(1045,9653,8624,56.619,'',9203),
(1045,9653,8625,3290.362,'',9203),
(1045,9653,8626,20.184,'',9203),
(1045,9653,8627,-0.861,'',9203),
(1045,9653,8628,2.082,'',9203),
(1045,9653,8629,-0.023,'',9203),
(1045,9653,8630,0.07,'',9203),
(1045,9653,8631,-0.025,'',9203),
(1045,9653,8694,1.0E-5,'',9201),
(1045,9653,8695,1.0,'',9201),
(1046,9653,8619,155000.0,'',9001),
(1046,9653,8620,463000.0,'',9001),
(1046,9653,8621,663395.563,'',9001),
(1046,9653,8622,5781194.442,'',9001),
(1046,9653,8624,-51.718,'',9203),
(1046,9653,8625,3290.521,'',9203),
(1046,9653,8626,20.154,'',9203),
(1046,9653,8627,1.152,'',9203),
(1046,9653,8628,2.061,'',9203),
(1046,9653,8629,0.238,'',9203),
(1046,9653,8630,0.058,'',9203),
(1046,9653,8631,-0.013,'',9203),
(1046,9653,8694,1.0E-5,'',9201),
(1046,9653,8695,1.0,'',9201),
(1047,9653,8619,663395.563,'',9001),
(1047,9653,8620,5781194.442,'',9001),
(1047,9653,8621,155000.0,'',9001),
(1047,9653,8622,463000.0,'',9001),
(1047,9653,8624,99943.4175,'',9203),
(1047,9653,8625,-3290.3612,'',9203),
(1047,9653,8626,-20.1673,'',9203),
(1047,9653,8627,0.8387,'',9203),
(1047,9653,8628,-2.0651,'',9203),
(1047,9653,8629,0.0334,'',9203),
(1047,9653,8630,-0.0523,'',9203),
(1047,9653,8631,0.23,'',9203),
(1047,9653,8694,1.0E-5,'',9201),
(1047,9653,8695,1.0,'',9201),
(1048,9652,8619,0.0,'',9001),
(1048,9652,8620,0.0,'',9001),
(1048,9652,8621,449681.702,'',9001),
(1048,9652,8622,5460505.326,'',9001),
(1048,9652,8624,-71.3747,'',9203),
(1048,9652,8625,1858.8407,'',9203),
(1048,9652,8626,-5.4504,'',9203),
(1048,9652,8627,-16.9681,'',9203),
(1048,9652,8628,4.0783,'',9203),
(1048,9652,8629,0.2193,'',9203),
(1048,9652,8694,1.0E-5,'',9201),
(1048,9652,8695,1.0,'',9201),
(1049,9652,8619,500000.0,'',9001),
(1049,9652,8620,5500000.0,'',9001),
(1049,9652,8621,448933.793,'',9001),
(1049,9652,8622,5461423.984,'',9001),
(1049,9652,8624,28.7827,'',9203),
(1049,9652,8625,-1843.8236,'',9203),
(1049,9652,8626,0.0864,'',9203),
(1049,9652,8627,11.9065,'',9203),
(1049,9652,8628,-4.0793,'',9203),
(1049,9652,8629,0.0809,'',9203),
(1049,9652,8694,1.0E-5,'',9201),
(1049,9652,8695,1.0,'',9201),
(1050,9653,8619,155000.0,'',9001),
(1050,9653,8620,463000.0,'',9001),
(1050,9653,8621,526577.124,'',9001),
(1050,9653,8622,5778575.474,'',9001),
(1050,9653,8624,99969.1014,'',9203),
(1050,9653,8625,533.6385,'',9203),
(1050,9653,8626,3.3943,'',9203),
(1050,9653,8627,-0.1391,'',9203),
(1050,9653,8628,2.0658,'',9203),
(1050,9653,8629,0.0677,'',9203),
(1050,9653,8630,0.0561,'',9203),
(1050,9653,8631,-0.0148,'',9203),
(1050,9653,8694,1.0E-5,'',9201),
(1050,9653,8695,1.0,'',9201),
(1051,9653,8619,526577.124,'',9001),
(1051,9653,8620,5778575.474,'',9001),
(1051,9653,8621,155000.0,'',9001),
(1051,9653,8622,463000.0,'',9001),
(1051,9653,8624,100028.0577,'',9203),
(1051,9653,8625,-533.9532,'',9203),
(1051,9653,8626,-3.3943,'',9203),
(1051,9653,8627,0.1935,'',9203),
(1051,9653,8628,-2.0687,'',9203),
(1051,9653,8629,-0.0235,'',9203),
(1051,9653,8630,-0.0554,'',9203),
(1051,9653,8631,0.0167,'',9203),
(1051,9653,8694,1.0E-5,'',9201),
(1051,9653,8695,1.0,'',9201),
(1052,9654,8617,52.0,'',9102),
(1052,9654,8618,10.0,'',9102),
(1052,9654,8623,-2.65261,'',9203),
(1052,9654,8633,0.17197,'',9203),
(1052,9654,8639,-4.13447,'',9203),
(1052,9654,8643,1.98425,'',9203),
(1052,9654,8644,0.30068,'',9203),
(1052,9654,8645,-2.31939,'',9203),
(1052,9654,8649,-1.70401,'',9203),
(1052,9654,8652,-5.48711,'',9203),
(1052,9654,8669,1.04974,'',9203),
(1052,9654,8681,7.41956,'',9203),
(1052,9654,8684,-1.61351,'',9203),
(1052,9654,8685,5.92933,'',9203),
(1052,9654,8686,-1.97974,'',9203),
(1052,9654,8687,1.57701,'',9203),
(1052,9654,8690,-6.52522,'',9203),
(1052,9654,8691,16.85976,'',9203),
(1052,9654,8692,-1.79701,'',9203),
(1052,9654,8696,0.05235988,'',9201),
(1052,9654,8697,-0.22899,'',9203),
(1052,9654,8698,-0.05401,'',9203),
(1052,9654,8699,-0.78909,'',9203),
(1052,9654,8700,-0.10572,'',9203),
(1052,9654,8701,0.05283,'',9203),
(1052,9654,8702,0.02445,'',9203),
(1052,9654,8703,-3.08344,'',9203),
(1052,9654,8704,-14.32516,'',9203),
(1052,9654,8705,4.49096,'',9203),
(1052,9654,8706,9.9875,'',9203),
(1052,9654,8707,7.80215,'',9203),
(1052,9654,8708,-2.26917,'',9203),
(1052,9654,8709,0.16438,'',9203),
(1052,9654,8710,-17.45428,'',9203),
(1052,9654,8711,-8.25844,'',9203),
(1052,9654,8712,5.28734,'',9203),
(1052,9654,8713,8.87141,'',9203),
(1052,9654,8714,-3.48015,'',9203),
(1052,9654,8715,0.71041,'',9203),
(1052,9654,8716,2.06392,'',9203),
(1052,9654,8717,0.77921,'',9203),
(1052,9654,8718,0.26743,'',9203),
(1052,9654,8719,0.10706,'',9203),
(1052,9654,8721,0.76407,'',9203),
(1052,9654,8722,-0.9543,'',9203),
(1052,9654,8724,-1.50572,'',9203),
(1052,9654,8725,1.94075,'',9203),
(1052,9654,8726,-1.376,'',9203),
(1053,9655,8727,NULL,'gr3df97a.txt',NULL),
(1054,9655,8727,NULL,'gr3df97a.txt',NULL),
(1055,9603,8605,-145.7,'',9001),
(1055,9603,8606,-249.1,'',9001),
(1055,9603,8607,1.5,'',9001),
(1056,9607,8605,-85.645,'',9001),
(1056,9607,8606,-273.077,'',9001),
(1056,9607,8607,-79.708,'',9001),
(1056,9607,8608,-2.289,'',9104),
(1056,9607,8609,1.421,'',9104),
(1056,9607,8610,-2.532,'',9104),
(1056,9607,8611,3.194,'',9202),
(1057,9607,8605,-202.234,'',9001),
(1057,9607,8606,-168.351,'',9001),
(1057,9607,8607,-63.51,'',9001),
(1057,9607,8608,-3.545,'',9104),
(1057,9607,8609,-0.659,'',9104),
(1057,9607,8610,1.945,'',9104),
(1057,9607,8611,2.1,'',9202),
(1058,9607,8605,-18.944,'',9001),
(1058,9607,8606,-379.364,'',9001),
(1058,9607,8607,-24.063,'',9001),
(1058,9607,8608,-0.04,'',9104),
(1058,9607,8609,0.764,'',9104),
(1058,9607,8610,-6.431,'',9104),
(1058,9607,8611,3.657,'',9202),
(1059,9603,8605,-294.7,'',9001),
(1059,9603,8606,-200.1,'',9001),
(1059,9603,8607,525.5,'',9001),
(1060,9603,8605,-3.2,'',9001),
(1060,9603,8606,-5.7,'',9001),
(1060,9603,8607,2.8,'',9001),
(1061,9603,8605,-20.8,'',9001),
(1061,9603,8606,11.3,'',9001),
(1061,9603,8607,2.4,'',9001),
(1062,9607,8605,226.702,'',9001),
(1062,9607,8606,-193.337,'',9001),
(1062,9607,8607,-35.371,'',9001),
(1062,9607,8608,2.229,'',9104),
(1062,9607,8609,4.391,'',9104),
(1062,9607,8610,-9.238,'',9104),
(1062,9607,8611,0.9798,'',9202),
(1063,9603,8605,-2.227,'',9001),
(1063,9603,8606,6.524,'',9001),
(1063,9603,8607,2.178,'',9001),
(1064,9603,8605,-0.652,'',9001),
(1064,9603,8606,1.619,'',9001),
(1064,9603,8607,0.213,'',9001),
(1065,9603,8605,44.585,'',9001),
(1065,9603,8606,-131.212,'',9001),
(1065,9603,8607,-39.544,'',9001),
(1066,9636,8605,593.032,'',9001),
(1066,9636,8606,26.0,'',9001),
(1066,9636,8607,478.741,'',9001),
(1066,9636,8608,1.9848,'',9109),
(1066,9636,8609,-1.7439,'',9109),
(1066,9636,8610,9.0587,'',9109),
(1066,9636,8611,4.0772,'',9202),
(1066,9636,8617,3903453.148,'',9001),
(1066,9636,8618,368135.313,'',9001),
(1066,9636,8667,5012970.306,'',9001),
(1067,9603,8605,-92.1,'',9001),
(1067,9603,8606,-89.9,'',9001),
(1067,9603,8607,114.9,'',9001),
(1068,9613,8657,NULL,'guhpgn.las',NULL),
(1068,9613,8658,NULL,'guhpgn.los',NULL),
(1069,9613,8657,NULL,'guhpgn.las',NULL),
(1069,9613,8658,NULL,'guhpgn.los',NULL),
(1070,9603,8605,-100.0,'',9001),
(1070,9603,8606,-248.0,'',9001),
(1070,9603,8607,259.0,'',9001),
(1071,9603,8605,-181.0,'',9001),
(1071,9603,8606,-122.0,'',9001),
(1071,9603,8607,225.0,'',9001),
(1072,9656,8728,50000.0,'',9001),
(1072,9656,8729,-500000.0,'',9001),
(1073,9603,8605,-48.0,'',9001),
(1073,9603,8606,55.0,'',9001),
(1073,9603,8607,52.0,'',9001),
(1074,9606,8605,-275.7224,'',9001),
(1074,9606,8606,94.7824,'',9001),
(1074,9606,8607,340.8944,'',9001),
(1074,9606,8608,-8.001,'',9104),
(1074,9606,8609,-4.42,'',9104),
(1074,9606,8610,-11.821,'',9104),
(1074,9606,8611,1.0,'',9202),
(1075,9603,8605,-89.05,'',9001),
(1075,9603,8606,-87.03,'',9001),
(1075,9603,8607,-124.56,'',9001),
(1076,9636,8605,NULL,'',NULL),
(1076,9636,8606,NULL,'',NULL),
(1076,9636,8607,NULL,'',NULL),
(1076,9636,8608,NULL,'',NULL),
(1076,9636,8609,NULL,'',NULL),
(1076,9636,8610,NULL,'',NULL),
(1076,9636,8611,NULL,'',NULL),
(1076,9636,8617,NULL,'',NULL),
(1076,9636,8618,NULL,'',NULL),
(1076,9636,8667,NULL,'',NULL),
(1077,9636,8605,NULL,'',NULL),
(1077,9636,8606,NULL,'',NULL),
(1077,9636,8607,NULL,'',NULL),
(1077,9636,8608,NULL,'',NULL),
(1077,9636,8609,NULL,'',NULL),
(1077,9636,8610,NULL,'',NULL),
(1077,9636,8611,NULL,'',NULL),
(1077,9636,8617,NULL,'',NULL),
(1077,9636,8618,NULL,'',NULL),
(1077,9636,8667,NULL,'',NULL),
(1078,9636,8605,-265.983,'',9001),
(1078,9636,8606,76.918,'',9001),
(1078,9636,8607,20.182,'',9001),
(1078,9636,8608,0.4099,'',9104),
(1078,9636,8609,2.9332,'',9104),
(1078,9636,8610,-2.6881,'',9104),
(1078,9636,8611,0.43,'',9202),
(1078,9636,8617,4098647.674,'',9001),
(1078,9636,8618,442843.139,'',9001),
(1078,9636,8667,4851251.093,'',9001),
(1079,9636,8605,-265.983,'',9001),
(1079,9636,8606,76.918,'',9001),
(1079,9636,8607,20.182,'',9001),
(1079,9636,8608,0.4099,'',9104),
(1079,9636,8609,2.9332,'',9104),
(1079,9636,8610,-2.6881,'',9104),
(1079,9636,8611,0.43,'',9202),
(1079,9636,8617,4098647.674,'',9001),
(1079,9636,8618,442843.139,'',9001),
(1079,9636,8667,4851251.093,'',9001),
(1080,9603,8605,175.0,'',9001),
(1080,9603,8606,-38.0,'',9001),
(1080,9603,8607,113.0,'',9001),
(1081,9607,8605,174.05,'',9001),
(1081,9607,8606,-25.49,'',9001),
(1081,9607,8607,112.57,'',9001),
(1081,9607,8608,0.0,'',9104),
(1081,9607,8609,0.0,'',9104),
(1081,9607,8610,-0.554,'',9104),
(1081,9607,8611,0.2263,'',9202),
(1082,9607,8605,174.05,'',9001),
(1082,9607,8606,-25.49,'',9001),
(1082,9607,8607,112.57,'',9001),
(1082,9607,8608,0.0,'',9104),
(1082,9607,8609,0.0,'',9104),
(1082,9607,8610,-0.554,'',9104),
(1082,9607,8611,0.2263,'',9202),
(1083,9603,8605,50.0,'',9001),
(1083,9603,8606,212.0,'',9001),
(1083,9603,8607,381.0,'',9001),
(1084,9603,8605,70.0,'',9001),
(1084,9603,8606,207.0,'',9001),
(1084,9603,8607,389.5,'',9001),
(1085,9603,8605,65.334,'',9001),
(1085,9603,8606,212.46,'',9001),
(1085,9603,8607,387.63,'',9001),
(1086,9607,8605,-33.722,'',9001),
(1086,9607,8606,153.789,'',9001),
(1086,9607,8607,94.959,'',9001),
(1086,9607,8608,8.581,'',9104),
(1086,9607,8609,4.478,'',9104),
(1086,9607,8610,-4.54,'',9104),
(1086,9607,8611,-8.95,'',9202),
(1087,9603,8605,-112.0,'',9001),
(1087,9603,8606,-110.3,'',9001),
(1087,9603,8607,-140.2,'',9001),
(1088,9603,8605,-223.7,'',9001),
(1088,9603,8606,-67.38,'',9001),
(1088,9603,8607,1.34,'',9001),
(1089,9603,8605,-225.4,'',9001),
(1089,9603,8606,-67.7,'',9001),
(1089,9603,8607,7.85,'',9001),
(1090,9603,8605,-227.1,'',9001),
(1090,9603,8606,-68.1,'',9001),
(1090,9603,8607,14.4,'',9001),
(1091,9603,8605,-231.61,'',9001),
(1091,9603,8606,-68.21,'',9001),
(1091,9603,8607,13.93,'',9001),
(1092,9603,8605,-225.06,'',9001),
(1092,9603,8606,-67.37,'',9001),
(1092,9603,8607,14.61,'',9001),
(1093,9603,8605,-229.08,'',9001),
(1093,9603,8606,-65.73,'',9001),
(1093,9603,8607,20.21,'',9001),
(1094,9603,8605,-230.47,'',9001),
(1094,9603,8606,-56.08,'',9001),
(1094,9603,8607,22.43,'',9001),
(1095,9636,8605,-270.933,'',9001),
(1095,9636,8606,115.599,'',9001),
(1095,9636,8607,-360.226,'',9001),
(1095,9636,8608,-5.266,'',9104),
(1095,9636,8609,-1.238,'',9104),
(1095,9636,8610,2.381,'',9104),
(1095,9636,8611,-5.109,'',9202),
(1095,9636,8617,2464351.59,'',9001),
(1095,9636,8618,-5783466.61,'',9001),
(1095,9636,8667,974809.81,'',9001),
(1096,9636,8605,-270.933,'',9001),
(1096,9636,8606,115.599,'',9001),
(1096,9636,8607,-360.226,'',9001),
(1096,9636,8608,-5.266,'',9104),
(1096,9636,8609,-1.238,'',9104),
(1096,9636,8610,2.381,'',9104),
(1096,9636,8611,-5.109,'',9202),
(1096,9636,8617,2464351.59,'',9001),
(1096,9636,8618,-5783466.61,'',9001),
(1096,9636,8667,974809.81,'',9001),
(1097,9603,8605,28.0,'',9001),
(1097,9603,8606,-121.0,'',9001),
(1097,9603,8607,-77.0,'',9001),
(1098,9603,8605,0.0,'',9001),
(1098,9603,8606,0.0,'',9001),
(1098,9603,8607,0.0,'',9001),
(1099,9603,8605,0.0,'',9001),
(1099,9603,8606,0.0,'',9001),
(1099,9603,8607,0.0,'',9001),
(1100,9603,8605,-166.0,'',9001),
(1100,9603,8606,-15.0,'',9001),
(1100,9603,8607,204.0,'',9001),
(1101,9603,8605,-118.0,'',9001),
(1101,9603,8606,-14.0,'',9001),
(1101,9603,8607,218.0,'',9001),
(1102,9603,8605,-134.0,'',9001),
(1102,9603,8606,-2.0,'',9001),
(1102,9603,8607,210.0,'',9001),
(1103,9603,8605,-165.0,'',9001),
(1103,9603,8606,-11.0,'',9001),
(1103,9603,8607,206.0,'',9001),
(1104,9603,8605,-123.0,'',9001),
(1104,9603,8606,-20.0,'',9001),
(1104,9603,8607,220.0,'',9001),
(1105,9603,8605,-128.0,'',9001),
(1105,9603,8606,-18.0,'',9001),
(1105,9603,8607,224.0,'',9001),
(1106,9603,8605,-161.0,'',9001),
(1106,9603,8606,-14.0,'',9001),
(1106,9603,8607,205.0,'',9001),
(1107,9603,8605,-43.0,'',9001),
(1107,9603,8606,-163.0,'',9001),
(1107,9603,8607,45.0,'',9001),
(1108,9603,8605,-133.0,'',9001),
(1108,9603,8606,-48.0,'',9001),
(1108,9603,8607,148.0,'',9001),
(1109,9603,8605,-134.0,'',9001),
(1109,9603,8606,-48.0,'',9001),
(1109,9603,8607,149.0,'',9001),
(1110,9603,8605,-150.0,'',9001),
(1110,9603,8606,-250.0,'',9001),
(1110,9603,8607,-1.0,'',9001),
(1111,9603,8605,-143.0,'',9001),
(1111,9603,8606,-236.0,'',9001),
(1111,9603,8607,7.0,'',9001),
(1112,9606,8605,593.16,'',9001),
(1112,9606,8606,26.15,'',9001),
(1112,9606,8607,478.54,'',9001),
(1112,9606,8608,-6.3239,'',9109),
(1112,9606,8609,-0.5008,'',9109),
(1112,9606,8610,-5.5487,'',9109),
(1112,9606,8611,4.0775,'',9202),
(1113,9603,8605,-143.0,'',9001),
(1113,9603,8606,-90.0,'',9001),
(1113,9603,8607,-294.0,'',9001),
(1114,9603,8605,-138.0,'',9001),
(1114,9603,8606,-105.0,'',9001),
(1114,9603,8607,-289.0,'',9001),
(1115,9603,8605,-153.0,'',9001),
(1115,9603,8606,-5.0,'',9001),
(1115,9603,8607,-292.0,'',9001),
(1116,9603,8605,-125.0,'',9001),
(1116,9603,8606,-108.0,'',9001),
(1116,9603,8607,-295.0,'',9001),
(1117,9603,8605,-161.0,'',9001),
(1117,9603,8606,-73.0,'',9001),
(1117,9603,8607,-317.0,'',9001),
(1118,9603,8605,-134.0,'',9001),
(1118,9603,8606,-105.0,'',9001),
(1118,9603,8607,-295.0,'',9001),
(1119,9603,8605,-169.0,'',9001),
(1119,9603,8606,-19.0,'',9001),
(1119,9603,8607,-278.0,'',9001),
(1120,9603,8605,-147.0,'',9001),
(1120,9603,8606,-74.0,'',9001),
(1120,9603,8607,-283.0,'',9001),
(1121,9603,8605,-142.0,'',9001),
(1121,9603,8606,-96.0,'',9001),
(1121,9603,8607,-293.0,'',9001),
(1122,9603,8605,-160.0,'',9001),
(1122,9603,8606,-6.0,'',9001),
(1122,9603,8607,-302.0,'',9001),
(1123,9603,8605,-377.0,'',9001),
(1123,9603,8606,681.0,'',9001),
(1123,9603,8607,-50.0,'',9001),
(1124,9603,8605,-73.0,'',9001),
(1124,9603,8606,213.0,'',9001),
(1124,9603,8607,296.0,'',9001),
(1125,9603,8605,307.0,'',9001),
(1125,9603,8606,304.0,'',9001),
(1125,9603,8607,-318.0,'',9001),
(1126,9603,8605,-384.0,'',9001),
(1126,9603,8606,664.0,'',9001),
(1126,9603,8607,-48.0,'',9001),
(1127,9603,8605,-148.0,'',9001),
(1127,9603,8606,136.0,'',9001),
(1127,9603,8607,90.0,'',9001),
(1128,9603,8605,-136.0,'',9001),
(1128,9603,8606,-108.0,'',9001),
(1128,9603,8607,-292.0,'',9001),
(1129,9603,8605,-134.73,'',9001),
(1129,9603,8606,-110.92,'',9001),
(1129,9603,8607,-292.66,'',9001),
(1130,9603,8605,-263.0,'',9001),
(1130,9603,8606,6.0,'',9001),
(1130,9603,8607,431.0,'',9001),
(1131,9603,8605,-134.0,'',9001),
(1131,9603,8606,229.0,'',9001),
(1131,9603,8607,-29.0,'',9001),
(1132,9603,8605,-206.0,'',9001),
(1132,9603,8606,172.0,'',9001),
(1132,9603,8607,-6.0,'',9001),
(1133,9603,8605,-87.0,'',9001),
(1133,9603,8606,-98.0,'',9001),
(1133,9603,8607,-121.0,'',9001),
(1134,9603,8605,-87.0,'',9001),
(1134,9603,8606,-96.0,'',9001),
(1134,9603,8607,-120.0,'',9001),
(1135,9603,8605,-103.0,'',9001),
(1135,9603,8606,-106.0,'',9001),
(1135,9603,8607,-141.0,'',9001),
(1136,9603,8605,-104.0,'',9001),
(1136,9603,8606,-101.0,'',9001),
(1136,9603,8607,-140.0,'',9001),
(1137,9603,8605,-130.0,'',9001),
(1137,9603,8606,-117.0,'',9001),
(1137,9603,8607,-151.0,'',9001),
(1138,9603,8605,-86.0,'',9001),
(1138,9603,8606,-96.0,'',9001),
(1138,9603,8607,-120.0,'',9001),
(1139,9603,8605,-87.0,'',9001),
(1139,9603,8606,-95.0,'',9001),
(1139,9603,8607,-120.0,'',9001),
(1140,9603,8605,-84.0,'',9001),
(1140,9603,8606,-95.0,'',9001),
(1140,9603,8607,-130.0,'',9001),
(1141,9603,8605,-117.0,'',9001),
(1141,9603,8606,-132.0,'',9001),
(1141,9603,8607,-164.0,'',9001),
(1142,9603,8605,-97.0,'',9001),
(1142,9603,8606,-103.0,'',9001),
(1142,9603,8607,-120.0,'',9001),
(1143,9603,8605,-97.0,'',9001),
(1143,9603,8606,-88.0,'',9001),
(1143,9603,8607,-135.0,'',9001),
(1144,9603,8605,-107.0,'',9001),
(1144,9603,8606,-88.0,'',9001),
(1144,9603,8607,-149.0,'',9001),
(1145,9603,8605,-84.0,'',9001),
(1145,9603,8606,-107.0,'',9001),
(1145,9603,8607,-120.0,'',9001),
(1146,9606,8605,-82.981,'',9001),
(1146,9606,8606,-99.719,'',9001),
(1146,9606,8607,-110.709,'',9001),
(1146,9606,8608,-0.5076,'',9109),
(1146,9606,8609,0.1503,'',9109),
(1146,9606,8610,0.3898,'',9109),
(1146,9606,8611,-0.3143,'',9202),
(1147,9606,8605,-1.51,'',9001),
(1147,9606,8606,-0.84,'',9001),
(1147,9606,8607,-3.5,'',9001),
(1147,9606,8608,-1.893,'',9109),
(1147,9606,8609,-0.687,'',9109),
(1147,9606,8610,-2.764,'',9109),
(1147,9606,8611,0.609,'',9202),
(1148,9603,8605,-130.0,'',9001),
(1148,9603,8606,110.0,'',9001),
(1148,9603,8607,-13.0,'',9001),
(1149,9603,8605,0.0,'',9001),
(1149,9603,8606,0.0,'',9001),
(1149,9603,8607,0.0,'',9001),
(1150,9603,8605,0.0,'',9001),
(1150,9603,8606,0.0,'',9001),
(1150,9603,8607,0.0,'',9001),
(1151,9603,8605,84.0,'',9001),
(1151,9603,8606,-22.0,'',9001),
(1151,9603,8607,209.0,'',9001),
(1152,9603,8605,-637.0,'',9001),
(1152,9603,8606,-549.0,'',9001),
(1152,9603,8607,-203.0,'',9001),
(1153,9603,8605,217.0,'',9001),
(1153,9603,8606,823.0,'',9001),
(1153,9603,8607,299.0,'',9001),
(1154,9603,8605,209.0,'',9001),
(1154,9603,8606,818.0,'',9001),
(1154,9603,8607,290.0,'',9001),
(1155,9603,8605,282.0,'',9001),
(1155,9603,8606,726.0,'',9001),
(1155,9603,8607,254.0,'',9001),
(1156,9603,8605,295.0,'',9001),
(1156,9603,8606,736.0,'',9001),
(1156,9603,8607,257.0,'',9001),
(1157,9603,8605,-97.0,'',9001),
(1157,9603,8606,787.0,'',9001),
(1157,9603,8607,86.0,'',9001),
(1158,9603,8605,-11.0,'',9001),
(1158,9603,8606,851.0,'',9001),
(1158,9603,8607,5.0,'',9001),
(1159,9603,8605,-130.0,'',9001),
(1159,9603,8606,29.0,'',9001),
(1159,9603,8607,364.0,'',9001),
(1160,9603,8605,-90.0,'',9001),
(1160,9603,8606,40.0,'',9001),
(1160,9603,8607,88.0,'',9001),
(1161,9603,8605,-133.0,'',9001),
(1161,9603,8606,-77.0,'',9001),
(1161,9603,8607,-51.0,'',9001),
(1162,9603,8605,-133.0,'',9001),
(1162,9603,8606,-79.0,'',9001),
(1162,9603,8607,-72.0,'',9001),
(1163,9603,8605,-74.0,'',9001),
(1163,9603,8606,-130.0,'',9001),
(1163,9603,8607,42.0,'',9001),
(1164,9603,8605,41.0,'',9001),
(1164,9603,8606,-220.0,'',9001),
(1164,9603,8607,-134.0,'',9001),
(1165,9603,8605,639.0,'',9001),
(1165,9603,8606,405.0,'',9001),
(1165,9603,8607,60.0,'',9001),
(1166,9603,8605,31.0,'',9001),
(1166,9603,8606,146.0,'',9001),
(1166,9603,8607,47.0,'',9001),
(1167,9603,8605,-81.0,'',9001),
(1167,9603,8606,-84.0,'',9001),
(1167,9603,8607,115.0,'',9001),
(1168,9603,8605,-92.0,'',9001),
(1168,9603,8606,-93.0,'',9001),
(1168,9603,8607,122.0,'',9001),
(1169,9603,8605,-225.0,'',9001),
(1169,9603,8606,-65.0,'',9001),
(1169,9603,8607,9.0,'',9001),
(1170,9603,8605,-3.0,'',9001),
(1170,9603,8606,142.0,'',9001),
(1170,9603,8607,183.0,'',9001),
(1171,9603,8605,0.0,'',9001),
(1171,9603,8606,125.0,'',9001),
(1171,9603,8607,194.0,'',9001),
(1172,9603,8605,-10.0,'',9001),
(1172,9603,8606,158.0,'',9001),
(1172,9603,8607,187.0,'',9001),
(1173,9603,8605,-8.0,'',9001),
(1173,9603,8606,160.0,'',9001),
(1173,9603,8607,176.0,'',9001),
(1174,9603,8605,-9.0,'',9001),
(1174,9603,8606,161.0,'',9001),
(1174,9603,8607,179.0,'',9001),
(1175,9603,8605,-8.0,'',9001),
(1175,9603,8606,159.0,'',9001),
(1175,9603,8607,175.0,'',9001),
(1176,9603,8605,-5.0,'',9001),
(1176,9603,8606,135.0,'',9001),
(1176,9603,8607,172.0,'',9001),
(1177,9603,8605,-4.0,'',9001),
(1177,9603,8606,154.0,'',9001),
(1177,9603,8607,178.0,'',9001),
(1178,9603,8605,1.0,'',9001),
(1178,9603,8606,140.0,'',9001),
(1178,9603,8607,165.0,'',9001),
(1179,9603,8605,-7.0,'',9001),
(1179,9603,8606,162.0,'',9001),
(1179,9603,8607,188.0,'',9001),
(1180,9603,8605,-9.0,'',9001),
(1180,9603,8606,157.0,'',9001),
(1180,9603,8607,184.0,'',9001),
(1181,9603,8605,-22.0,'',9001),
(1181,9603,8606,160.0,'',9001),
(1181,9603,8607,190.0,'',9001),
(1182,9603,8605,4.0,'',9001),
(1182,9603,8606,159.0,'',9001),
(1182,9603,8607,188.0,'',9001),
(1183,9603,8605,-7.0,'',9001),
(1183,9603,8606,139.0,'',9001),
(1183,9603,8607,181.0,'',9001),
(1184,9603,8605,0.0,'',9001),
(1184,9603,8606,125.0,'',9001),
(1184,9603,8607,201.0,'',9001),
(1185,9603,8605,-9.0,'',9001),
(1185,9603,8606,152.0,'',9001),
(1185,9603,8607,178.0,'',9001),
(1186,9603,8605,11.0,'',9001),
(1186,9603,8606,114.0,'',9001),
(1186,9603,8607,195.0,'',9001),
(1187,9603,8605,-12.0,'',9001),
(1187,9603,8606,130.0,'',9001),
(1187,9603,8607,190.0,'',9001),
(1188,9603,8605,0.0,'',9001),
(1188,9603,8606,0.0,'',9001),
(1188,9603,8607,0.0,'',9001),
(1189,9603,8605,-247.0,'',9001),
(1189,9603,8606,-148.0,'',9001),
(1189,9603,8607,369.0,'',9001),
(1190,9603,8605,-243.0,'',9001),
(1190,9603,8606,-192.0,'',9001),
(1190,9603,8607,477.0,'',9001),
(1191,9603,8605,-249.0,'',9001),
(1191,9603,8606,-156.0,'',9001),
(1191,9603,8607,381.0,'',9001),
(1192,9603,8605,-10.0,'',9001),
(1192,9603,8606,375.0,'',9001),
(1192,9603,8607,165.0,'',9001),
(1193,9603,8605,-168.0,'',9001),
(1193,9603,8606,-60.0,'',9001),
(1193,9603,8607,320.0,'',9001),
(1195,9603,8605,375.0,'',9001),
(1195,9603,8606,-111.0,'',9001),
(1195,9603,8607,431.0,'',9001),
(1196,9603,8605,371.0,'',9001),
(1196,9603,8606,-112.0,'',9001),
(1196,9603,8607,434.0,'',9001),
(1197,9603,8605,371.0,'',9001),
(1197,9603,8606,-111.0,'',9001),
(1197,9603,8607,434.0,'',9001),
(1198,9603,8605,384.0,'',9001),
(1198,9603,8606,-111.0,'',9001),
(1198,9603,8607,425.0,'',9001),
(1199,9603,8605,370.0,'',9001),
(1199,9603,8606,-108.0,'',9001),
(1199,9603,8607,434.0,'',9001),
(1200,9603,8605,-148.0,'',9001),
(1200,9603,8606,51.0,'',9001),
(1200,9603,8607,-291.0,'',9001),
(1201,9603,8605,-288.0,'',9001),
(1201,9603,8606,175.0,'',9001),
(1201,9603,8607,-376.0,'',9001),
(1202,9603,8605,-270.0,'',9001),
(1202,9603,8606,188.0,'',9001),
(1202,9603,8607,-388.0,'',9001),
(1203,9603,8605,-270.0,'',9001),
(1203,9603,8606,183.0,'',9001),
(1203,9603,8607,-390.0,'',9001),
(1204,9603,8605,-305.0,'',9001),
(1204,9603,8606,243.0,'',9001),
(1204,9603,8607,-442.0,'',9001),
(1205,9603,8605,-282.0,'',9001),
(1205,9603,8606,169.0,'',9001),
(1205,9603,8607,-371.0,'',9001),
(1206,9603,8605,-278.0,'',9001),
(1206,9603,8606,171.0,'',9001),
(1206,9603,8607,-367.0,'',9001),
(1207,9603,8605,-298.0,'',9001),
(1207,9603,8606,159.0,'',9001),
(1207,9603,8607,-369.0,'',9001),
(1208,9603,8605,-279.0,'',9001),
(1208,9603,8606,175.0,'',9001),
(1208,9603,8607,-379.0,'',9001),
(1209,9603,8605,-295.0,'',9001),
(1209,9603,8606,173.0,'',9001),
(1209,9603,8607,-371.0,'',9001),
(1211,9603,8605,164.0,'',9001),
(1211,9603,8606,138.0,'',9001),
(1211,9603,8607,-189.0,'',9001),
(1212,9603,8605,-57.0,'',9001),
(1212,9603,8606,1.0,'',9001),
(1212,9603,8607,-41.0,'',9001),
(1213,9603,8605,-62.0,'',9001),
(1213,9603,8606,-1.0,'',9001),
(1213,9603,8607,-37.0,'',9001),
(1214,9603,8605,-61.0,'',9001),
(1214,9603,8606,2.0,'',9001),
(1214,9603,8607,-48.0,'',9001),
(1215,9603,8605,-60.0,'',9001),
(1215,9603,8606,-2.0,'',9001),
(1215,9603,8607,-41.0,'',9001),
(1216,9603,8605,-75.0,'',9001),
(1216,9603,8606,-1.0,'',9001),
(1216,9603,8607,-44.0,'',9001),
(1217,9603,8605,-44.0,'',9001),
(1217,9603,8606,6.0,'',9001),
(1217,9603,8607,-36.0,'',9001),
(1218,9603,8605,-48.0,'',9001),
(1218,9603,8606,3.0,'',9001),
(1218,9603,8607,-44.0,'',9001),
(1219,9603,8605,-47.0,'',9001),
(1219,9603,8606,26.0,'',9001),
(1219,9603,8607,-42.0,'',9001),
(1220,9603,8605,-53.0,'',9001),
(1220,9603,8606,3.0,'',9001),
(1220,9603,8607,-47.0,'',9001),
(1221,9603,8605,-61.0,'',9001),
(1221,9603,8606,2.0,'',9001),
(1221,9603,8607,-33.0,'',9001),
(1222,9603,8605,-58.0,'',9001),
(1222,9603,8606,0.0,'',9001),
(1222,9603,8607,-44.0,'',9001),
(1223,9603,8605,-45.0,'',9001),
(1223,9603,8606,12.0,'',9001),
(1223,9603,8607,-33.0,'',9001),
(1224,9603,8605,-45.0,'',9001),
(1224,9603,8606,8.0,'',9001),
(1224,9603,8607,-33.0,'',9001),
(1225,9603,8605,-355.0,'',9001),
(1225,9603,8606,21.0,'',9001),
(1225,9603,8607,72.0,'',9001),
(1226,9603,8605,616.0,'',9001),
(1226,9603,8606,97.0,'',9001),
(1226,9603,8607,-251.0,'',9001),
(1227,9603,8605,-189.0,'',9001),
(1227,9603,8606,-242.0,'',9001),
(1227,9603,8607,-91.0,'',9001),
(1228,9603,8605,-679.0,'',9001),
(1228,9603,8606,669.0,'',9001),
(1228,9603,8607,-48.0,'',9001),
(1229,9603,8605,506.0,'',9001),
(1229,9603,8606,-122.0,'',9001),
(1229,9603,8607,611.0,'',9001),
(1230,9603,8605,-148.0,'',9001),
(1230,9603,8606,507.0,'',9001),
(1230,9603,8607,685.0,'',9001),
(1231,9603,8605,-148.0,'',9001),
(1231,9603,8606,507.0,'',9001),
(1231,9603,8607,685.0,'',9001),
(1232,9603,8605,-146.0,'',9001),
(1232,9603,8606,507.0,'',9001),
(1232,9603,8607,687.0,'',9001),
(1233,9603,8605,-158.0,'',9001),
(1233,9603,8606,507.0,'',9001),
(1233,9603,8607,676.0,'',9001),
(1234,9603,8605,-155.0,'',9001),
(1234,9603,8606,171.0,'',9001),
(1234,9603,8607,37.0,'',9001),
(1235,9603,8605,-265.0,'',9001),
(1235,9603,8606,120.0,'',9001),
(1235,9603,8607,-358.0,'',9001),
(1236,9607,8605,-116.0,'',9001),
(1236,9607,8606,-50.47,'',9001),
(1236,9607,8607,141.69,'',9001),
(1236,9607,8608,-0.23,'',9104),
(1236,9607,8609,-0.39,'',9104),
(1236,9607,8610,-0.344,'',9104),
(1236,9607,8611,0.0983,'',9202),
(1237,9606,8605,0.0,'',9001),
(1237,9606,8606,0.0,'',9001),
(1237,9606,8607,4.5,'',9001),
(1237,9606,8608,0.0,'',9104),
(1237,9606,8609,0.0,'',9104),
(1237,9606,8610,0.554,'',9104),
(1237,9606,8611,0.2263,'',9202),
(1238,9606,8605,0.0,'',9001),
(1238,9606,8606,0.0,'',9001),
(1238,9606,8607,4.5,'',9001),
(1238,9606,8608,0.0,'',9104),
(1238,9606,8609,0.0,'',9104),
(1238,9606,8610,0.554,'',9104),
(1238,9606,8611,0.219,'',9202),
(1239,9606,8605,0.0,'',9001),
(1239,9606,8606,0.0,'',9001),
(1239,9606,8607,-2.6,'',9001),
(1239,9606,8608,0.0,'',9104),
(1239,9606,8609,0.0,'',9104),
(1239,9606,8610,0.26,'',9104),
(1239,9606,8611,-0.6063,'',9202),
(1240,9606,8605,0.0,'',9001),
(1240,9606,8606,0.0,'',9001),
(1240,9606,8607,1.9,'',9001),
(1240,9606,8608,0.0,'',9104),
(1240,9606,8609,0.0,'',9104),
(1240,9606,8610,0.814,'',9104),
(1240,9606,8611,-0.38,'',9202),
(1241,9613,8657,NULL,'conus.las',NULL),
(1241,9613,8658,NULL,'conus.los',NULL),
(1243,9613,8657,NULL,'alaska.las',NULL),
(1243,9613,8658,NULL,'alaska.los',NULL),
(1245,9603,8605,-112.0,'',9001),
(1245,9603,8606,-77.0,'',9001),
(1245,9603,8607,-145.0,'',9001),
(1246,9603,8605,-333.0,'',9001),
(1246,9603,8606,-222.0,'',9001),
(1246,9603,8607,114.0,'',9001),
(1247,9603,8605,283.0,'',9001),
(1247,9603,8606,682.0,'',9001),
(1247,9603,8607,231.0,'',9001),
(1248,9603,8605,-24.0,'',9001),
(1248,9603,8606,-15.0,'',9001),
(1248,9603,8607,5.0,'',9001),
(1249,9603,8605,-2.0,'',9001),
(1249,9603,8606,152.0,'',9001),
(1249,9603,8607,149.0,'',9001),
(1250,9603,8605,2.0,'',9001),
(1250,9603,8606,204.0,'',9001),
(1250,9603,8607,105.0,'',9001),
(1251,9603,8605,-2.0,'',9001),
(1251,9603,8606,0.0,'',9001),
(1251,9603,8607,4.0,'',9001),
(1252,9603,8605,1.0,'',9001),
(1252,9603,8606,1.0,'',9001),
(1252,9603,8607,-1.0,'',9001),
(1253,9603,8605,-186.0,'',9001),
(1253,9603,8606,-93.0,'',9001),
(1253,9603,8607,310.0,'',9001),
(1254,9603,8605,28.0,'',9001),
(1254,9603,8606,-130.0,'',9001),
(1254,9603,8607,-95.0,'',9001),
(1255,9603,8605,-123.0,'',9001),
(1255,9603,8606,-206.0,'',9001),
(1255,9603,8607,219.0,'',9001),
(1256,9603,8605,-346.0,'',9001),
(1256,9603,8606,-1.0,'',9001),
(1256,9603,8607,224.0,'',9001),
(1258,9601,8602,-74.04513,'',9110),
(1259,9601,8602,-9.0754862,'',9110),
(1260,9601,8602,106.482779,'',9110),
(1261,9601,8602,-17.4,'',9110),
(1262,9601,8602,12.27084,'',9110),
(1263,9601,8602,106.482779,'',9110),
(1264,9601,8602,4.220471,'',9110),
(1265,9601,8602,2.5969213,'',9105),
(1266,9601,8602,2.5969213,'',9105),
(1268,9601,8602,106.482779,'',9110),
(1269,9601,8602,18.03298,'',9110),
(1270,9601,8602,23.4258815,'',9110),
(1271,9603,8605,615.64,'',9001),
(1271,9603,8606,102.08,'',9001),
(1271,9603,8607,-255.81,'',9001),
(1272,9603,8605,-199.87,'',9001),
(1272,9603,8606,74.79,'',9001),
(1272,9603,8607,246.62,'',9001),
(1273,9607,8605,-56.0,'',9001),
(1273,9607,8606,75.77,'',9001),
(1273,9607,8607,15.31,'',9001),
(1273,9607,8608,-0.37,'',9104),
(1273,9607,8609,-0.2,'',9104),
(1273,9607,8610,-0.21,'',9104),
(1273,9607,8611,-1.01,'',9202),
(1274,9607,8605,-40.595,'',9001),
(1274,9607,8606,-18.55,'',9001),
(1274,9607,8607,-69.339,'',9001),
(1274,9607,8608,-2.508,'',9104),
(1274,9607,8609,-1.832,'',9104),
(1274,9607,8610,2.611,'',9104),
(1274,9607,8611,-4.299,'',9202),
(1275,9603,8605,-84.0,'',9001),
(1275,9603,8606,-97.0,'',9001),
(1275,9603,8607,-117.0,'',9001),
(1276,9603,8605,-84.0,'',9001),
(1276,9603,8606,37.0,'',9001),
(1276,9603,8607,437.0,'',9001),
(1277,9603,8605,-168.0,'',9001),
(1277,9603,8606,-72.0,'',9001),
(1277,9603,8607,314.0,'',9001),
(1278,9603,8605,-127.8,'',9001),
(1278,9603,8606,-52.3,'',9001),
(1278,9603,8607,152.9,'',9001),
(1279,9603,8605,-128.5,'',9001),
(1279,9603,8606,-53.0,'',9001),
(1279,9603,8607,153.4,'',9001),
(1280,9607,8605,-117.763,'',9001),
(1280,9607,8606,-51.51,'',9001),
(1280,9607,8607,139.061,'',9001),
(1280,9607,8608,-0.292,'',9104),
(1280,9607,8609,-0.443,'',9104),
(1280,9607,8610,-0.277,'',9104),
(1280,9607,8611,-0.191,'',9202),
(1282,9603,8605,-404.78,'',9001),
(1282,9603,8606,685.68,'',9001),
(1282,9603,8607,45.47,'',9001),
(1283,9603,8605,0.0,'',9001),
(1283,9603,8606,0.0,'',9001),
(1283,9603,8607,0.0,'',9001),
(1284,9603,8605,-157.0,'',9001),
(1284,9603,8606,-2.0,'',9001),
(1284,9603,8607,-299.0,'',9001),
(1285,9603,8605,-175.0,'',9001),
(1285,9603,8606,-23.0,'',9001),
(1285,9603,8607,-303.0,'',9001),
(1286,9603,8605,-403.0,'',9001),
(1286,9603,8606,684.0,'',9001),
(1286,9603,8607,41.0,'',9001),
(1287,9603,8605,28.0,'',9001),
(1287,9603,8606,-121.0,'',9001),
(1287,9603,8607,-77.0,'',9001),
(1288,9603,8605,23.0,'',9001),
(1288,9603,8606,-124.0,'',9001),
(1288,9603,8607,-82.0,'',9001),
(1289,9603,8605,26.0,'',9001),
(1289,9603,8606,-121.0,'',9001),
(1289,9603,8607,-78.0,'',9001),
(1290,9603,8605,24.0,'',9001),
(1290,9603,8606,-124.0,'',9001),
(1290,9603,8607,-82.0,'',9001),
(1291,9603,8605,15.0,'',9001),
(1291,9603,8606,-130.0,'',9001),
(1291,9603,8607,-84.0,'',9001),
(1292,9603,8605,24.0,'',9001),
(1292,9603,8606,-130.0,'',9001),
(1292,9603,8607,-92.0,'',9001),
(1293,9603,8605,28.0,'',9001),
(1293,9603,8606,-121.0,'',9001),
(1293,9603,8607,-77.0,'',9001),
(1294,9603,8605,-73.0,'',9001),
(1294,9603,8606,-247.0,'',9001),
(1294,9603,8607,227.0,'',9001),
(1296,9603,8605,-61.702,'',9001),
(1296,9603,8606,284.488,'',9001),
(1296,9603,8607,472.052,'',9001),
(1297,9607,8605,-115.064,'',9001),
(1297,9607,8606,-87.39,'',9001),
(1297,9607,8607,-101.716,'',9001),
(1297,9607,8608,0.058,'',9104),
(1297,9607,8609,-4.001,'',9104),
(1297,9607,8610,2.062,'',9104),
(1297,9607,8611,9.366,'',9202),
(1298,9607,8605,-82.875,'',9001),
(1298,9607,8606,-57.097,'',9001),
(1298,9607,8607,-156.768,'',9001),
(1298,9607,8608,2.158,'',9104),
(1298,9607,8609,-1.524,'',9104),
(1298,9607,8610,0.982,'',9104),
(1298,9607,8611,-0.359,'',9202),
(1299,9607,8605,-138.527,'',9001),
(1299,9607,8606,-91.999,'',9001),
(1299,9607,8607,-114.591,'',9001),
(1299,9607,8608,0.14,'',9104),
(1299,9607,8609,-3.363,'',9104),
(1299,9607,8610,2.217,'',9104),
(1299,9607,8611,11.748,'',9202),
(1300,9607,8605,-73.472,'',9001),
(1300,9607,8606,-51.66,'',9001),
(1300,9607,8607,-112.482,'',9001),
(1300,9607,8608,-0.953,'',9104),
(1300,9607,8609,-4.6,'',9104),
(1300,9607,8610,2.368,'',9104),
(1300,9607,8611,0.586,'',9202),
(1301,9607,8605,219.315,'',9001),
(1301,9607,8606,168.975,'',9001),
(1301,9607,8607,-166.145,'',9001),
(1301,9607,8608,-0.198,'',9104),
(1301,9607,8609,-5.926,'',9104),
(1301,9607,8610,2.356,'',9104),
(1301,9607,8611,-57.104,'',9202),
(1302,9607,8605,0.0,'',9001),
(1302,9607,8606,0.0,'',9001),
(1302,9607,8607,0.0,'',9001),
(1302,9607,8608,0.0,'',9104),
(1302,9607,8609,0.0,'',9104),
(1302,9607,8610,0.0,'',9104),
(1302,9607,8611,0.0,'',9202),
(1303,9606,8605,43.822,'',9001),
(1303,9606,8606,-108.842,'',9001),
(1303,9606,8607,-119.585,'',9001),
(1303,9606,8608,1.455,'',9104),
(1303,9606,8609,-0.761,'',9104),
(1303,9606,8610,0.737,'',9104),
(1303,9606,8611,0.549,'',9202),
(1304,9603,8605,210.0,'',9001),
(1304,9603,8606,814.0,'',9001),
(1304,9603,8607,289.0,'',9001),
(1305,9603,8605,-147.0,'',9001),
(1305,9603,8606,506.0,'',9001),
(1305,9603,8607,687.0,'',9001),
(1306,9603,8605,682.0,'',9001),
(1306,9603,8606,-203.0,'',9001),
(1306,9603,8607,480.0,'',9001),
(1307,9603,8605,-2.0,'',9001),
(1307,9603,8606,374.0,'',9001),
(1307,9603,8607,172.0,'',9001),
(1308,9607,8605,-0.9738,'',9001),
(1308,9607,8606,1.9453,'',9001),
(1308,9607,8607,0.5486,'',9001),
(1308,9607,8608,-1.3357E-7,'',9101),
(1308,9607,8609,-4.872E-8,'',9101),
(1308,9607,8610,-5.507E-8,'',9101),
(1308,9607,8611,0.0,'',9202),
(1309,9607,8605,582.0,'',9001),
(1309,9607,8606,105.0,'',9001),
(1309,9607,8607,414.0,'',9001),
(1309,9607,8608,-1.04,'',9104),
(1309,9607,8609,-0.35,'',9104),
(1309,9607,8610,3.08,'',9104),
(1309,9607,8611,8.3,'',9202),
(1310,9607,8605,24.0,'',9001),
(1310,9607,8606,-123.0,'',9001),
(1310,9607,8607,-94.0,'',9001),
(1310,9607,8608,-0.02,'',9104),
(1310,9607,8609,0.25,'',9104),
(1310,9607,8610,0.13,'',9104),
(1310,9607,8611,1.1,'',9202),
(1311,9606,8605,-89.5,'',9001),
(1311,9606,8606,-93.8,'',9001),
(1311,9606,8607,-123.1,'',9001),
(1311,9606,8608,0.0,'',9104),
(1311,9606,8609,0.0,'',9104),
(1311,9606,8610,-0.156,'',9104),
(1311,9606,8611,1.2,'',9202),
(1312,9614,8656,NULL,'NTv1_0.gsb',NULL),
(1313,9615,8656,NULL,'NTv2_0.gsb',NULL),
(1314,9606,8605,446.448,'',9001),
(1314,9606,8606,-125.157,'',9001),
(1314,9606,8607,542.06,'',9001),
(1314,9606,8608,0.15,'',9104),
(1314,9606,8609,0.247,'',9104),
(1314,9606,8610,0.842,'',9104),
(1314,9606,8611,-20.489,'',9202),
(1315,9606,8605,535.948,'',9001),
(1315,9606,8606,-31.357,'',9001),
(1315,9606,8607,665.16,'',9001),
(1315,9606,8608,0.15,'',9104),
(1315,9606,8609,0.247,'',9104),
(1315,9606,8610,0.998,'',9104),
(1315,9606,8611,-21.689,'',9202),
(1316,9603,8605,-70.9,'',9001),
(1316,9603,8606,-151.8,'',9001),
(1316,9603,8607,-41.4,'',9001),
(1317,9603,8605,-37.2,'',9001),
(1317,9603,8606,-370.6,'',9001),
(1317,9603,8607,-228.5,'',9001),
(1318,9603,8605,-42.01,'',9001),
(1318,9603,8606,-332.21,'',9001),
(1318,9603,8607,-229.75,'',9001),
(1319,9603,8605,-40.0,'',9001),
(1319,9603,8606,-354.0,'',9001),
(1319,9603,8607,-224.0,'',9001),
(1320,9606,8605,-37.2,'',9001),
(1320,9606,8606,-370.6,'',9001),
(1320,9606,8607,-224.0,'',9001),
(1320,9606,8608,0.0,'',9104),
(1320,9606,8609,0.0,'',9104),
(1320,9606,8610,0.554,'',9104),
(1320,9606,8611,0.219,'',9202),
(1321,9603,8605,-41.8,'',9001),
(1321,9603,8606,-342.2,'',9001),
(1321,9603,8607,-228.2,'',9001),
(1322,9603,8605,-55.5,'',9001),
(1322,9603,8606,-348.0,'',9001),
(1322,9603,8607,-229.2,'',9001),
(1323,9603,8605,-43.0,'',9001),
(1323,9603,8606,-337.0,'',9001),
(1323,9603,8607,-233.0,'',9001),
(1324,9603,8605,-48.0,'',9001),
(1324,9603,8606,-345.0,'',9001),
(1324,9603,8607,-231.0,'',9001),
(1325,9603,8605,-48.6,'',9001),
(1325,9603,8606,-345.1,'',9001),
(1325,9603,8607,-230.8,'',9001),
(1326,9606,8605,-41.057,'',9001),
(1326,9606,8606,-374.564,'',9001),
(1326,9606,8607,-226.287,'',9001),
(1326,9606,8608,0.0,'',9104),
(1326,9606,8609,0.0,'',9104),
(1326,9606,8610,0.554,'',9104),
(1326,9606,8611,0.219,'',9202),
(1327,9603,8605,-50.9,'',9001),
(1327,9603,8606,-347.6,'',9001),
(1327,9603,8607,-231.0,'',9001),
(1328,9603,8605,0.0,'',9001),
(1328,9603,8606,0.0,'',9001),
(1328,9603,8607,0.0,'',9001),
(1329,9603,8605,-252.95,'',9001),
(1329,9603,8606,-4.11,'',9001),
(1329,9603,8607,-96.38,'',9001),
(1330,9603,8605,-252.95,'',9001),
(1330,9603,8606,-4.11,'',9001),
(1330,9603,8607,-96.38,'',9001),
(1331,9607,8605,0.0,'',9001),
(1331,9607,8606,0.0,'',9001),
(1331,9607,8607,0.0,'',9001),
(1331,9607,8608,0.0,'',9104),
(1331,9607,8609,0.0,'',9104),
(1331,9607,8610,0.0,'',9104),
(1331,9607,8611,0.0,'',9202),
(1332,9607,8605,21.53219,'',9001),
(1332,9607,8606,-97.00027,'',9001),
(1332,9607,8607,-60.74046,'',9001),
(1332,9607,8608,-0.99548,'',9104),
(1332,9607,8609,-0.58147,'',9104),
(1332,9607,8610,-0.2418,'',9104),
(1332,9607,8611,-4.5981,'',9202),
(1333,9607,8605,0.055,'',9001),
(1333,9607,8606,-0.541,'',9001),
(1333,9607,8607,-0.185,'',9001),
(1333,9607,8608,-0.0183,'',9104),
(1333,9607,8609,3.0E-4,'',9104),
(1333,9607,8610,0.0070,'',9104),
(1333,9607,8611,-0.014,'',9202),
(1334,9607,8605,21.58719,'',9001),
(1334,9607,8606,-97.54127,'',9001),
(1334,9607,8607,-60.92546,'',9001),
(1334,9607,8608,-1.01378,'',9104),
(1334,9607,8609,-0.58117,'',9104),
(1334,9607,8610,-0.2348,'',9104),
(1334,9607,8611,-4.6121,'',9202),
(1335,9618,8601,7.92,'',9108),
(1335,9618,8602,-13.88,'',9104),
(1335,9618,8604,26.1,'',9001),
(1336,9618,8601,7.94,'',9104),
(1336,9618,8602,-13.97,'',9104),
(1336,9618,8604,26.9,'',9001),
(1337,9618,8601,8.1,'',9104),
(1337,9618,8602,-13.81,'',9104),
(1337,9618,8604,27.2,'',9001),
(1338,9618,8601,8.15,'',9104),
(1338,9618,8602,-13.95,'',9104),
(1338,9618,8604,28.4,'',9001),
(1339,9618,8601,8.37,'',9104),
(1339,9618,8602,-13.65,'',9104),
(1339,9618,8604,29.0,'',9001),
(1340,9618,8601,8.44,'',9104),
(1340,9618,8602,-13.87,'',9104),
(1340,9618,8604,30.9,'',9001),
(1341,9618,8601,8.61,'',9104),
(1341,9618,8602,-14.08,'',9104),
(1341,9618,8604,30.7,'',9001),
(1342,9618,8601,8.73,'',9104),
(1342,9618,8602,-14.3,'',9104),
(1342,9618,8604,30.9,'',9001),
(1343,9618,8601,8.63,'',9104),
(1343,9618,8602,-13.49,'',9104),
(1343,9618,8604,30.9,'',9001),
(1344,9618,8601,8.71,'',9104),
(1344,9618,8602,-13.73,'',9104),
(1344,9618,8604,31.6,'',9001),
(1345,9618,8601,8.84,'',9104),
(1345,9618,8602,-14.03,'',9104),
(1345,9618,8604,31.2,'',9001),
(1346,9618,8601,8.98,'',9104),
(1346,9618,8602,-14.33,'',9104),
(1346,9618,8604,32.5,'',9001),
(1347,9618,8601,9.1,'',9104),
(1347,9618,8602,-14.56,'',9104),
(1347,9618,8604,32.6,'',9001),
(1348,9618,8601,8.79,'',9104),
(1348,9618,8602,-13.0,'',9104),
(1348,9618,8604,33.3,'',9001),
(1349,9618,8601,8.84,'',9104),
(1349,9618,8602,-13.31,'',9104),
(1349,9618,8604,31.4,'',9001),
(1350,9618,8601,8.98,'',9104),
(1350,9618,8602,-13.59,'',9104),
(1350,9618,8604,30.9,'',9001),
(1351,9618,8601,9.1,'',9104),
(1351,9618,8602,-13.91,'',9104),
(1351,9618,8604,29.3,'',9001),
(1352,9618,8601,9.17,'',9104),
(1352,9618,8602,-14.27,'',9104),
(1352,9618,8604,31.3,'',9001),
(1353,9618,8601,9.23,'',9104),
(1353,9618,8602,-14.52,'',9104),
(1353,9618,8604,31.4,'',9001),
(1354,9618,8601,8.9,'',9104),
(1354,9618,8602,-12.68,'',9104),
(1354,9618,8604,34.4,'',9001),
(1355,9618,8601,8.99,'',9104),
(1355,9618,8602,-12.8,'',9104),
(1355,9618,8604,34.2,'',9001),
(1356,9618,8601,9.0,'',9104),
(1356,9618,8602,-13.07,'',9104),
(1356,9618,8604,31.7,'',9001),
(1357,9618,8601,9.21,'',9104),
(1357,9618,8602,-13.51,'',9104),
(1357,9618,8604,27.5,'',9001),
(1358,9618,8601,9.33,'',9104),
(1358,9618,8602,-13.66,'',9104),
(1358,9618,8604,23.8,'',9001),
(1359,9618,8601,9.25,'',9104),
(1359,9618,8602,-12.72,'',9104),
(1359,9618,8604,34.2,'',9001),
(1360,9618,8601,9.39,'',9104),
(1360,9618,8602,-12.91,'',9104),
(1360,9618,8604,31.8,'',9001),
(1361,9618,8601,9.55,'',9104),
(1361,9618,8602,-12.63,'',9104),
(1361,9618,8604,35.6,'',9001),
(1362,9618,8601,9.62,'',9104),
(1362,9618,8602,-12.82,'',9104),
(1362,9618,8604,34.7,'',9001),
(1363,9618,8601,9.81,'',9104),
(1363,9618,8602,-12.29,'',9104),
(1363,9618,8604,36.6,'',9001),
(1364,9618,8601,9.81,'',9104),
(1364,9618,8602,-12.45,'',9104),
(1364,9618,8604,37.5,'',9001),
(1365,9618,8601,9.92,'',9104),
(1365,9618,8602,-12.79,'',9104),
(1365,9618,8604,38.3,'',9001),
(1366,9618,8601,9.91,'',9104),
(1366,9618,8602,-12.21,'',9104),
(1366,9618,8604,36.6,'',9001),
(1367,9618,8601,10.08,'',9104),
(1367,9618,8602,-12.35,'',9104),
(1367,9618,8604,39.0,'',9001),
(1368,9618,8601,10.19,'',9104),
(1368,9618,8602,-12.74,'',9104),
(1368,9618,8604,40.3,'',9001),
(1369,9618,8601,10.29,'',9104),
(1369,9618,8602,-12.13,'',9104),
(1369,9618,8604,38.5,'',9001),
(1370,9618,8601,10.33,'',9104),
(1370,9618,8602,-12.27,'',9104),
(1370,9618,8604,40.1,'',9001),
(1371,9618,8601,10.45,'',9104),
(1371,9618,8602,-12.61,'',9104),
(1371,9618,8604,41.7,'',9001),
(1372,9618,8601,10.54,'',9104),
(1372,9618,8602,-11.96,'',9104),
(1372,9618,8604,39.1,'',9001),
(1373,9618,8601,10.65,'',9104),
(1373,9618,8602,-12.27,'',9104),
(1373,9618,8604,41.7,'',9001),
(1374,9618,8601,10.67,'',9104),
(1374,9618,8602,-12.5,'',9104),
(1374,9618,8604,41.1,'',9001),
(1375,9618,8601,10.67,'',9104),
(1375,9618,8602,-10.86,'',9104),
(1375,9618,8604,38.5,'',9001),
(1376,9618,8601,10.68,'',9104),
(1376,9618,8602,-10.97,'',9104),
(1376,9618,8604,36.0,'',9001),
(1377,9618,8601,10.8,'',9104),
(1377,9618,8602,-11.53,'',9104),
(1377,9618,8604,39.7,'',9001),
(1378,9618,8601,10.8,'',9104),
(1378,9618,8602,-11.73,'',9104),
(1378,9618,8604,40.9,'',9001),
(1379,9618,8601,10.92,'',9104),
(1379,9618,8602,-12.16,'',9104),
(1379,9618,8604,42.3,'',9001),
(1380,9618,8601,11.0,'',9104),
(1380,9618,8602,-12.25,'',9104),
(1380,9618,8604,41.2,'',9001),
(1381,9618,8601,10.83,'',9104),
(1381,9618,8602,-10.77,'',9104),
(1381,9618,8604,36.2,'',9001),
(1382,9618,8601,10.95,'',9104),
(1382,9618,8602,-11.0,'',9104),
(1382,9618,8604,38.7,'',9001),
(1383,9618,8601,10.97,'',9104),
(1383,9618,8602,-11.34,'',9104),
(1383,9618,8604,40.8,'',9001),
(1384,9618,8601,11.04,'',9104),
(1384,9618,8602,-11.69,'',9104),
(1384,9618,8604,43.3,'',9001),
(1385,9618,8601,11.17,'',9104),
(1385,9618,8602,-12.05,'',9104),
(1385,9618,8604,42.6,'',9001),
(1386,9618,8601,11.11,'',9104),
(1386,9618,8602,-10.59,'',9104),
(1386,9618,8604,37.3,'',9001),
(1387,9618,8601,11.16,'',9104),
(1387,9618,8602,-10.97,'',9104),
(1387,9618,8604,40.3,'',9001),
(1388,9618,8601,11.29,'',9104),
(1388,9618,8602,-11.23,'',9104),
(1388,9618,8604,42.4,'',9001),
(1389,9618,8601,11.36,'',9104),
(1389,9618,8602,-11.59,'',9104),
(1389,9618,8604,42.5,'',9001),
(1390,9618,8601,11.44,'',9104),
(1390,9618,8602,-11.88,'',9104),
(1390,9618,8604,40.3,'',9001),
(1391,9618,8601,11.27,'',9104),
(1391,9618,8602,-9.31,'',9104),
(1391,9618,8604,30.9,'',9001),
(1392,9618,8601,11.33,'',9104),
(1392,9618,8602,-9.52,'',9104),
(1392,9618,8604,33.8,'',9001),
(1393,9618,8601,11.38,'',9104),
(1393,9618,8602,-9.86,'',9104),
(1393,9618,8604,34.9,'',9001),
(1394,9618,8601,11.41,'',9104),
(1394,9618,8602,-10.14,'',9104),
(1394,9618,8604,35.7,'',9001),
(1395,9618,8601,11.39,'',9104),
(1395,9618,8602,-10.52,'',9104),
(1395,9618,8604,37.5,'',9001),
(1396,9618,8601,11.49,'',9104),
(1396,9618,8602,-10.83,'',9104),
(1396,9618,8604,39.3,'',9001),
(1397,9618,8601,11.58,'',9104),
(1397,9618,8602,-11.21,'',9104),
(1397,9618,8604,41.7,'',9001),
(1398,9618,8601,11.65,'',9104),
(1398,9618,8602,-11.53,'',9104),
(1398,9618,8604,38.5,'',9001),
(1399,9618,8601,11.72,'',9104),
(1399,9618,8602,-11.8,'',9104),
(1399,9618,8604,34.5,'',9001),
(1400,9618,8601,11.44,'',9104),
(1400,9618,8602,-9.21,'',9104),
(1400,9618,8604,32.7,'',9001),
(1401,9618,8601,11.47,'',9104),
(1401,9618,8602,-9.52,'',9104),
(1401,9618,8604,35.2,'',9001),
(1402,9618,8601,11.55,'',9104),
(1402,9618,8602,-9.8,'',9104),
(1402,9618,8604,35.4,'',9001),
(1403,9618,8601,11.61,'',9104),
(1403,9618,8602,-10.12,'',9104),
(1403,9618,8604,35.9,'',9001),
(1404,9618,8601,11.66,'',9104),
(1404,9618,8602,-10.47,'',9104),
(1404,9618,8604,37.0,'',9001),
(1405,9618,8601,11.78,'',9104),
(1405,9618,8602,-10.79,'',9104),
(1405,9618,8604,39.8,'',9001),
(1406,9618,8601,11.85,'',9104),
(1406,9618,8602,-11.13,'',9104),
(1406,9618,8604,39.9,'',9001),
(1407,9618,8601,11.9,'',9104),
(1407,9618,8602,-11.47,'',9104),
(1407,9618,8604,36.9,'',9001),
(1408,9618,8601,11.91,'',9104),
(1408,9618,8602,-11.69,'',9104),
(1408,9618,8604,33.7,'',9001),
(1409,9618,8601,11.65,'',9104),
(1409,9618,8602,-8.59,'',9104),
(1409,9618,8604,29.7,'',9001),
(1410,9618,8601,11.68,'',9104),
(1410,9618,8602,-8.8,'',9104),
(1410,9618,8604,30.5,'',9001),
(1411,9618,8601,11.73,'',9104),
(1411,9618,8602,-9.04,'',9104),
(1411,9618,8604,30.9,'',9001),
(1412,9618,8601,11.72,'',9104),
(1412,9618,8602,-9.48,'',9104),
(1412,9618,8604,35.1,'',9001),
(1413,9618,8601,11.81,'',9104),
(1413,9618,8602,9.74,'',9104),
(1413,9618,8604,35.8,'',9001),
(1414,9618,8601,11.88,'',9104),
(1414,9618,8602,-10.1,'',9104),
(1414,9618,8604,37.1,'',9001),
(1415,9618,8601,11.91,'',9104),
(1415,9618,8602,-10.35,'',9104),
(1415,9618,8604,37.9,'',9001),
(1416,9618,8601,11.9,'',9104),
(1416,9618,8602,-10.7,'',9104),
(1416,9618,8604,39.3,'',9001),
(1417,9618,8601,12.02,'',9104),
(1417,9618,8602,-11.09,'',9104),
(1417,9618,8604,38.2,'',9001),
(1418,9618,8601,11.87,'',9104),
(1418,9618,8602,-8.23,'',9104),
(1418,9618,8604,29.7,'',9001),
(1419,9618,8601,11.84,'',9104),
(1419,9618,8602,-8.44,'',9104),
(1419,9618,8604,30.6,'',9001),
(1420,9618,8601,11.94,'',9104),
(1420,9618,8602,-8.71,'',9104),
(1420,9618,8604,30.2,'',9001),
(1421,9618,8601,11.99,'',9104),
(1421,9618,8602,-9.02,'',9104),
(1421,9618,8604,30.9,'',9001),
(1422,9618,8601,12.05,'',9104),
(1422,9618,8602,-9.36,'',9104),
(1422,9618,8604,35.0,'',9001),
(1423,9618,8601,12.1,'',9104),
(1423,9618,8602,-9.64,'',9104),
(1423,9618,8604,35.5,'',9001),
(1424,9618,8601,12.1,'',9104),
(1424,9618,8602,-10.08,'',9104),
(1424,9618,8604,37.3,'',9001),
(1425,9618,8601,12.07,'',9104),
(1425,9618,8602,-10.25,'',9104),
(1425,9618,8604,37.3,'',9001),
(1426,9618,8601,12.0,'',9104),
(1426,9618,8602,-8.15,'',9104),
(1426,9618,8604,32.1,'',9001),
(1427,9618,8601,12.06,'',9104),
(1427,9618,8602,-8.38,'',9104),
(1427,9618,8604,31.0,'',9001),
(1428,9618,8601,12.17,'',9104),
(1428,9618,8602,-8.69,'',9104),
(1428,9618,8604,30.3,'',9001),
(1429,9618,8601,12.23,'',9104),
(1429,9618,8602,-8.99,'',9104),
(1429,9618,8604,31.7,'',9001),
(1430,9618,8601,12.21,'',9104),
(1430,9618,8602,-9.21,'',9104),
(1430,9618,8604,34.3,'',9001),
(1431,9618,8601,12.28,'',9104),
(1431,9618,8602,-9.6,'',9104),
(1431,9618,8604,33.3,'',9001),
(1432,9618,8601,12.28,'',9104),
(1432,9618,8602,-8.25,'',9104),
(1432,9618,8604,31.0,'',9001),
(1433,9618,8601,12.37,'',9104),
(1433,9618,8602,-8.55,'',9104),
(1433,9618,8604,29.1,'',9001),
(1434,9618,8601,12.53,'',9104),
(1434,9618,8602,-8.21,'',9104),
(1434,9618,8604,31.0,'',9001),
(1435,9618,8601,12.57,'',9104),
(1435,9618,8602,-8.4,'',9104),
(1435,9618,8604,28.4,'',9001),
(1436,9618,8601,12.71,'',9104),
(1436,9618,8602,-8.17,'',9104),
(1436,9618,8604,29.9,'',9001),
(1437,9607,8605,419.3836,'',9001),
(1437,9607,8606,99.3335,'',9001),
(1437,9607,8607,591.3451,'',9001),
(1437,9607,8608,-0.850389,'',9104),
(1437,9607,8609,-1.817277,'',9104),
(1437,9607,8610,7.862238,'',9104),
(1437,9607,8611,-0.99496,'',9202),
(1438,9606,8605,-333.102,'',9001),
(1438,9606,8606,-11.02,'',9001),
(1438,9606,8607,230.69,'',9001),
(1438,9606,8608,0.0,'',9104),
(1438,9606,8609,0.0,'',9104),
(1438,9606,8610,0.554,'',9104),
(1438,9606,8611,0.219,'',9202),
(1439,9606,8605,-180.624,'',9001),
(1439,9606,8606,-225.516,'',9001),
(1439,9606,8607,173.919,'',9001),
(1439,9606,8608,-0.81,'',9104),
(1439,9606,8609,-1.898,'',9104),
(1439,9606,8610,8.336,'',9104),
(1439,9606,8611,16.71006,'',9202),
(1440,9603,8605,-86.0,'',9001),
(1440,9603,8606,-92.2,'',9001),
(1440,9603,8607,-127.5,'',9001),
(1441,9603,8605,-255.0,'',9001),
(1441,9603,8606,-15.0,'',9001),
(1441,9603,8607,71.0,'',9001),
(1442,9603,8605,725.0,'',9001),
(1442,9603,8606,685.0,'',9001),
(1442,9603,8607,536.0,'',9001),
(1443,9603,8605,72.0,'',9001),
(1443,9603,8606,213.7,'',9001),
(1443,9603,8607,93.0,'',9001),
(1444,9603,8605,174.0,'',9001),
(1444,9603,8606,359.0,'',9001),
(1444,9603,8607,365.0,'',9001),
(1445,9603,8605,9.0,'',9001),
(1445,9603,8606,183.0,'',9001),
(1445,9603,8607,236.0,'',9001),
(1446,9603,8605,-149.0,'',9001),
(1446,9603,8606,128.0,'',9001),
(1446,9603,8607,296.0,'',9001),
(1447,9619,8601,-18.0,'',9104),
(1447,9619,8602,4.4,'',9104),
(1450,9620,8659,8047.0,'',NULL),
(1450,9620,8660,8046.0,'',NULL),
(1450,9620,8661,NULL,'ED50 to WGS 84 (15)',NULL),
(1450,9620,8662,NULL,'ED50 to WGS 84 (14)',NULL),
(1451,9614,8656,NULL,'PQV4.DAC',NULL),
(1454,9613,8657,NULL,'hawaii.las',NULL),
(1454,9613,8658,NULL,'hawaii.los',NULL),
(1455,9613,8657,NULL,'stlrnc.las',NULL),
(1455,9613,8658,NULL,'stlrnc.los',NULL),
(1456,9613,8657,NULL,'stpaul.las',NULL),
(1456,9613,8658,NULL,'stpaul.los',NULL),
(1457,9613,8657,NULL,'stgeorge.las',NULL),
(1457,9613,8658,NULL,'stgeorge.los',NULL),
(1458,9607,8605,-129.193,'',9001),
(1458,9607,8606,-41.212,'',9001),
(1458,9607,8607,130.73,'',9001),
(1458,9607,8608,-0.246,'',9104),
(1458,9607,8609,-0.374,'',9104),
(1458,9607,8610,-0.329,'',9104),
(1458,9607,8611,-2.955,'',9202),
(1459,9607,8605,-120.695,'',9001),
(1459,9607,8606,-62.73,'',9001),
(1459,9607,8607,165.46,'',9001),
(1459,9607,8608,-0.109,'',9104),
(1459,9607,8609,0.141,'',9104),
(1459,9607,8610,0.116,'',9104),
(1459,9607,8611,2.733,'',9202),
(1460,9607,8605,-119.353,'',9001),
(1460,9607,8606,-48.301,'',9001),
(1460,9607,8607,139.484,'',9001),
(1460,9607,8608,-0.415,'',9104),
(1460,9607,8609,-0.26,'',9104),
(1460,9607,8610,-0.437,'',9104),
(1460,9607,8611,-0.613,'',9202),
(1461,9613,8657,NULL,'prvi.las',NULL),
(1461,9613,8658,NULL,'prvi.los',NULL),
(1462,9614,8656,NULL,'GS2783v1.QUE',NULL),
(1463,9615,8656,NULL,'May76v20.gsb',NULL),
(1464,9615,8656,NULL,'vic_0799.gsb',NULL),
(1466,9601,8602,10.43225,'',9110),
(1467,9601,8602,2.5969213,'',9105),
(1468,9601,8602,2.201395,'',9110),
(1469,9603,8605,-125.0,'',9001),
(1469,9603,8606,53.0,'',9001),
(1469,9603,8607,467.0,'',9001),
(1470,9603,8605,-124.76,'',9001),
(1470,9603,8606,53.0,'',9001),
(1470,9603,8607,466.79,'',9001),
(1471,9606,8605,-577.326,'',9001),
(1471,9606,8606,-90.129,'',9001),
(1471,9606,8607,-463.919,'',9001),
(1471,9606,8608,-15.8537,'',9113),
(1471,9606,8609,-4.55,'',9113),
(1471,9606,8610,-16.3489,'',9113),
(1471,9606,8611,-2.4232,'',9201),
(1472,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1473,9603,8605,0.0,'',9001),
(1473,9603,8606,0.0,'',9001),
(1473,9603,8607,0.0,'',9001),
(1474,9613,8657,NULL,'alhpgn.las',NULL),
(1474,9613,8658,NULL,'alhpgn.los',NULL),
(1475,9613,8657,NULL,'azhpgn.las',NULL),
(1475,9613,8658,NULL,'azhpgn.los',NULL),
(1476,9613,8657,NULL,'cnhpgn.las',NULL),
(1476,9613,8658,NULL,'cnhpgn.los',NULL),
(1477,9613,8657,NULL,'cshpgn.las',NULL),
(1477,9613,8658,NULL,'cshpgn.los',NULL),
(1478,9613,8657,NULL,'cohpgn.las',NULL),
(1478,9613,8658,NULL,'cohpgn.los',NULL),
(1479,9613,8657,NULL,'gahpgn.las',NULL),
(1479,9613,8658,NULL,'gahpgn.los',NULL),
(1480,9613,8657,NULL,'flhpgn.las',NULL),
(1480,9613,8658,NULL,'flhpgn.los',NULL),
(1481,9613,8657,NULL,'emhpgn.las',NULL),
(1481,9613,8658,NULL,'emhpgn.los',NULL),
(1482,9613,8657,NULL,'wmhpgn.las',NULL),
(1482,9613,8658,NULL,'wmhpgn.los',NULL),
(1483,9613,8657,NULL,'kyhpgn.las',NULL),
(1483,9613,8658,NULL,'kyhpgn.los',NULL),
(1484,9613,8657,NULL,'lahpgn.las',NULL),
(1484,9613,8658,NULL,'lahpgn.los',NULL),
(1485,9613,8657,NULL,'mdhpgn.las',NULL),
(1485,9613,8658,NULL,'mdhpgn.los',NULL),
(1486,9613,8657,NULL,'mehpgn.las',NULL),
(1486,9613,8658,NULL,'mehpgn.los',NULL),
(1487,9613,8657,NULL,'mihpgn.las',NULL),
(1487,9613,8658,NULL,'mihpgn.los',NULL),
(1488,9613,8657,NULL,'mshpgn.las',NULL),
(1488,9613,8658,NULL,'mshpgn.los',NULL),
(1489,9613,8657,NULL,'nbhpgn.las',NULL),
(1489,9613,8658,NULL,'nbhpgn.los',NULL),
(1490,9613,8657,NULL,'nehpgn.las',NULL),
(1490,9613,8658,NULL,'nehpgn.los',NULL),
(1491,9613,8657,NULL,'nmhpgn.las',NULL),
(1491,9613,8658,NULL,'nmhpgn.los',NULL),
(1492,9613,8657,NULL,'nyhpgn.las',NULL),
(1492,9613,8658,NULL,'nyhpgn.los',NULL),
(1493,9613,8657,NULL,'ndhpgn.las',NULL),
(1493,9613,8658,NULL,'ndhpgn.los',NULL),
(1494,9613,8657,NULL,'okhpgn.las',NULL),
(1494,9613,8658,NULL,'okhpgn.los',NULL),
(1495,9613,8657,NULL,'pvhpgn.las',NULL),
(1495,9613,8658,NULL,'pvhpgn.los',NULL),
(1496,9613,8657,NULL,'sdhpgn.las',NULL),
(1496,9613,8658,NULL,'sdhpgn.los',NULL),
(1497,9613,8657,NULL,'tnhpgn.las',NULL),
(1497,9613,8658,NULL,'tnhpgn.los',NULL),
(1498,9613,8657,NULL,'ethpgn.las',NULL),
(1498,9613,8658,NULL,'ethpgn.los',NULL),
(1499,9613,8657,NULL,'wthpgn.las',NULL),
(1499,9613,8658,NULL,'wthpgn.los',NULL),
(1500,9613,8657,NULL,'vahpgn.las',NULL),
(1500,9613,8658,NULL,'vahpgn.los',NULL),
(1501,9613,8657,NULL,'wohpgn.las',NULL),
(1501,9613,8658,NULL,'wohpgn.los',NULL),
(1502,9613,8657,NULL,'wihpgn.las',NULL),
(1502,9613,8658,NULL,'wihpgn.los',NULL),
(1503,9613,8657,NULL,'wyhpgn.las',NULL),
(1503,9613,8658,NULL,'wyhpgn.los',NULL),
(1504,9603,8605,-134.73,'',9001),
(1504,9603,8606,-110.92,'',9001),
(1504,9603,8607,-292.66,'',9001),
(1505,9603,8605,0.0,'',9001),
(1505,9603,8606,0.0,'',9001),
(1505,9603,8607,0.0,'',9001),
(1506,9615,8656,NULL,'tas_1098.gsb',NULL),
(1507,9615,8656,NULL,'nt_0599.gsb',NULL),
(1508,9607,8605,660.077,'',9001),
(1508,9607,8606,13.551,'',9001),
(1508,9607,8607,369.344,'',9001),
(1508,9607,8608,2.484,'',9113),
(1508,9607,8609,1.783,'',9113),
(1508,9607,8610,2.939,'',9113),
(1508,9607,8611,5.66,'',9201),
(1509,9603,8605,674.374,'',9001),
(1509,9603,8606,15.056,'',9001),
(1509,9603,8607,405.346,'',9001),
(1510,9603,8605,674.374,'',9001),
(1510,9603,8606,15.056,'',9001),
(1510,9603,8607,405.346,'',9001),
(1511,9603,8605,0.0,'',9001),
(1511,9603,8606,0.0,'',9001),
(1511,9603,8607,0.0,'',9001),
(1512,9603,8605,-133.63,'',9001),
(1512,9603,8606,-157.5,'',9001),
(1512,9603,8607,-158.62,'',9001),
(1513,9603,8605,-241.54,'',9001),
(1513,9603,8606,-163.64,'',9001),
(1513,9603,8607,396.06,'',9001),
(1514,9606,8605,-110.33,'',9001),
(1514,9606,8606,-97.73,'',9001),
(1514,9606,8607,-119.85,'',9001),
(1514,9606,8608,0.3423,'',9104),
(1514,9606,8609,1.1634,'',9104),
(1514,9606,8610,0.2715,'',9104),
(1514,9606,8611,0.063,'',9202),
(1515,9607,8605,-0.991,'',9001),
(1515,9607,8606,1.9072,'',9001),
(1515,9607,8607,0.5129,'',9001),
(1515,9607,8608,-1.25033E-7,'',9101),
(1515,9607,8609,-4.6785E-8,'',9101),
(1515,9607,8610,-5.6529E-8,'',9101),
(1515,9607,8611,0.0,'',9202),
(1516,9603,8605,-273.5,'',9001),
(1516,9603,8606,110.6,'',9001),
(1516,9603,8607,-357.9,'',9001),
(1517,9603,8605,-23.0,'',9001),
(1517,9603,8606,259.0,'',9001),
(1517,9603,8607,-9.0,'',9001),
(1518,9603,8605,-83.0,'',9001),
(1518,9603,8606,37.0,'',9001),
(1518,9603,8607,124.0,'',9001),
(1519,9601,8602,7.26225,'',9110),
(1520,9613,8657,NULL,'hihpgn.las',NULL),
(1520,9613,8658,NULL,'hihpgn.los',NULL),
(1521,9613,8657,NULL,'inhpgn.las',NULL),
(1521,9613,8658,NULL,'inhpgn.los',NULL),
(1522,9613,8657,NULL,'kshpgn.las',NULL),
(1522,9613,8658,NULL,'kshpgn.los',NULL),
(1523,9613,8657,NULL,'nvhpgn.las',NULL),
(1523,9613,8658,NULL,'nvhpgn.los',NULL),
(1524,9613,8657,NULL,'ohhpgn.las',NULL),
(1524,9613,8658,NULL,'ohhpgn.los',NULL),
(1525,9613,8657,NULL,'uthpgn.las',NULL),
(1525,9613,8658,NULL,'uthpgn.los',NULL),
(1526,9613,8657,NULL,'wvhpgn.las',NULL),
(1526,9613,8658,NULL,'wvhpgn.los',NULL),
(1527,9603,8605,-154.5,'',9001),
(1527,9603,8606,150.7,'',9001),
(1527,9603,8607,100.4,'',9001),
(1528,9603,8605,160.0,'',9001),
(1528,9603,8606,26.0,'',9001),
(1528,9603,8607,41.0,'',9001),
(1529,9606,8605,18.38,'',9001),
(1529,9606,8606,192.45,'',9001),
(1529,9606,8607,96.82,'',9001),
(1529,9606,8608,0.056,'',9104),
(1529,9606,8609,-0.142,'',9104),
(1529,9606,8610,-0.2,'',9104),
(1529,9606,8611,-0.0013,'',9202),
(1530,9603,8605,-4.2,'',9001),
(1530,9603,8606,135.4,'',9001),
(1530,9603,8607,181.9,'',9001),
(1531,9603,8605,-245.0,'',9001),
(1531,9603,8606,-153.9,'',9001),
(1531,9603,8607,382.8,'',9001),
(1532,9603,8605,-80.7,'',9001),
(1532,9603,8606,-132.5,'',9001),
(1532,9603,8607,41.1,'',9001),
(1533,9603,8605,214.0,'',9001),
(1533,9603,8606,804.0,'',9001),
(1533,9603,8607,268.0,'',9001),
(1534,9606,8605,-111.92,'',9001),
(1534,9606,8606,-87.85,'',9001),
(1534,9606,8607,114.5,'',9001),
(1534,9606,8608,1.875,'',9104),
(1534,9606,8609,0.202,'',9104),
(1534,9606,8610,0.219,'',9104),
(1534,9606,8611,0.032,'',9201),
(1536,9603,8605,-250.2,'',9001),
(1536,9603,8606,-153.09,'',9001),
(1536,9603,8607,391.7,'',9001),
(1537,9603,8605,204.64,'',9001),
(1537,9603,8606,834.74,'',9001),
(1537,9603,8607,293.8,'',9001),
(1538,9603,8605,-260.1,'',9001),
(1538,9603,8606,5.5,'',9001),
(1538,9603,8607,432.2,'',9001),
(1539,9603,8605,-76.0,'',9001),
(1539,9603,8606,-138.0,'',9001),
(1539,9603,8607,67.0,'',9001),
(1540,9603,8605,0.0,'',9001),
(1540,9603,8606,0.0,'',9001),
(1540,9603,8607,0.0,'',9001),
(1541,9603,8605,199.0,'',9001),
(1541,9603,8606,931.0,'',9001),
(1541,9603,8607,317.0,'',9001),
(1542,9603,8605,198.0,'',9001),
(1542,9603,8606,881.0,'',9001),
(1542,9603,8607,317.0,'',9001),
(1543,9603,8605,182.0,'',9001),
(1543,9603,8606,915.0,'',9001),
(1543,9603,8607,344.0,'',9001),
(1544,9603,8605,-17.51,'',9001),
(1544,9603,8606,-108.32,'',9001),
(1544,9603,8607,-62.39,'',9001),
(1545,9603,8605,-121.8,'',9001),
(1545,9603,8606,98.1,'',9001),
(1545,9603,8607,-15.2,'',9001),
(1546,9603,8605,-146.21,'',9001),
(1546,9603,8606,112.63,'',9001),
(1546,9603,8607,4.05,'',9001),
(1547,9603,8605,-173.0,'',9001),
(1547,9603,8606,253.0,'',9001),
(1547,9603,8607,27.0,'',9001),
(1548,9603,8605,-66.87,'',9001),
(1548,9603,8606,4.37,'',9001),
(1548,9603,8607,-38.52,'',9001),
(1549,9603,8605,-158.0,'',9001),
(1549,9603,8606,315.0,'',9001),
(1549,9603,8607,-148.0,'',9001),
(1550,9603,8605,-139.62,'',9001),
(1550,9603,8606,290.53,'',9001),
(1550,9603,8607,-150.29,'',9001),
(1551,9603,8605,-141.15,'',9001),
(1551,9603,8606,293.44,'',9001),
(1551,9603,8607,-150.56,'',9001),
(1552,9603,8605,-142.48,'',9001),
(1552,9603,8606,296.03,'',9001),
(1552,9603,8607,-149.74,'',9001),
(1553,9613,8657,NULL,'ilhpgn.las',NULL),
(1553,9613,8658,NULL,'ilhpgn.los',NULL),
(1554,9613,8657,NULL,'njhpgn.las',NULL),
(1554,9613,8658,NULL,'njhpgn.los',NULL),
(1555,9603,8605,-0.465,'',9001),
(1555,9603,8606,372.095,'',9001),
(1555,9603,8607,171.736,'',9001),
(1556,9603,8605,-2.0,'',9001),
(1556,9603,8606,374.0,'',9001),
(1556,9603,8607,172.0,'',9001),
(1557,9603,8605,-254.1,'',9001),
(1557,9603,8606,-5.36,'',9001),
(1557,9603,8607,-100.29,'',9001),
(1558,9603,8605,0.0,'',9001),
(1558,9603,8606,0.0,'',9001),
(1558,9603,8607,0.0,'',9001),
(1559,9615,8656,NULL,'wa_0400.gsb',NULL),
(1560,9603,8605,-156.5,'',9001),
(1560,9603,8606,-87.2,'',9001),
(1560,9603,8607,285.9,'',9001),
(1561,9603,8605,-128.0,'',9001),
(1561,9603,8606,-283.0,'',9001),
(1561,9603,8607,22.0,'',9001),
(1562,9603,8605,-128.16,'',9001),
(1562,9603,8606,-282.42,'',9001),
(1562,9603,8607,21.93,'',9001),
(1563,9603,8605,-128.033,'',9001),
(1563,9603,8606,-283.697,'',9001),
(1563,9603,8607,21.052,'',9001),
(1564,9607,8605,59.47,'',9001),
(1564,9607,8606,-5.04,'',9001),
(1564,9607,8607,187.44,'',9001),
(1564,9607,8608,-0.47,'',9104),
(1564,9607,8609,0.1,'',9104),
(1564,9607,8610,-1.024,'',9104),
(1564,9607,8611,-4.5993,'',9202),
(1565,9603,8605,0.0,'',9001),
(1565,9603,8606,0.0,'',9001),
(1565,9603,8607,0.0,'',9001),
(1566,9603,8605,54.4,'',9001),
(1566,9603,8606,-20.1,'',9001),
(1566,9603,8607,183.1,'',9001),
(1567,9607,8605,59.47,'',9001),
(1567,9607,8606,-5.04,'',9001),
(1567,9607,8607,187.44,'',9001),
(1567,9607,8608,-0.47,'',9104),
(1567,9607,8609,0.1,'',9104),
(1567,9607,8610,1.024,'',9104),
(1567,9607,8611,-4.5993,'',9202),
(1568,9615,8656,NULL,'nzgd2kgrid0005.gsb',NULL),
(1569,9603,8605,-199.0,'',9001),
(1569,9603,8606,32.0,'',9001),
(1569,9603,8607,322.0,'',9001),
(1570,9603,8605,-171.16,'',9001),
(1570,9603,8606,17.29,'',9001),
(1570,9603,8607,323.31,'',9001),
(1571,9607,8605,565.04,'',9001),
(1571,9607,8606,49.91,'',9001),
(1571,9607,8607,465.84,'',9001),
(1571,9607,8608,1.9848,'',9109),
(1571,9607,8609,-1.7439,'',9109),
(1571,9607,8610,9.0587,'',9109),
(1571,9607,8611,4.0772,'',9202),
(1572,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1573,9615,8656,NULL,'QUE27-83.gsb',NULL),
(1574,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1575,9615,8656,NULL,'CGQ77-83.gsb',NULL),
(1576,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1577,9603,8605,-115.0,'',9001),
(1577,9603,8606,118.0,'',9001),
(1577,9603,8607,426.0,'',9001),
(1578,9613,8657,NULL,'wshpgn.las',NULL),
(1578,9613,8658,NULL,'wshpgn.los',NULL),
(1579,9613,8657,NULL,'eshpgn.las',NULL),
(1579,9613,8658,NULL,'eshpgn.los',NULL),
(1580,9603,8605,0.0,'',9001),
(1580,9603,8606,0.0,'',9001),
(1580,9603,8607,0.0,'',9001),
(1581,9603,8605,0.0,'',9001),
(1581,9603,8606,0.0,'',9001),
(1581,9603,8607,0.0,'',9001),
(1582,9603,8605,-259.73,'',9001),
(1582,9603,8606,173.12,'',9001),
(1582,9603,8607,-398.27,'',9001),
(1583,9603,8605,-307.7,'',9001),
(1583,9603,8606,265.3,'',9001),
(1583,9603,8607,-363.5,'',9001),
(1584,9603,8605,-174.6,'',9001),
(1584,9603,8606,-3.1,'',9001),
(1584,9603,8607,236.2,'',9001),
(1585,9603,8605,-177.5,'',9001),
(1585,9603,8606,14.1,'',9001),
(1585,9603,8607,237.6,'',9001),
(1586,9606,8605,-175.09,'',9001),
(1586,9606,8606,1.218,'',9001),
(1586,9606,8607,238.831,'',9001),
(1586,9606,8608,-0.047,'',9104),
(1586,9606,8609,0.019,'',9104),
(1586,9606,8610,0.808,'',9104),
(1586,9606,8611,0.1698,'',9202),
(1587,9603,8605,-191.77,'',9001),
(1587,9603,8606,15.01,'',9001),
(1587,9603,8607,235.07,'',9001),
(1588,9606,8605,-116.641,'',9001),
(1588,9606,8606,-56.931,'',9001),
(1588,9606,8607,-110.559,'',9001),
(1588,9606,8608,4.327,'',9109),
(1588,9606,8609,4.464,'',9109),
(1588,9606,8610,-4.444,'',9109),
(1588,9606,8611,-3.52,'',9202),
(1589,9620,8659,1588.0,'',NULL),
(1589,9620,8660,8570.0,'',NULL),
(1589,9620,8661,NULL,'ED50 to ETRF89 (1)',NULL),
(1589,9620,8662,NULL,'ED50 to ETRF89 (2)',NULL),
(1590,9620,8659,8569.0,'',NULL),
(1590,9620,8660,8046.0,'',NULL),
(1590,9620,8661,NULL,'ED50 to WGS 84 (21)',NULL),
(1590,9620,8662,NULL,'ED50 to WGS 84 (14)',NULL),
(1591,9603,8605,0.0,'',9001),
(1591,9603,8606,0.0,'',9001),
(1591,9603,8607,0.0,'',9001),
(1592,9603,8605,-678.0,'',9001),
(1592,9603,8606,670.0,'',9001),
(1592,9603,8607,-48.0,'',9001),
(1593,9615,8656,NULL,'wa_0700.gsb',NULL),
(1594,9607,8605,-120.271,'',9001),
(1594,9607,8606,-64.543,'',9001),
(1594,9607,8607,161.632,'',9001),
(1594,9607,8608,-0.217,'',9104),
(1594,9607,8609,0.067,'',9104),
(1594,9607,8610,0.129,'',9104),
(1594,9607,8611,2.499,'',9202),
(1595,9607,8605,-124.133,'',9001),
(1595,9607,8606,-42.003,'',9001),
(1595,9607,8607,137.4,'',9001),
(1595,9607,8608,0.0080,'',9104),
(1595,9607,8609,-0.557,'',9104),
(1595,9607,8610,-0.178,'',9104),
(1595,9607,8611,-1.854,'',9202),
(1596,9615,8656,NULL,'SEAust_21_06_00.gsb',NULL),
(1597,9603,8605,304.5,'',9001),
(1597,9603,8606,306.5,'',9001),
(1597,9603,8607,-318.1,'',9001),
(1598,9603,8605,0.0,'',9001),
(1598,9603,8606,0.0,'',9001),
(1598,9603,8607,0.0,'',9001),
(1599,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1600,9615,8656,NULL,'SK27-98.gsb',NULL),
(1601,9615,8656,NULL,'SK83-98.gsb',NULL),
(1602,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1603,9634,8665,NULL,'TRNB2777.DAT',NULL),
(1604,9634,8665,NULL,'TRNS2777.DAT',NULL),
(1605,9634,8665,NULL,'TRPE2777.DAT',NULL),
(1606,9634,8665,NULL,'TRNB2777.DAT',NULL),
(1607,9634,8665,NULL,'TRNS2777.DAT',NULL),
(1608,9634,8665,NULL,'TRPE2777.DAT',NULL),
(1609,9607,8605,-99.059,'',9001),
(1609,9607,8606,53.322,'',9001),
(1609,9607,8607,-112.486,'',9001),
(1609,9607,8608,-0.419,'',9104),
(1609,9607,8609,0.83,'',9104),
(1609,9607,8610,-1.885,'',9104),
(1609,9607,8611,-1.0,'',9202),
(1610,9603,8605,-125.8,'',9001),
(1610,9603,8606,79.9,'',9001),
(1610,9603,8607,-100.5,'',9001),
(1611,9603,8605,0.0,'',9001),
(1611,9603,8606,0.0,'',9001),
(1611,9603,8607,0.0,'',9001),
(1612,9606,8605,-116.641,'',9001),
(1612,9606,8606,-56.931,'',9001),
(1612,9606,8607,-110.559,'',9001),
(1612,9606,8608,0.893,'',9104),
(1612,9606,8609,0.921,'',9104),
(1612,9606,8610,-0.917,'',9104),
(1612,9606,8611,-3.52,'',9202),
(1613,9606,8605,-90.365,'',9001),
(1613,9606,8606,-101.13,'',9001),
(1613,9606,8607,-123.384,'',9001),
(1613,9606,8608,0.333,'',9104),
(1613,9606,8609,0.077,'',9104),
(1613,9606,8610,0.894,'',9104),
(1613,9606,8611,1.994,'',9202),
(1614,9603,8605,-88.0,'',9001),
(1614,9603,8606,4.0,'',9001),
(1614,9603,8607,101.0,'',9001),
(1615,9603,8605,-726.282,'',9001),
(1615,9603,8606,703.611,'',9001),
(1615,9603,8607,-48.999,'',9001),
(1616,9606,8605,-182.046,'',9001),
(1616,9606,8606,-225.604,'',9001),
(1616,9606,8607,168.884,'',9001),
(1616,9606,8608,-0.616,'',9104),
(1616,9606,8609,-1.655,'',9104),
(1616,9606,8610,7.824,'',9104),
(1616,9606,8611,16.641,'',9202),
(1617,9606,8605,-191.808,'',9001),
(1617,9606,8606,-250.512,'',9001),
(1617,9606,8607,167.861,'',9001),
(1617,9606,8608,-0.792,'',9104),
(1617,9606,8609,-1.653,'',9104),
(1617,9606,8610,8.558,'',9104),
(1617,9606,8611,20.703,'',9202),
(1618,9606,8605,577.326,'',9001),
(1618,9606,8606,90.129,'',9001),
(1618,9606,8607,463.919,'',9001),
(1618,9606,8608,5.137,'',9104),
(1618,9606,8609,1.474,'',9104),
(1618,9606,8610,5.297,'',9104),
(1618,9606,8611,2.4232,'',9202),
(1619,9606,8605,577.326,'',9001),
(1619,9606,8606,90.129,'',9001),
(1619,9606,8607,463.919,'',9001),
(1619,9606,8608,5.137,'',9104),
(1619,9606,8609,1.474,'',9104),
(1619,9606,8610,5.297,'',9104),
(1619,9606,8611,2.4232,'',9202),
(1620,9606,8605,551.7,'',9001),
(1620,9606,8606,162.9,'',9001),
(1620,9606,8607,467.9,'',9001),
(1620,9606,8608,6.04,'',9104),
(1620,9606,8609,1.96,'',9104),
(1620,9606,8610,-11.38,'',9104),
(1620,9606,8611,-4.82,'',9202),
(1621,9606,8605,551.7,'',9001),
(1621,9606,8606,162.9,'',9001),
(1621,9606,8607,467.9,'',9001),
(1621,9606,8608,6.04,'',9104),
(1621,9606,8609,1.96,'',9104),
(1621,9606,8610,-11.38,'',9104),
(1621,9606,8611,-4.82,'',9202),
(1622,9606,8605,570.8,'',9001),
(1622,9606,8606,85.7,'',9001),
(1622,9606,8607,462.8,'',9001),
(1622,9606,8608,4.998,'',9104),
(1622,9606,8609,1.587,'',9104),
(1622,9606,8610,5.261,'',9104),
(1622,9606,8611,3.56,'',9202),
(1623,9606,8605,570.8,'',9001),
(1623,9606,8606,85.7,'',9001),
(1623,9606,8607,462.8,'',9001),
(1623,9606,8608,4.998,'',9104),
(1623,9606,8609,1.587,'',9104),
(1623,9606,8610,5.261,'',9104),
(1623,9606,8611,3.56,'',9202),
(1624,9606,8605,559.0,'',9001),
(1624,9606,8606,68.7,'',9001),
(1624,9606,8607,451.5,'',9001),
(1624,9606,8608,7.92,'',9104),
(1624,9606,8609,4.073,'',9104),
(1624,9606,8610,4.251,'',9104),
(1624,9606,8611,5.71,'',9202),
(1625,9606,8605,559.0,'',9001),
(1625,9606,8606,68.7,'',9001),
(1625,9606,8607,451.5,'',9001),
(1625,9606,8608,7.92,'',9104),
(1625,9606,8609,4.073,'',9104),
(1625,9606,8610,4.251,'',9104),
(1625,9606,8611,5.71,'',9202),
(1626,9606,8605,-81.1,'',9001),
(1626,9606,8606,-89.4,'',9001),
(1626,9606,8607,-115.8,'',9001),
(1626,9606,8608,0.485,'',9104),
(1626,9606,8609,0.024,'',9104),
(1626,9606,8610,0.413,'',9104),
(1626,9606,8611,-0.54,'',9202),
(1627,9606,8605,-81.1,'',9001),
(1627,9606,8606,-89.4,'',9001),
(1627,9606,8607,-115.8,'',9001),
(1627,9606,8608,0.485,'',9104),
(1627,9606,8609,0.024,'',9104),
(1627,9606,8610,0.413,'',9104),
(1627,9606,8611,-0.54,'',9202),
(1628,9603,8605,-116.8,'',9001),
(1628,9603,8606,-106.4,'',9001),
(1628,9603,8607,-154.4,'',9001),
(1629,9603,8605,-116.8,'',9001),
(1629,9603,8606,-106.4,'',9001),
(1629,9603,8607,-154.4,'',9001),
(1630,9606,8605,-181.5,'',9001),
(1630,9606,8606,-90.3,'',9001),
(1630,9606,8607,-187.2,'',9001),
(1630,9606,8608,0.144,'',9104),
(1630,9606,8609,0.492,'',9104),
(1630,9606,8610,-0.394,'',9104),
(1630,9606,8611,17.57,'',9202),
(1631,9606,8605,-181.5,'',9001),
(1631,9606,8606,-90.3,'',9001),
(1631,9606,8607,-187.2,'',9001),
(1631,9606,8608,0.144,'',9104),
(1631,9606,8609,0.492,'',9104),
(1631,9606,8610,-0.394,'',9104),
(1631,9606,8611,17.57,'',9202),
(1632,9606,8605,-131.0,'',9001),
(1632,9606,8606,-100.3,'',9001),
(1632,9606,8607,-163.4,'',9001),
(1632,9606,8608,-1.244,'',9104),
(1632,9606,8609,-0.02,'',9104),
(1632,9606,8610,-1.144,'',9104),
(1632,9606,8611,9.39,'',9202),
(1633,9606,8605,-131.0,'',9001),
(1633,9606,8606,-100.3,'',9001),
(1633,9606,8607,-163.4,'',9001),
(1633,9606,8608,-1.244,'',9104),
(1633,9606,8609,-0.02,'',9104),
(1633,9606,8610,-1.144,'',9104),
(1633,9606,8611,9.39,'',9202),
(1634,9606,8605,-178.4,'',9001),
(1634,9606,8606,-83.2,'',9001),
(1634,9606,8607,-221.3,'',9001),
(1634,9606,8608,0.54,'',9104),
(1634,9606,8609,-0.532,'',9104),
(1634,9606,8610,-0.126,'',9104),
(1634,9606,8611,21.2,'',9202),
(1635,9606,8605,-178.4,'',9001),
(1635,9606,8606,-83.2,'',9001),
(1635,9606,8607,-221.3,'',9001),
(1635,9606,8608,0.54,'',9104),
(1635,9606,8609,-0.532,'',9104),
(1635,9606,8610,-0.126,'',9104),
(1635,9606,8611,21.2,'',9202),
(1638,9606,8605,-90.7,'',9001),
(1638,9606,8606,-106.1,'',9001),
(1638,9606,8607,-119.2,'',9001),
(1638,9606,8608,4.09,'',9104),
(1638,9606,8609,0.218,'',9104),
(1638,9606,8610,-1.05,'',9104),
(1638,9606,8611,1.37,'',9202),
(1639,9606,8605,-90.7,'',9001),
(1639,9606,8606,-106.1,'',9001),
(1639,9606,8607,-119.2,'',9001),
(1639,9606,8608,4.09,'',9104),
(1639,9606,8609,0.218,'',9104),
(1639,9606,8610,-1.05,'',9104),
(1639,9606,8611,1.37,'',9202),
(1640,9606,8605,482.5,'',9001),
(1640,9606,8606,-130.6,'',9001),
(1640,9606,8607,564.6,'',9001),
(1640,9606,8608,-1.042,'',9104),
(1640,9606,8609,-0.214,'',9104),
(1640,9606,8610,-0.631,'',9104),
(1640,9606,8611,8.15,'',9202),
(1641,9606,8605,482.5,'',9001),
(1641,9606,8606,-130.6,'',9001),
(1641,9606,8607,564.6,'',9001),
(1641,9606,8608,-1.042,'',9104),
(1641,9606,8609,-0.214,'',9104),
(1641,9606,8610,-0.631,'',9104),
(1641,9606,8611,8.15,'',9202),
(1642,9606,8605,-193.0,'',9001),
(1642,9606,8606,13.7,'',9001),
(1642,9606,8607,-39.3,'',9001),
(1642,9606,8608,-0.41,'',9104),
(1642,9606,8609,-2.933,'',9104),
(1642,9606,8610,2.688,'',9104),
(1642,9606,8611,0.43,'',9202),
(1643,9606,8605,-193.0,'',9001),
(1643,9606,8606,13.7,'',9001),
(1643,9606,8607,-39.3,'',9001),
(1643,9606,8608,-0.41,'',9104),
(1643,9606,8609,-2.933,'',9104),
(1643,9606,8610,2.688,'',9104),
(1643,9606,8611,0.43,'',9202),
(1644,9606,8605,33.4,'',9001),
(1644,9606,8606,-146.6,'',9001),
(1644,9606,8607,-76.3,'',9001),
(1644,9606,8608,-0.359,'',9104),
(1644,9606,8609,-0.053,'',9104),
(1644,9606,8610,0.844,'',9104),
(1644,9606,8611,-0.84,'',9202),
(1645,9606,8605,33.4,'',9001),
(1645,9606,8606,-146.6,'',9001),
(1645,9606,8607,-76.3,'',9001),
(1645,9606,8608,-0.359,'',9104),
(1645,9606,8609,-0.053,'',9104),
(1645,9606,8610,0.844,'',9104),
(1645,9606,8611,-0.84,'',9202),
(1646,9603,8605,674.4,'',9001),
(1646,9603,8606,15.1,'',9001),
(1646,9603,8607,405.3,'',9001),
(1647,9603,8605,674.374,'',9001),
(1647,9603,8606,15.056,'',9001),
(1647,9603,8607,405.346,'',9001),
(1648,9603,8605,0.0,'',9001),
(1648,9603,8606,0.0,'',9001),
(1648,9603,8607,0.0,'',9001),
(1649,9603,8605,0.0,'',9001),
(1649,9603,8606,0.0,'',9001),
(1649,9603,8607,0.0,'',9001),
(1650,9603,8605,-84.0,'',9001),
(1650,9603,8606,-97.0,'',9001),
(1650,9603,8607,-117.0,'',9001),
(1651,9603,8605,-168.0,'',9001),
(1651,9603,8606,-60.0,'',9001),
(1651,9603,8607,320.0,'',9001),
(1652,9606,8605,-99.1,'',9001),
(1652,9606,8606,53.3,'',9001),
(1652,9606,8607,-112.5,'',9001),
(1652,9606,8608,0.419,'',9104),
(1652,9606,8609,-0.83,'',9104),
(1652,9606,8610,1.885,'',9104),
(1652,9606,8611,-1.0,'',9202),
(1653,9606,8605,278.3,'',9001),
(1653,9606,8606,93.0,'',9001),
(1653,9606,8607,474.5,'',9001),
(1653,9606,8608,7.889,'',9104),
(1653,9606,8609,0.05,'',9104),
(1653,9606,8610,-6.61,'',9104),
(1653,9606,8611,6.21,'',9202),
(1654,9606,8605,278.3,'',9001),
(1654,9606,8606,93.0,'',9001),
(1654,9606,8607,474.5,'',9001),
(1654,9606,8608,7.889,'',9104),
(1654,9606,8609,0.05,'',9104),
(1654,9606,8610,-6.61,'',9104),
(1654,9606,8611,6.21,'',9202),
(1655,9606,8605,-280.9,'',9001),
(1655,9606,8606,-89.8,'',9001),
(1655,9606,8607,130.2,'',9001),
(1655,9606,8608,-1.721,'',9104),
(1655,9606,8609,0.355,'',9104),
(1655,9606,8610,-0.371,'',9104),
(1655,9606,8611,-5.92,'',9202),
(1656,9606,8605,-280.9,'',9001),
(1656,9606,8606,-89.8,'',9001),
(1656,9606,8607,130.2,'',9001),
(1656,9606,8608,-1.721,'',9104),
(1656,9606,8609,0.355,'',9104),
(1656,9606,8610,-0.371,'',9104),
(1656,9606,8611,-5.92,'',9202),
(1657,9606,8605,-238.2,'',9001),
(1657,9606,8606,85.2,'',9001),
(1657,9606,8607,29.9,'',9001),
(1657,9606,8608,0.166,'',9104),
(1657,9606,8609,0.046,'',9104),
(1657,9606,8610,1.248,'',9104),
(1657,9606,8611,2.03,'',9202),
(1658,9606,8605,-238.2,'',9001),
(1658,9606,8606,85.2,'',9001),
(1658,9606,8607,29.9,'',9001),
(1658,9606,8608,0.166,'',9104),
(1658,9606,8609,0.046,'',9104),
(1658,9606,8610,1.248,'',9104),
(1658,9606,8611,2.03,'',9202),
(1659,9606,8605,-104.1,'',9001),
(1659,9606,8606,-49.1,'',9001),
(1659,9606,8607,-9.9,'',9001),
(1659,9606,8608,0.971,'',9104),
(1659,9606,8609,-2.917,'',9104),
(1659,9606,8610,0.714,'',9104),
(1659,9606,8611,-11.68,'',9202),
(1660,9606,8605,-104.1,'',9001),
(1660,9606,8606,-49.1,'',9001),
(1660,9606,8607,-9.9,'',9001),
(1660,9606,8608,0.971,'',9104),
(1660,9606,8609,-2.917,'',9104),
(1660,9606,8610,0.714,'',9104),
(1660,9606,8611,-11.68,'',9202),
(1661,9606,8605,-168.6,'',9001),
(1661,9606,8606,-34.0,'',9001),
(1661,9606,8607,38.6,'',9001),
(1661,9606,8608,-0.374,'',9104),
(1661,9606,8609,-0.679,'',9104),
(1661,9606,8610,-1.379,'',9104),
(1661,9606,8611,-9.48,'',9202),
(1662,9606,8605,-168.6,'',9001),
(1662,9606,8606,-34.0,'',9001),
(1662,9606,8607,38.6,'',9001),
(1662,9606,8608,-0.374,'',9104),
(1662,9606,8609,-0.679,'',9104),
(1662,9606,8610,-1.379,'',9104),
(1662,9606,8611,-9.48,'',9202),
(1663,9606,8605,-50.2,'',9001),
(1663,9606,8606,-50.4,'',9001),
(1663,9606,8607,84.8,'',9001),
(1663,9606,8608,-0.69,'',9104),
(1663,9606,8609,-2.012,'',9104),
(1663,9606,8610,0.459,'',9104),
(1663,9606,8611,-28.08,'',9202),
(1664,9606,8605,-50.2,'',9001),
(1664,9606,8606,-50.4,'',9001),
(1664,9606,8607,84.8,'',9001),
(1664,9606,8608,-0.69,'',9104),
(1664,9606,8609,-2.012,'',9104),
(1664,9606,8610,0.459,'',9104),
(1664,9606,8611,-28.08,'',9202),
(1665,9607,8605,-129.193,'',9001),
(1665,9607,8606,-41.212,'',9001),
(1665,9607,8607,130.73,'',9001),
(1665,9607,8608,-0.246,'',9104),
(1665,9607,8609,-0.374,'',9104),
(1665,9607,8610,-0.329,'',9104),
(1665,9607,8611,-2.955,'',9202),
(1666,9607,8605,-119.353,'',9001),
(1666,9607,8606,-48.301,'',9001),
(1666,9607,8607,139.484,'',9001),
(1666,9607,8608,-0.415,'',9104),
(1666,9607,8609,-0.26,'',9104),
(1666,9607,8610,-0.437,'',9104),
(1666,9607,8611,-0.613,'',9202),
(1667,9607,8605,-120.271,'',9001),
(1667,9607,8606,-64.543,'',9001),
(1667,9607,8607,161.632,'',9001),
(1667,9607,8608,-0.217,'',9104),
(1667,9607,8609,0.067,'',9104),
(1667,9607,8610,0.129,'',9104),
(1667,9607,8611,2.499,'',9202),
(1668,9607,8605,-124.133,'',9001),
(1668,9607,8606,-42.003,'',9001),
(1668,9607,8607,137.4,'',9001),
(1668,9607,8608,0.0080,'',9104),
(1668,9607,8609,-0.557,'',9104),
(1668,9607,8610,-0.178,'',9104),
(1668,9607,8611,-1.854,'',9202),
(1669,9607,8605,-117.763,'',9001),
(1669,9607,8606,-51.51,'',9001),
(1669,9607,8607,139.061,'',9001),
(1669,9607,8608,-0.292,'',9104),
(1669,9607,8609,-0.443,'',9104),
(1669,9607,8610,-0.277,'',9104),
(1669,9607,8611,-0.191,'',9202),
(1670,9615,8656,NULL,'nzgd2kgrid0005.gsb',NULL),
(1671,9603,8605,0.0,'',9001),
(1671,9603,8606,0.0,'',9001),
(1671,9603,8607,0.0,'',9001),
(1672,9607,8605,565.04,'',9001),
(1672,9607,8606,49.91,'',9001),
(1672,9607,8607,465.84,'',9001),
(1672,9607,8608,1.9848,'',9109),
(1672,9607,8609,-1.7439,'',9109),
(1672,9607,8610,9.0587,'',9109),
(1672,9607,8611,4.0772,'',9202),
(1673,9607,8605,582.0,'',9001),
(1673,9607,8606,105.0,'',9001),
(1673,9607,8607,414.0,'',9001),
(1673,9607,8608,-1.04,'',9104),
(1673,9607,8609,-0.35,'',9104),
(1673,9607,8610,3.08,'',9104),
(1673,9607,8611,8.3,'',9202),
(1674,9607,8605,24.0,'',9001),
(1674,9607,8606,-123.0,'',9001),
(1674,9607,8607,-94.0,'',9001),
(1674,9607,8608,-0.02,'',9104),
(1674,9607,8609,0.25,'',9104),
(1674,9607,8610,0.13,'',9104),
(1674,9607,8611,1.1,'',9202),
(1675,9607,8605,24.0,'',9001),
(1675,9607,8606,-123.0,'',9001),
(1675,9607,8607,-94.0,'',9001),
(1675,9607,8608,-0.02,'',9104),
(1675,9607,8609,0.25,'',9104),
(1675,9607,8610,0.13,'',9104),
(1675,9607,8611,1.1,'',9202),
(1676,9603,8605,674.374,'',9001),
(1676,9603,8606,15.056,'',9001),
(1676,9603,8607,405.346,'',9001),
(1677,9607,8605,56.0,'',9001),
(1677,9607,8606,75.77,'',9001),
(1677,9607,8607,15.31,'',9001),
(1677,9607,8608,-0.37,'',9104),
(1677,9607,8609,-0.2,'',9104),
(1677,9607,8610,-0.21,'',9104),
(1677,9607,8611,-1.01,'',9202),
(1678,9603,8605,0.0,'',9001),
(1678,9603,8606,0.0,'',9001),
(1678,9603,8607,0.0,'',9001),
(1679,9607,8605,-40.595,'',9001),
(1679,9607,8606,-18.55,'',9001),
(1679,9607,8607,-69.339,'',9001),
(1679,9607,8608,-2.508,'',9104),
(1679,9607,8609,-1.832,'',9104),
(1679,9607,8610,2.611,'',9104),
(1679,9607,8611,-4.299,'',9202),
(1680,9607,8605,419.3836,'',9001),
(1680,9607,8606,99.3335,'',9001),
(1680,9607,8607,591.3451,'',9001),
(1680,9607,8608,-0.850389,'',9104),
(1680,9607,8609,-1.817277,'',9104),
(1680,9607,8610,7.862238,'',9104),
(1680,9607,8611,-0.99496,'',9202),
(1681,9633,8664,NULL,'ostn97.txt',NULL),
(1682,9603,8605,-76.0,'',9001),
(1682,9603,8606,-138.0,'',9001),
(1682,9603,8607,67.0,'',9001),
(1683,9607,8605,-115.064,'',9001),
(1683,9607,8606,-87.39,'',9001),
(1683,9607,8607,-101.716,'',9001),
(1683,9607,8608,0.058,'',9104),
(1683,9607,8609,-4.001,'',9104),
(1683,9607,8610,2.062,'',9104),
(1683,9607,8611,9.366,'',9202),
(1684,9607,8605,-82.875,'',9001),
(1684,9607,8606,-57.097,'',9001),
(1684,9607,8607,-156.768,'',9001),
(1684,9607,8608,2.158,'',9104),
(1684,9607,8609,-1.524,'',9104),
(1684,9607,8610,0.982,'',9104),
(1684,9607,8611,-0.359,'',9202),
(1685,9607,8605,-138.527,'',9001),
(1685,9607,8606,-91.999,'',9001),
(1685,9607,8607,-114.591,'',9001),
(1685,9607,8608,0.14,'',9104),
(1685,9607,8609,-3.363,'',9104),
(1685,9607,8610,2.217,'',9104),
(1685,9607,8611,11.748,'',9202),
(1686,9607,8605,-73.472,'',9001),
(1686,9607,8606,-51.66,'',9001),
(1686,9607,8607,-112.482,'',9001),
(1686,9607,8608,-0.953,'',9104),
(1686,9607,8609,-4.6,'',9104),
(1686,9607,8610,2.368,'',9104),
(1686,9607,8611,0.586,'',9202),
(1687,9607,8605,219.315,'',9001),
(1687,9607,8606,168.975,'',9001),
(1687,9607,8607,-166.145,'',9001),
(1687,9607,8608,-0.198,'',9104),
(1687,9607,8609,-5.926,'',9104),
(1687,9607,8610,2.356,'',9104),
(1687,9607,8611,-57.104,'',9202),
(1688,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1689,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1690,9615,8656,NULL,'May76v20.gsb',NULL),
(1691,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1692,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1693,9615,8656,NULL,'NTv2_0.gsb',NULL),
(1694,9613,8657,NULL,'wshpgn.las',NULL),
(1694,9613,8658,NULL,'wshpgn.los',NULL),
(1695,9613,8657,NULL,'eshpgn.las',NULL),
(1695,9613,8658,NULL,'eshpgn.los',NULL),
(1696,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1697,9615,8656,NULL,'SK83-98.gsb',NULL),
(1698,9613,8657,NULL,'stgeorge.las',NULL),
(1698,9613,8658,NULL,'stgeorge.los',NULL),
(1699,9613,8657,NULL,'stlrnc.las',NULL),
(1699,9613,8658,NULL,'stlrnc.los',NULL),
(1700,9613,8657,NULL,'stpaul.las',NULL),
(1700,9613,8658,NULL,'stpaul.los',NULL),
(1701,9607,8605,59.47,'',9001),
(1701,9607,8606,-5.04,'',9001),
(1701,9607,8607,187.44,'',9001),
(1701,9607,8608,-0.47,'',9104),
(1701,9607,8609,0.1,'',9104),
(1701,9607,8610,-1.024,'',9104),
(1701,9607,8611,-4.5993,'',9202),
(1702,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1703,9615,8656,NULL,'SK27-98.gsb',NULL),
(1704,9613,8657,NULL,'arhpgn.las',NULL),
(1704,9613,8658,NULL,'arhpgn.los',NULL),
(1705,9613,8657,NULL,'iahpgn.las',NULL),
(1705,9613,8658,NULL,'iahpgn.los',NULL),
(1706,9613,8657,NULL,'mnhpgn.las',NULL),
(1706,9613,8658,NULL,'mnhpgn.los',NULL),
(1707,9613,8657,NULL,'mohpgn.las',NULL),
(1707,9613,8658,NULL,'mohpgn.los',NULL),
(1708,9613,8657,NULL,'arhpgn.las',NULL),
(1708,9613,8658,NULL,'arhpgn.los',NULL),
(1709,9613,8657,NULL,'iahpgn.las',NULL),
(1709,9613,8658,NULL,'iahpgn.los',NULL),
(1710,9613,8657,NULL,'mnhpgn.las',NULL),
(1710,9613,8658,NULL,'mnhpgn.los',NULL),
(1711,9613,8657,NULL,'mohpgn.las',NULL),
(1711,9613,8658,NULL,'mohpgn.los',NULL),
(1712,9613,8657,NULL,'cohpgn.las',NULL),
(1712,9613,8658,NULL,'cohpgn.los',NULL),
(1713,9613,8657,NULL,'gahpgn.las',NULL),
(1713,9613,8658,NULL,'gahpgn.los',NULL),
(1714,9613,8657,NULL,'flhpgn.las',NULL),
(1714,9613,8658,NULL,'flhpgn.los',NULL),
(1715,9613,8657,NULL,'emhpgn.las',NULL),
(1715,9613,8658,NULL,'emhpgn.los',NULL),
(1716,9613,8657,NULL,'wmhpgn.las',NULL),
(1716,9613,8658,NULL,'wmhpgn.los',NULL),
(1717,9613,8657,NULL,'alhpgn.las',NULL),
(1717,9613,8658,NULL,'alhpgn.los',NULL),
(1718,9613,8657,NULL,'kyhpgn.las',NULL),
(1718,9613,8658,NULL,'kyhpgn.los',NULL),
(1719,9613,8657,NULL,'lahpgn.las',NULL),
(1719,9613,8658,NULL,'lahpgn.los',NULL),
(1720,9613,8657,NULL,'mdhpgn.las',NULL),
(1720,9613,8658,NULL,'mdhpgn.los',NULL),
(1721,9613,8657,NULL,'mehpgn.las',NULL),
(1721,9613,8658,NULL,'mehpgn.los',NULL),
(1722,9613,8657,NULL,'mihpgn.las',NULL),
(1722,9613,8658,NULL,'mihpgn.los',NULL),
(1723,9613,8657,NULL,'mshpgn.las',NULL),
(1723,9613,8658,NULL,'mshpgn.los',NULL),
(1724,9613,8657,NULL,'nbhpgn.las',NULL),
(1724,9613,8658,NULL,'nbhpgn.los',NULL),
(1725,9613,8657,NULL,'nehpgn.las',NULL),
(1725,9613,8658,NULL,'nehpgn.los',NULL),
(1726,9613,8657,NULL,'nmhpgn.las',NULL),
(1726,9613,8658,NULL,'nmhpgn.los',NULL),
(1727,9613,8657,NULL,'nyhpgn.las',NULL),
(1727,9613,8658,NULL,'nyhpgn.los',NULL),
(1728,9613,8657,NULL,'azhpgn.las',NULL),
(1728,9613,8658,NULL,'azhpgn.los',NULL),
(1729,9613,8657,NULL,'ndhpgn.las',NULL),
(1729,9613,8658,NULL,'ndhpgn.los',NULL),
(1730,9613,8657,NULL,'okhpgn.las',NULL),
(1730,9613,8658,NULL,'okhpgn.los',NULL),
(1731,9613,8657,NULL,'pvhpgn.las',NULL),
(1731,9613,8658,NULL,'pvhpgn.los',NULL),
(1732,9613,8657,NULL,'sdhpgn.las',NULL),
(1732,9613,8658,NULL,'sdhpgn.los',NULL),
(1733,9613,8657,NULL,'tnhpgn.las',NULL),
(1733,9613,8658,NULL,'tnhpgn.los',NULL),
(1734,9613,8657,NULL,'ethpgn.las',NULL),
(1734,9613,8658,NULL,'ethpgn.los',NULL),
(1735,9613,8657,NULL,'wthpgn.las',NULL),
(1735,9613,8658,NULL,'wthpgn.los',NULL),
(1736,9613,8657,NULL,'vahpgn.las',NULL),
(1736,9613,8658,NULL,'vahpgn.los',NULL),
(1737,9613,8657,NULL,'wohpgn.las',NULL),
(1737,9613,8658,NULL,'wohpgn.los',NULL),
(1738,9613,8657,NULL,'wihpgn.las',NULL),
(1738,9613,8658,NULL,'wihpgn.los',NULL),
(1739,9613,8657,NULL,'cnhpgn.las',NULL),
(1739,9613,8658,NULL,'cnhpgn.los',NULL),
(1740,9613,8657,NULL,'wyhpgn.las',NULL),
(1740,9613,8658,NULL,'wyhpgn.los',NULL),
(1741,9613,8657,NULL,'hihpgn.las',NULL),
(1741,9613,8658,NULL,'hihpgn.los',NULL),
(1742,9613,8657,NULL,'inhpgn.las',NULL),
(1742,9613,8658,NULL,'inhpgn.los',NULL),
(1743,9613,8657,NULL,'kshpgn.las',NULL),
(1743,9613,8658,NULL,'kshpgn.los',NULL),
(1744,9613,8657,NULL,'nvhpgn.las',NULL),
(1744,9613,8658,NULL,'nvhpgn.los',NULL),
(1745,9613,8657,NULL,'ohhpgn.las',NULL),
(1745,9613,8658,NULL,'ohhpgn.los',NULL),
(1746,9613,8657,NULL,'uthpgn.las',NULL),
(1746,9613,8658,NULL,'uthpgn.los',NULL),
(1747,9613,8657,NULL,'wvhpgn.las',NULL),
(1747,9613,8658,NULL,'wvhpgn.los',NULL),
(1748,9613,8657,NULL,'ilhpgn.las',NULL),
(1748,9613,8658,NULL,'ilhpgn.los',NULL),
(1749,9613,8657,NULL,'njhpgn.las',NULL),
(1749,9613,8658,NULL,'njhpgn.los',NULL),
(1750,9613,8657,NULL,'cshpgn.las',NULL),
(1750,9613,8658,NULL,'cshpgn.los',NULL),
(1751,9607,8605,565.04,'',9001),
(1751,9607,8606,49.91,'',9001),
(1751,9607,8607,465.84,'',9001),
(1751,9607,8608,1.9848,'',9109),
(1751,9607,8609,-1.7439,'',9109),
(1751,9607,8610,9.0587,'',9109),
(1751,9607,8611,4.0772,'',9202),
(1752,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1753,9607,8605,660.077,'',9001),
(1753,9607,8606,13.551,'',9001),
(1753,9607,8607,369.344,'',9001),
(1753,9607,8608,2.484,'',9113),
(1753,9607,8609,1.783,'',9113),
(1753,9607,8610,2.939,'',9113),
(1753,9607,8611,5.66,'',9202),
(1754,9606,8605,-111.92,'',9001),
(1754,9606,8606,-87.85,'',9001),
(1754,9606,8607,114.5,'',9001),
(1754,9606,8608,1.875,'',9104),
(1754,9606,8609,0.202,'',9104),
(1754,9606,8610,0.219,'',9104),
(1754,9606,8611,0.032,'',9202),
(1755,9601,8602,-74.04513,'',9110),
(1756,9601,8602,-9.0754862,'',9110),
(1757,9601,8602,-17.4,'',9110),
(1758,9601,8602,106.482779,'',9110),
(1759,9601,8602,106.482779,'',9110),
(1760,9601,8602,18.03298,'',9110),
(1761,9601,8602,23.4258815,'',9110),
(1762,9601,8602,10.43225,'',9110),
(1763,9601,8602,2.5969213,'',9105),
(1764,9601,8602,2.201395,'',9110),
(1765,9601,8602,7.26225,'',9110),
(1766,9603,8605,674.4,'',9001),
(1766,9603,8606,15.1,'',9001),
(1766,9603,8607,405.3,'',9001),
(1767,9603,8605,0.0,'',9001),
(1767,9603,8606,0.0,'',9001),
(1767,9603,8607,0.0,'',9001),
(1768,9603,8605,0.0,'',9001),
(1768,9603,8606,0.0,'',9001),
(1768,9603,8607,0.0,'',9001),
(1769,9636,8605,-270.933,'',9001),
(1769,9636,8606,115.599,'',9001),
(1769,9636,8607,-360.226,'',9001),
(1769,9636,8608,-5.266,'',9104),
(1769,9636,8609,-1.238,'',9104),
(1769,9636,8610,2.381,'',9104),
(1769,9636,8611,-5.109,'',9202),
(1769,9636,8617,2464351.59,'',9001),
(1769,9636,8618,-5783466.61,'',9001),
(1769,9636,8667,974809.81,'',9001),
(1770,9636,8605,-270.933,'',9001),
(1770,9636,8606,115.599,'',9001),
(1770,9636,8607,-360.226,'',9001),
(1770,9636,8608,-5.266,'',9104),
(1770,9636,8609,-1.238,'',9104),
(1770,9636,8610,2.381,'',9104),
(1770,9636,8611,-5.109,'',9202),
(1770,9636,8617,2464351.59,'',9001),
(1770,9636,8618,-5783466.61,'',9001),
(1770,9636,8667,974809.81,'',9001),
(1771,9636,8605,-270.933,'',9001),
(1771,9636,8606,115.599,'',9001),
(1771,9636,8607,-360.226,'',9001),
(1771,9636,8608,-5.266,'',9104),
(1771,9636,8609,-1.238,'',9104),
(1771,9636,8610,2.381,'',9104),
(1771,9636,8611,-5.109,'',9202),
(1771,9636,8617,2464351.59,'',9001),
(1771,9636,8618,-5783466.61,'',9001),
(1771,9636,8667,974809.81,'',9001),
(1772,9636,8605,-270.933,'',9001),
(1772,9636,8606,115.599,'',9001),
(1772,9636,8607,-360.226,'',9001),
(1772,9636,8608,-5.266,'',9104),
(1772,9636,8609,-1.238,'',9104),
(1772,9636,8610,2.381,'',9104),
(1772,9636,8611,-5.109,'',9202),
(1772,9636,8617,2464351.59,'',9001),
(1772,9636,8618,-5783466.61,'',9001),
(1772,9636,8667,974809.81,'',9001),
(1773,9603,8605,0.0,'',9001),
(1773,9603,8606,0.0,'',9001),
(1773,9603,8607,0.0,'',9001),
(1774,9603,8605,0.0,'',9001),
(1774,9603,8606,0.0,'',9001),
(1774,9603,8607,0.0,'',9001),
(1775,9606,8605,24.9,'',9001),
(1775,9606,8606,-126.4,'',9001),
(1775,9606,8607,-93.2,'',9001),
(1775,9606,8608,-0.063,'',9104),
(1775,9606,8609,-0.247,'',9104),
(1775,9606,8610,-0.041,'',9104),
(1775,9606,8611,1.01,'',9202),
(1776,9606,8605,598.1,'',9001),
(1776,9606,8606,73.7,'',9001),
(1776,9606,8607,418.2,'',9001),
(1776,9606,8608,0.202,'',9104),
(1776,9606,8609,0.045,'',9104),
(1776,9606,8610,-2.455,'',9104),
(1776,9606,8611,6.7,'',9202),
(1777,9606,8605,598.1,'',9001),
(1777,9606,8606,73.7,'',9001),
(1777,9606,8607,418.2,'',9001),
(1777,9606,8608,0.202,'',9104),
(1777,9606,8609,0.045,'',9104),
(1777,9606,8610,-2.455,'',9104),
(1777,9606,8611,6.7,'',9202),
(1778,9606,8605,597.1,'',9001),
(1778,9606,8606,71.4,'',9001),
(1778,9606,8607,412.1,'',9001),
(1778,9606,8608,0.894,'',9104),
(1778,9606,8609,0.068,'',9104),
(1778,9606,8610,-1.563,'',9104),
(1778,9606,8611,7.58,'',9202),
(1779,9606,8605,584.8,'',9001),
(1779,9606,8606,67.0,'',9001),
(1779,9606,8607,400.3,'',9001),
(1779,9606,8608,0.105,'',9104),
(1779,9606,8609,0.013,'',9104),
(1779,9606,8610,-2.378,'',9104),
(1779,9606,8611,10.29,'',9202),
(1780,9606,8605,590.5,'',9001),
(1780,9606,8606,69.5,'',9001),
(1780,9606,8607,411.6,'',9001),
(1780,9606,8608,-0.796,'',9104),
(1780,9606,8609,-0.052,'',9104),
(1780,9606,8610,-3.601,'',9104),
(1780,9606,8611,8.3,'',9202),
(1781,9606,8605,599.4,'',9001),
(1781,9606,8606,72.4,'',9001),
(1781,9606,8607,419.2,'',9001),
(1781,9606,8608,-0.062,'',9104),
(1781,9606,8609,-0.022,'',9104),
(1781,9606,8610,-2.723,'',9104),
(1781,9606,8611,6.46,'',9202),
(1782,9606,8605,612.4,'',9001),
(1782,9606,8606,77.0,'',9001),
(1782,9606,8607,440.2,'',9001),
(1782,9606,8608,-0.054,'',9104),
(1782,9606,8609,0.057,'',9104),
(1782,9606,8610,-2.797,'',9104),
(1782,9606,8611,2.55,'',9202),
(1783,9606,8605,-84.1,'',9001),
(1783,9606,8606,-101.8,'',9001),
(1783,9606,8607,-129.7,'',9001),
(1783,9606,8608,0.0,'',9104),
(1783,9606,8609,0.0,'',9104),
(1783,9606,8610,0.468,'',9104),
(1783,9606,8611,1.05,'',9202),
(1784,9606,8605,-84.1,'',9001),
(1784,9606,8606,-101.8,'',9001),
(1784,9606,8607,-129.7,'',9001),
(1784,9606,8608,0.0,'',9104),
(1784,9606,8609,0.0,'',9104),
(1784,9606,8610,0.468,'',9104),
(1784,9606,8611,1.05,'',9202),
(1785,9606,8605,426.9,'',9001),
(1785,9606,8606,142.6,'',9001),
(1785,9606,8607,460.1,'',9001),
(1785,9606,8608,4.91,'',9104),
(1785,9606,8609,4.49,'',9104),
(1785,9606,8610,-12.42,'',9104),
(1785,9606,8611,17.1,'',9202),
(1786,9606,8605,426.9,'',9001),
(1786,9606,8606,142.6,'',9001),
(1786,9606,8607,460.1,'',9001),
(1786,9606,8608,4.91,'',9104),
(1786,9606,8609,4.49,'',9104),
(1786,9606,8610,-12.42,'',9104),
(1786,9606,8611,17.1,'',9202),
(1787,9607,8605,414.1,'',9001),
(1787,9607,8606,41.3,'',9001),
(1787,9607,8607,603.1,'',9001),
(1787,9607,8608,-0.855,'',9104),
(1787,9607,8609,2.141,'',9104),
(1787,9607,8610,-7.023,'',9104),
(1787,9607,8611,0.0,'',9202),
(1788,9607,8605,414.1,'',9001),
(1788,9607,8606,41.3,'',9001),
(1788,9607,8607,603.1,'',9001),
(1788,9607,8608,-0.855,'',9104),
(1788,9607,8609,2.141,'',9104),
(1788,9607,8610,-7.023,'',9104),
(1788,9607,8611,0.0,'',9202),
(1789,9603,8605,103.25,'',9001),
(1789,9603,8606,-100.4,'',9001),
(1789,9603,8607,-307.19,'',9001),
(1790,9606,8605,-282.1,'',9001),
(1790,9606,8606,-72.2,'',9001),
(1790,9606,8607,120.0,'',9001),
(1790,9606,8608,-1.592,'',9104),
(1790,9606,8609,0.145,'',9104),
(1790,9606,8610,-0.89,'',9104),
(1790,9606,8611,-4.46,'',9202),
(1791,9606,8605,-282.1,'',9001),
(1791,9606,8606,-72.2,'',9001),
(1791,9606,8607,120.0,'',9001),
(1791,9606,8608,-1.592,'',9104),
(1791,9606,8609,0.145,'',9104),
(1791,9606,8610,-0.89,'',9104),
(1791,9606,8611,-4.46,'',9202),
(1792,9606,8605,-231.0,'',9001),
(1792,9606,8606,102.6,'',9001),
(1792,9606,8607,29.8,'',9001),
(1792,9606,8608,0.615,'',9104),
(1792,9606,8609,-0.198,'',9104),
(1792,9606,8610,0.881,'',9104),
(1792,9606,8611,1.79,'',9202),
(1793,9606,8605,-231.0,'',9001),
(1793,9606,8606,102.6,'',9001),
(1793,9606,8607,29.8,'',9001),
(1793,9606,8608,0.615,'',9104),
(1793,9606,8609,-0.198,'',9104),
(1793,9606,8610,0.881,'',9104),
(1793,9606,8611,1.79,'',9202),
(1794,9603,8605,695.5,'',9001),
(1794,9603,8606,-216.6,'',9001),
(1794,9603,8607,491.1,'',9001),
(1795,9636,8605,408.0895,'',9001),
(1795,9636,8606,-288.9616,'',9001),
(1795,9636,8607,791.5498,'',9001),
(1795,9636,8608,-4.078662,'',9104),
(1795,9636,8609,0.022669,'',9104),
(1795,9636,8610,9.825424,'',9104),
(1795,9636,8611,94.060626,'',9202),
(1795,9636,8617,4444943.0248,'',9001),
(1795,9636,8618,1518098.4827,'',9001),
(1795,9636,8667,4302370.0765,'',9001),
(1796,9603,8605,-70.9,'',9001),
(1796,9603,8606,-151.8,'',9001),
(1796,9603,8607,-41.4,'',9001),
(1797,9603,8605,164.0,'',9001),
(1797,9603,8606,138.0,'',9001),
(1797,9603,8607,-189.0,'',9001),
(1798,9606,8605,163.511,'',9001),
(1798,9606,8606,127.533,'',9001),
(1798,9606,8607,-159.789,'',9001),
(1798,9606,8608,0.0,'',9104),
(1798,9606,8609,0.0,'',9104),
(1798,9606,8610,0.814,'',9104),
(1798,9606,8611,-0.6,'',9202),
(1799,9606,8605,105.0,'',9001),
(1799,9606,8606,326.0,'',9001),
(1799,9606,8607,-102.5,'',9001),
(1799,9606,8608,0.0,'',9104),
(1799,9606,8609,0.0,'',9104),
(1799,9606,8610,0.814,'',9104),
(1799,9606,8611,-0.6,'',9202),
(1800,9606,8605,-45.0,'',9001),
(1800,9606,8606,417.0,'',9001),
(1800,9606,8607,-3.5,'',9001),
(1800,9606,8608,0.0,'',9104),
(1800,9606,8609,0.0,'',9104),
(1800,9606,8610,0.814,'',9104),
(1800,9606,8611,-0.6,'',9202),
(1801,9603,8605,-145.0,'',9001),
(1801,9603,8606,52.7,'',9001),
(1801,9603,8607,-291.6,'',9001),
(1802,9606,8605,-178.3,'',9001),
(1802,9606,8606,-316.7,'',9001),
(1802,9606,8607,-131.5,'',9001),
(1802,9606,8608,5.278,'',9104),
(1802,9606,8609,6.077,'',9104),
(1802,9606,8610,10.979,'',9104),
(1802,9606,8611,19.166,'',9202),
(1803,9615,8656,NULL,'A66 National (13.09.01).gsb',NULL),
(1804,9615,8656,NULL,'National 84 (02.07.01).gsb',NULL),
(1805,9603,8605,-56.1,'',9001),
(1805,9603,8606,-167.8,'',9001),
(1805,9603,8607,13.1,'',9001),
(1806,9603,8605,-104.4,'',9001),
(1806,9603,8606,-136.6,'',9001),
(1806,9603,8607,201.2,'',9001),
(1807,9606,8605,27.0,'',9001),
(1807,9606,8606,-135.0,'',9001),
(1807,9606,8607,-84.5,'',9001),
(1807,9606,8608,0.0,'',9104),
(1807,9606,8609,0.0,'',9104),
(1807,9606,8610,0.554,'',9104),
(1807,9606,8611,0.2263,'',9202),
(1808,9606,8605,686.1,'',9001),
(1808,9606,8606,-123.5,'',9001),
(1808,9606,8607,-574.4,'',9001),
(1808,9606,8608,8.045,'',9104),
(1808,9606,8609,-23.366,'',9104),
(1808,9606,8610,10.791,'',9104),
(1808,9606,8611,-2.926,'',9202),
(1809,9606,8605,926.4,'',9001),
(1809,9606,8606,-715.9,'',9001),
(1809,9606,8607,-186.4,'',9001),
(1809,9606,8608,-10.364,'',9104),
(1809,9606,8609,-20.78,'',9104),
(1809,9606,8610,26.452,'',9104),
(1809,9606,8611,-7.224,'',9202),
(1810,9606,8605,-84.0,'',9001),
(1810,9606,8606,-103.0,'',9001),
(1810,9606,8607,-122.5,'',9001),
(1810,9606,8608,0.0,'',9104),
(1810,9606,8609,0.0,'',9104),
(1810,9606,8610,0.554,'',9104),
(1810,9606,8611,0.2263,'',9202),
(1811,9603,8605,-291.87,'',9001),
(1811,9603,8606,106.37,'',9001),
(1811,9603,8607,-364.52,'',9001),
(1812,9606,8605,293.0,'',9001),
(1812,9606,8606,836.0,'',9001),
(1812,9606,8607,318.0,'',9001),
(1812,9606,8608,0.5,'',9104),
(1812,9606,8609,1.6,'',9104),
(1812,9606,8610,-2.8,'',9104),
(1812,9606,8611,2.1,'',9202),
(1813,9603,8605,-378.873,'',9001),
(1813,9603,8606,676.002,'',9001),
(1813,9603,8607,-46.255,'',9001),
(1814,9603,8605,-377.7,'',9001),
(1814,9603,8606,675.1,'',9001),
(1814,9603,8607,-52.2,'',9001),
(1815,9606,8605,-152.9,'',9001),
(1815,9606,8606,43.8,'',9001),
(1815,9606,8607,358.3,'',9001),
(1815,9606,8608,2.714,'',9104),
(1815,9606,8609,1.386,'',9104),
(1815,9606,8610,-2.788,'',9104),
(1815,9606,8611,-6.743,'',9202),
(1816,9603,8605,-95.7,'',9001),
(1816,9603,8606,10.2,'',9001),
(1816,9603,8607,158.9,'',9001),
(1817,9603,8605,-165.914,'',9001),
(1817,9603,8606,-70.607,'',9001),
(1817,9603,8607,305.009,'',9001),
(1818,9606,8605,-89.0,'',9001),
(1818,9606,8606,-112.0,'',9001),
(1818,9606,8607,125.9,'',9001),
(1818,9606,8608,0.0,'',9104),
(1818,9606,8609,0.0,'',9104),
(1818,9606,8610,0.814,'',9104),
(1818,9606,8611,-0.38,'',9202),
(1819,9606,8605,-111.92,'',9001),
(1819,9606,8606,-87.85,'',9001),
(1819,9606,8607,114.5,'',9001),
(1819,9606,8608,1.875,'',9104),
(1819,9606,8609,0.202,'',9104),
(1819,9606,8610,0.219,'',9104),
(1819,9606,8611,0.032,'',9202),
(1820,9603,8605,-93.2,'',9001),
(1820,9603,8606,-93.31,'',9001),
(1820,9603,8607,121.156,'',9001),
(1821,9603,8605,-88.98,'',9001),
(1821,9603,8606,-83.23,'',9001),
(1821,9603,8607,113.55,'',9001),
(1822,9603,8605,-92.726,'',9001),
(1822,9603,8606,-90.304,'',9001),
(1822,9603,8607,115.735,'',9001),
(1823,9603,8605,-93.134,'',9001),
(1823,9603,8606,-86.647,'',9001),
(1823,9603,8607,114.196,'',9001),
(1824,9603,8605,-93.0,'',9001),
(1824,9603,8606,-94.0,'',9001),
(1824,9603,8607,124.0,'',9001),
(1825,9606,8605,-162.619,'',9001),
(1825,9606,8606,-276.959,'',9001),
(1825,9606,8607,-161.764,'',9001),
(1825,9606,8608,0.067753,'',9104),
(1825,9606,8609,-2.243649,'',9104),
(1825,9606,8610,-1.158827,'',9104),
(1825,9606,8611,-1.094246,'',9202),
(1826,9603,8605,0.0,'',9001),
(1826,9603,8606,0.0,'',9001),
(1826,9603,8607,0.0,'',9001),
(1827,9618,8601,7.92,'',9104),
(1827,9618,8602,-13.88,'',9104),
(1827,9618,8604,26.1,'',9001),
(1828,9603,8605,-37.0,'',9001),
(1828,9603,8606,157.0,'',9001),
(1828,9603,8607,85.0,'',9001),
(1829,9607,8605,56.0,'',9001),
(1829,9607,8606,-75.77,'',9001),
(1829,9607,8607,-15.31,'',9001),
(1829,9607,8608,0.37,'',9104),
(1829,9607,8609,0.2,'',9104),
(1829,9607,8610,0.21,'',9104),
(1829,9607,8611,1.01,'',9202),
(1830,9607,8605,56.0,'',9001),
(1830,9607,8606,-75.77,'',9001),
(1830,9607,8607,-15.31,'',9001),
(1830,9607,8608,0.37,'',9104),
(1830,9607,8609,0.2,'',9104),
(1830,9607,8610,0.21,'',9104),
(1830,9607,8611,1.01,'',9202),
(1831,9603,8605,57.01,'',9001),
(1831,9603,8606,-69.97,'',9001),
(1831,9603,8607,-9.29,'',9001),
(1832,9606,8605,2.691,'',9001),
(1832,9606,8606,-14.757,'',9001),
(1832,9606,8607,4.724,'',9001),
(1832,9606,8608,0.0,'',9104),
(1832,9606,8609,0.0,'',9104),
(1832,9606,8610,0.774,'',9104),
(1832,9606,8611,-0.6,'',9202),
(1833,9607,8605,-1.977,'',9001),
(1833,9607,8606,-13.06,'',9001),
(1833,9607,8607,-9.993,'',9001),
(1833,9607,8608,-0.364,'',9104),
(1833,9607,8609,-0.254,'',9104),
(1833,9607,8610,-0.689,'',9104),
(1833,9607,8611,-1.037,'',9202),
(1834,9603,8605,-403.0,'',9001),
(1834,9603,8606,684.0,'',9001),
(1834,9603,8607,41.0,'',9001),
(1835,9603,8605,-387.06,'',9001),
(1835,9603,8606,636.53,'',9001),
(1835,9603,8607,46.29,'',9001),
(1836,9603,8605,-403.4,'',9001),
(1836,9603,8606,681.12,'',9001),
(1836,9603,8607,46.56,'',9001),
(1837,9603,8605,-587.8,'',9001),
(1837,9603,8606,519.75,'',9001),
(1837,9603,8607,145.76,'',9001),
(1838,9603,8605,-404.78,'',9001),
(1838,9603,8606,685.68,'',9001),
(1838,9603,8607,45.47,'',9001),
(1839,9603,8605,-101.0,'',9001),
(1839,9603,8606,-111.0,'',9001),
(1839,9603,8607,187.0,'',9001),
(1840,9606,8605,-119.4248,'',9001),
(1840,9606,8606,-303.65872,'',9001),
(1840,9606,8607,-11.00061,'',9001),
(1840,9606,8608,1.164298,'',9104),
(1840,9606,8609,0.174458,'',9104),
(1840,9606,8610,1.096259,'',9104),
(1840,9606,8611,3.657065,'',9202),
(1841,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1842,9603,8605,0.0,'',9001),
(1842,9603,8606,0.0,'',9001),
(1842,9603,8607,0.0,'',9001),
(1843,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1844,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1845,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1846,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1847,9615,8656,NULL,'SK27-98.gsb',NULL),
(1848,9615,8656,NULL,'SK83-98.gsb',NULL),
(1849,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1850,9615,8656,NULL,'NS778301.gsb',NULL),
(1851,9615,8656,NULL,'NS778301.gsb',NULL),
(1852,9606,8605,-533.4,'',9001),
(1852,9606,8606,669.2,'',9001),
(1852,9606,8607,-52.5,'',9001),
(1852,9606,8608,0.0,'',9104),
(1852,9606,8609,0.0,'',9104),
(1852,9606,8610,4.28,'',9104),
(1852,9606,8611,9.4,'',9202),
(1853,9603,8605,-82.31,'',9001),
(1853,9603,8606,-95.23,'',9001),
(1853,9603,8607,-114.96,'',9001),
(1854,9603,8605,-239.1,'',9001),
(1854,9603,8606,-170.02,'',9001),
(1854,9603,8607,397.5,'',9001),
(1855,9603,8605,-244.72,'',9001),
(1855,9603,8606,-162.773,'',9001),
(1855,9603,8607,400.75,'',9001),
(1856,9603,8605,-122.89,'',9001),
(1856,9603,8606,-159.08,'',9001),
(1856,9603,8607,-168.74,'',9001),
(1857,9603,8605,-84.78,'',9001),
(1857,9603,8606,-107.55,'',9001),
(1857,9603,8607,-137.25,'',9001),
(1858,9603,8605,-123.92,'',9001),
(1858,9603,8606,-155.515,'',9001),
(1858,9603,8607,-157.721,'',9001),
(1859,9603,8605,-69.06,'',9001),
(1859,9603,8606,-90.71,'',9001),
(1859,9603,8607,-142.56,'',9001),
(1860,9603,8605,-113.997,'',9001),
(1860,9603,8606,-97.076,'',9001),
(1860,9603,8607,-152.312,'',9001),
(1861,9603,8605,-114.5,'',9001),
(1861,9603,8606,-96.1,'',9001),
(1861,9603,8607,-151.9,'',9001),
(1862,9606,8605,-194.513,'',9001),
(1862,9606,8606,-63.978,'',9001),
(1862,9606,8607,-25.759,'',9001),
(1862,9606,8608,-3.4027,'',9104),
(1862,9606,8609,3.756,'',9104),
(1862,9606,8610,-3.352,'',9104),
(1862,9606,8611,-0.9175,'',9202),
(1863,9607,8605,-389.691,'',9001),
(1863,9607,8606,64.502,'',9001),
(1863,9607,8607,210.209,'',9001),
(1863,9607,8608,-0.086,'',9104),
(1863,9607,8609,-14.314,'',9104),
(1863,9607,8610,6.39,'',9104),
(1863,9607,8611,0.9264,'',9202),
(1864,9603,8605,-57.0,'',9001),
(1864,9603,8606,1.0,'',9001),
(1864,9603,8607,-41.0,'',9001),
(1865,9603,8605,-62.0,'',9001),
(1865,9603,8606,-1.0,'',9001),
(1865,9603,8607,-37.0,'',9001),
(1866,9603,8605,-61.0,'',9001),
(1866,9603,8606,2.0,'',9001),
(1866,9603,8607,-48.0,'',9001),
(1867,9603,8605,-60.0,'',9001),
(1867,9603,8606,-2.0,'',9001),
(1867,9603,8607,-41.0,'',9001),
(1868,9603,8605,-75.0,'',9001),
(1868,9603,8606,-1.0,'',9001),
(1868,9603,8607,-44.0,'',9001),
(1869,9603,8605,-44.0,'',9001),
(1869,9603,8606,6.0,'',9001),
(1869,9603,8607,-36.0,'',9001),
(1870,9603,8605,-48.0,'',9001),
(1870,9603,8606,3.0,'',9001),
(1870,9603,8607,-44.0,'',9001),
(1871,9603,8605,-47.0,'',9001),
(1871,9603,8606,26.0,'',9001),
(1871,9603,8607,-42.0,'',9001),
(1872,9603,8605,-53.0,'',9001),
(1872,9603,8606,3.0,'',9001),
(1872,9603,8607,-47.0,'',9001),
(1873,9603,8605,-61.0,'',9001),
(1873,9603,8606,2.0,'',9001),
(1873,9603,8607,-33.0,'',9001),
(1874,9603,8605,-58.0,'',9001),
(1874,9603,8606,0.0,'',9001),
(1874,9603,8607,-44.0,'',9001),
(1875,9603,8605,-45.0,'',9001),
(1875,9603,8606,12.0,'',9001),
(1875,9603,8607,-33.0,'',9001),
(1876,9603,8605,-45.0,'',9001),
(1876,9603,8606,8.0,'',9001),
(1876,9603,8607,-33.0,'',9001),
(1877,9603,8605,-66.87,'',9001),
(1877,9603,8606,4.37,'',9001),
(1877,9603,8607,-38.52,'',9001),
(1878,9603,8605,0.0,'',9001),
(1878,9603,8606,0.0,'',9001),
(1878,9603,8607,0.0,'',9001),
(1879,9603,8605,0.0,'',9001),
(1879,9603,8606,0.0,'',9001),
(1879,9603,8607,0.0,'',9001),
(1880,9603,8605,-106.0,'',9001),
(1880,9603,8606,-129.0,'',9001),
(1880,9603,8607,165.0,'',9001),
(1881,9601,8602,2.5969213,'',9105),
(1882,9601,8602,2.5969213,'',9105),
(1883,9601,8602,106.482779,'',9110),
(1884,9601,8602,-17.4,'',9110),
(1885,9603,8605,-203.0,'',9001),
(1885,9603,8606,141.0,'',9001),
(1885,9603,8607,53.0,'',9001),
(1886,9603,8605,-104.0,'',9001),
(1886,9603,8606,167.0,'',9001),
(1886,9603,8607,-38.0,'',9001),
(1887,9603,8605,-425.0,'',9001),
(1887,9603,8606,-169.0,'',9001),
(1887,9603,8607,81.0,'',9001),
(1888,9603,8605,-499.0,'',9001),
(1888,9603,8606,-249.0,'',9001),
(1888,9603,8607,314.0,'',9001),
(1889,9603,8605,-289.0,'',9001),
(1889,9603,8606,-124.0,'',9001),
(1889,9603,8607,60.0,'',9001),
(1890,9603,8605,0.0,'',9001),
(1890,9603,8606,0.0,'',9001),
(1890,9603,8607,0.0,'',9001),
(1891,9619,8601,-5.86,'',9104),
(1891,9619,8602,0.28,'',9104),
(1892,9603,8605,16.0,'',9001),
(1892,9603,8606,196.0,'',9001),
(1892,9603,8607,93.0,'',9001),
(1893,9603,8605,11.0,'',9001),
(1893,9603,8606,72.0,'',9001),
(1893,9603,8607,-101.0,'',9001),
(1894,9603,8605,-133.0,'',9001),
(1894,9603,8606,-321.0,'',9001),
(1894,9603,8607,50.0,'',9001),
(1895,9607,8605,414.1,'',9001),
(1895,9607,8606,41.3,'',9001),
(1895,9607,8607,603.1,'',9001),
(1895,9607,8608,0.855,'',9104),
(1895,9607,8609,-2.141,'',9104),
(1895,9607,8610,7.023,'',9104),
(1895,9607,8611,0.0,'',9202),
(1896,9607,8605,414.1,'',9001),
(1896,9607,8606,41.3,'',9001),
(1896,9607,8607,603.1,'',9001),
(1896,9607,8608,0.855,'',9104),
(1896,9607,8609,-2.141,'',9104),
(1896,9607,8610,7.023,'',9104),
(1896,9607,8611,0.0,'',9202),
(1897,9603,8605,-403.0,'',9001),
(1897,9603,8606,684.0,'',9001),
(1897,9603,8607,41.0,'',9001),
(1898,9603,8605,-387.06,'',9001),
(1898,9603,8606,636.53,'',9001),
(1898,9603,8607,46.29,'',9001),
(1899,9603,8605,-403.4,'',9001),
(1899,9603,8606,681.12,'',9001),
(1899,9603,8607,46.56,'',9001),
(1900,9607,8605,-0.9738,'',9001),
(1900,9607,8606,1.9453,'',9001),
(1900,9607,8607,0.5486,'',9001),
(1900,9607,8608,-1.3357E-7,'',9101),
(1900,9607,8609,-4.872E-8,'',9101),
(1900,9607,8610,-5.507E-8,'',9101),
(1900,9607,8611,0.0,'',9202),
(1901,9607,8605,-0.991,'',9001),
(1901,9607,8606,1.9072,'',9001),
(1901,9607,8607,0.5129,'',9001),
(1901,9607,8608,-1.25033E-7,'',9101),
(1901,9607,8609,-4.6785E-8,'',9101),
(1901,9607,8610,-5.6529E-8,'',9101),
(1901,9607,8611,0.0,'',9202),
(1902,9603,8605,-56.7,'',9001),
(1902,9603,8606,-171.8,'',9001),
(1902,9603,8607,-40.6,'',9001),
(1903,9603,8605,137.0,'',9001),
(1903,9603,8606,248.0,'',9001),
(1903,9603,8607,-430.0,'',9001),
(1904,9603,8605,-467.0,'',9001),
(1904,9603,8606,-16.0,'',9001),
(1904,9603,8607,-300.0,'',9001),
(1905,9606,8605,-472.29,'',9001),
(1905,9606,8606,-5.63,'',9001),
(1905,9606,8607,-304.12,'',9001),
(1905,9606,8608,0.4362,'',9104),
(1905,9606,8609,-0.8374,'',9104),
(1905,9606,8610,0.2563,'',9104),
(1905,9606,8611,1.8984,'',9202),
(1906,9603,8605,-186.0,'',9001),
(1906,9603,8606,230.0,'',9001),
(1906,9603,8607,110.0,'',9001),
(1907,9603,8605,2.0,'',9001),
(1907,9603,8606,2.0,'',9001),
(1907,9603,8607,-2.0,'',9001),
(1908,9606,8605,-193.066,'',9001),
(1908,9606,8606,236.993,'',9001),
(1908,9606,8607,105.447,'',9001),
(1908,9606,8608,0.4814,'',9104),
(1908,9606,8609,-0.8074,'',9104),
(1908,9606,8610,0.1276,'',9104),
(1908,9606,8611,1.5649,'',9202),
(1909,9603,8605,186.0,'',9001),
(1909,9603,8606,482.0,'',9001),
(1909,9603,8607,151.0,'',9001),
(1910,9606,8605,126.93,'',9001),
(1910,9606,8606,547.94,'',9001),
(1910,9606,8607,130.41,'',9001),
(1910,9606,8608,-2.7867,'',9104),
(1910,9606,8609,5.1612,'',9104),
(1910,9606,8610,-0.8584,'',9104),
(1910,9606,8611,13.8227,'',9202),
(1911,9603,8605,94.0,'',9001),
(1911,9603,8606,-948.0,'',9001),
(1911,9603,8607,-1292.0,'',9001),
(1912,9603,8605,0.0,'',9001),
(1912,9603,8606,0.0,'',9001),
(1912,9603,8607,0.0,'',9001),
(1913,9603,8605,65.0,'',9001),
(1913,9603,8606,342.0,'',9001),
(1913,9603,8607,77.0,'',9001),
(1914,9603,8605,84.0,'',9001),
(1914,9603,8606,274.0,'',9001),
(1914,9603,8607,65.0,'',9001),
(1915,9603,8605,145.0,'',9001),
(1915,9603,8606,-187.0,'',9001),
(1915,9603,8607,103.0,'',9001),
(1916,9603,8605,-382.0,'',9001),
(1916,9603,8606,-59.0,'',9001),
(1916,9603,8607,-262.0,'',9001),
(1917,9603,8605,336.0,'',9001),
(1917,9603,8606,223.0,'',9001),
(1917,9603,8607,-231.0,'',9001),
(1918,9603,8605,-13.0,'',9001),
(1918,9603,8606,-348.0,'',9001),
(1918,9603,8607,292.0,'',9001),
(1919,9606,8605,-122.383,'',9001),
(1919,9606,8606,-188.696,'',9001),
(1919,9606,8607,103.344,'',9001),
(1919,9606,8608,3.5107,'',9104),
(1919,9606,8609,-4.9668,'',9104),
(1919,9606,8610,-5.7047,'',9104),
(1919,9606,8611,4.4798,'',9202),
(1920,9603,8605,0.0,'',9001),
(1920,9603,8606,0.0,'',9001),
(1920,9603,8607,0.0,'',9001),
(1921,9603,8605,365.0,'',9001),
(1921,9603,8606,194.0,'',9001),
(1921,9603,8607,166.0,'',9001),
(1922,9603,8605,325.0,'',9001),
(1922,9603,8606,154.0,'',9001),
(1922,9603,8607,172.0,'',9001),
(1923,9603,8605,30.0,'',9001),
(1923,9603,8606,430.0,'',9001),
(1923,9603,8607,368.0,'',9001),
(1924,9603,8605,162.0,'',9001),
(1924,9603,8606,117.0,'',9001),
(1924,9603,8607,154.0,'',9001),
(1925,9603,8605,252.0,'',9001),
(1925,9603,8606,-132.0,'',9001),
(1925,9603,8607,-125.0,'',9001),
(1926,9606,8605,789.524,'',9001),
(1926,9606,8606,-626.486,'',9001),
(1926,9606,8607,-89.904,'',9001),
(1926,9606,8608,0.6006,'',9104),
(1926,9606,8609,76.7946,'',9104),
(1926,9606,8610,-10.5788,'',9104),
(1926,9606,8611,-32.3241,'',9202),
(1927,9606,8605,137.092,'',9001),
(1927,9606,8606,131.66,'',9001),
(1927,9606,8607,91.475,'',9001),
(1927,9606,8608,-1.9436,'',9104),
(1927,9606,8609,-11.5993,'',9104),
(1927,9606,8610,-4.3321,'',9104),
(1927,9606,8611,-7.4824,'',9202),
(1928,9606,8605,-408.809,'',9001),
(1928,9606,8606,366.856,'',9001),
(1928,9606,8607,-412.987,'',9001),
(1928,9606,8608,1.8842,'',9104),
(1928,9606,8609,-0.5308,'',9104),
(1928,9606,8610,2.1655,'',9104),
(1928,9606,8611,-121.0993,'',9202),
(1929,9606,8605,97.295,'',9001),
(1929,9606,8606,-263.247,'',9001),
(1929,9606,8607,310.882,'',9001),
(1929,9606,8608,-1.5999,'',9104),
(1929,9606,8609,0.8386,'',9104),
(1929,9606,8610,3.1409,'',9104),
(1929,9606,8611,13.3259,'',9202),
(1930,9606,8605,244.416,'',9001),
(1930,9606,8606,85.339,'',9001),
(1930,9606,8607,168.114,'',9001),
(1930,9606,8608,-8.9353,'',9104),
(1930,9606,8609,7.7523,'',9104),
(1930,9606,8610,12.5953,'',9104),
(1930,9606,8611,14.268,'',9202),
(1931,9606,8605,-480.26,'',9001),
(1931,9606,8606,-438.32,'',9001),
(1931,9606,8607,-643.429,'',9001),
(1931,9606,8608,16.3119,'',9104),
(1931,9606,8609,20.1721,'',9104),
(1931,9606,8610,-4.0349,'',9104),
(1931,9606,8611,-111.7002,'',9202),
(1932,9606,8605,-166.207,'',9001),
(1932,9606,8606,-154.777,'',9001),
(1932,9606,8607,254.831,'',9001),
(1932,9606,8608,-37.5444,'',9104),
(1932,9606,8609,7.7011,'',9104),
(1932,9606,8610,-10.2025,'',9104),
(1932,9606,8611,-30.8598,'',9202),
(1933,9606,8605,-789.99,'',9001),
(1933,9606,8606,627.333,'',9001),
(1933,9606,8607,89.685,'',9001),
(1933,9606,8608,-0.6072,'',9104),
(1933,9606,8609,-76.8019,'',9104),
(1933,9606,8610,10.568,'',9104),
(1933,9606,8611,32.2083,'',9202),
(1934,9603,8605,0.0,'',9001),
(1934,9603,8606,0.0,'',9001),
(1934,9603,8607,0.0,'',9001),
(1935,9606,8605,-0.0067,'',9001),
(1935,9606,8606,-0.0061,'',9001),
(1935,9606,8607,0.0185,'',9001),
(1935,9606,8608,0.0,'',9104),
(1935,9606,8609,0.0,'',9104),
(1935,9606,8610,0.0,'',9104),
(1935,9606,8611,-0.00155,'',9202),
(1936,9606,8605,-0.0067,'',9001),
(1936,9606,8606,-0.0061,'',9001),
(1936,9606,8607,0.0185,'',9001),
(1936,9606,8608,0.0,'',9104),
(1936,9606,8609,0.0,'',9104),
(1936,9606,8610,0.0,'',9104),
(1936,9606,8611,-0.00155,'',9202),
(1937,9606,8605,-0.0067,'',9001),
(1937,9606,8606,-0.0061,'',9001),
(1937,9606,8607,0.0185,'',9001),
(1937,9606,8608,0.0,'',9104),
(1937,9606,8609,0.0,'',9104),
(1937,9606,8610,0.0,'',9104),
(1937,9606,8611,-0.00155,'',9202),
(1938,9606,8605,-0.0127,'',9001),
(1938,9606,8606,-0.0065,'',9001),
(1938,9606,8607,0.0209,'',9001),
(1938,9606,8608,3.9E-4,'',9104),
(1938,9606,8609,-8.0E-4,'',9104),
(1938,9606,8610,0.00114,'',9104),
(1938,9606,8611,-0.00195,'',9202),
(1939,9606,8605,-0.0147,'',9001),
(1939,9606,8606,-0.0135,'',9001),
(1939,9606,8607,0.0139,'',9001),
(1939,9606,8608,0.0,'',9104),
(1939,9606,8609,0.0,'',9104),
(1939,9606,8610,1.8E-4,'',9104),
(1939,9606,8611,-7.5E-4,'',9202),
(1940,9606,8605,-0.0267,'',9001),
(1940,9606,8606,-0.0275,'',9001),
(1940,9606,8607,0.0199,'',9001),
(1940,9606,8608,0.0,'',9104),
(1940,9606,8609,0.0,'',9104),
(1940,9606,8610,1.8E-4,'',9104),
(1940,9606,8611,-0.00215,'',9202),
(1941,9606,8605,-0.0247,'',9001),
(1941,9606,8606,-0.0235,'',9001),
(1941,9606,8607,0.0359,'',9001),
(1941,9606,8608,0.0,'',9104),
(1941,9606,8609,0.0,'',9104),
(1941,9606,8610,1.8E-4,'',9104),
(1941,9606,8611,-0.00245,'',9202),
(1942,9606,8605,-0.0297,'',9001),
(1942,9606,8606,-0.0475,'',9001),
(1942,9606,8607,0.0739,'',9001),
(1942,9606,8608,0.0,'',9104),
(1942,9606,8609,0.0,'',9104),
(1942,9606,8610,1.8E-4,'',9104),
(1942,9606,8611,0.00585,'',9202),
(1943,9606,8605,-0.0247,'',9001),
(1943,9606,8606,-0.0115,'',9001),
(1943,9606,8607,0.0979,'',9001),
(1943,9606,8608,-1.0E-4,'',9104),
(1943,9606,8609,0.0,'',9104),
(1943,9606,8610,1.8E-4,'',9104),
(1943,9606,8611,-0.00895,'',9202),
(1944,9606,8605,-282.1,'',9001),
(1944,9606,8606,-72.2,'',9001),
(1944,9606,8607,120.0,'',9001),
(1944,9606,8608,-1.592,'',9104),
(1944,9606,8609,0.145,'',9104),
(1944,9606,8610,-0.89,'',9104),
(1944,9606,8611,-4.46,'',9202),
(1945,9606,8605,-231.0,'',9001),
(1945,9606,8606,102.6,'',9001),
(1945,9606,8607,29.8,'',9001),
(1945,9606,8608,0.615,'',9104),
(1945,9606,8609,-0.198,'',9104),
(1945,9606,8610,0.881,'',9104),
(1945,9606,8611,1.79,'',9202),
(1946,9607,8605,-0.991,'',9001),
(1946,9607,8606,1.9072,'',9001),
(1946,9607,8607,0.5129,'',9001),
(1946,9607,8608,-1.25033E-7,'',9101),
(1946,9607,8609,-4.6785E-8,'',9101),
(1946,9607,8610,-5.6529E-8,'',9101),
(1946,9607,8611,0.0,'',9202),
(1947,9634,8665,NULL,'TRNB7727.DAT',NULL),
(1948,9634,8665,NULL,'TRNS7727.DAT',NULL),
(1949,9634,8665,NULL,'TRPE7727.DAT',NULL),
(1950,9603,8605,0.0,'',9001),
(1950,9603,8606,0.0,'',9001),
(1950,9603,8607,0.0,'',9001),
(1951,9603,8605,-73.0,'',9001),
(1951,9603,8606,46.0,'',9001),
(1951,9603,8607,-86.0,'',9001),
(1952,9603,8605,0.0,'',9001),
(1952,9603,8606,0.0,'',9001),
(1952,9603,8607,0.0,'',9001),
(1953,9606,8605,482.5,'',9001),
(1953,9606,8606,-130.6,'',9001),
(1953,9606,8607,564.6,'',9001),
(1953,9606,8608,-1.042,'',9104),
(1953,9606,8609,-0.214,'',9104),
(1953,9606,8610,-0.631,'',9104),
(1953,9606,8611,8.15,'',9202),
(1954,9606,8605,482.5,'',9001),
(1954,9606,8606,-130.6,'',9001),
(1954,9606,8607,564.6,'',9001),
(1954,9606,8608,-1.042,'',9104),
(1954,9606,8609,-0.214,'',9104),
(1954,9606,8610,-0.631,'',9104),
(1954,9606,8611,8.15,'',9202),
(1955,9606,8605,482.5,'',9001),
(1955,9606,8606,-130.6,'',9001),
(1955,9606,8607,564.6,'',9001),
(1955,9606,8608,-1.042,'',9104),
(1955,9606,8609,-0.214,'',9104),
(1955,9606,8610,-0.631,'',9104),
(1955,9606,8611,8.15,'',9202),
(1956,9603,8605,506.0,'',9001),
(1956,9603,8606,-122.0,'',9001),
(1956,9603,8607,611.0,'',9001),
(1957,9606,8605,982.6087,'',9001),
(1957,9606,8606,552.753,'',9001),
(1957,9606,8607,-540.873,'',9001),
(1957,9606,8608,32.39344,'',9109),
(1957,9606,8609,-153.25684,'',9109),
(1957,9606,8610,-96.2266,'',9109),
(1957,9606,8611,16.805,'',9202),
(1958,9603,8605,0.0,'',9001),
(1958,9603,8606,0.0,'',9001),
(1958,9603,8607,0.0,'',9001),
(1959,9603,8605,195.671,'',9001),
(1959,9603,8606,332.517,'',9001),
(1959,9603,8607,274.607,'',9001),
(1960,9606,8605,-83.11,'',9001),
(1960,9606,8606,-97.38,'',9001),
(1960,9606,8607,-117.22,'',9001),
(1960,9606,8608,0.005693,'',9104),
(1960,9606,8609,-0.04469,'',9104),
(1960,9606,8610,0.04428,'',9104),
(1960,9606,8611,1.218,'',9202),
(1961,9606,8605,-83.11,'',9001),
(1961,9606,8606,-97.38,'',9001),
(1961,9606,8607,-117.22,'',9001),
(1961,9606,8608,0.005693,'',9104),
(1961,9606,8609,-0.04469,'',9104),
(1961,9606,8610,0.4428,'',9104),
(1961,9606,8611,1.218,'',9202),
(1962,9603,8605,-13.0,'',9001),
(1962,9603,8606,-348.0,'',9001),
(1962,9603,8607,292.0,'',9001),
(1963,9606,8605,97.295,'',9001),
(1963,9606,8606,-263.247,'',9001),
(1963,9606,8607,310.882,'',9001),
(1963,9606,8608,-1.5999,'',9104),
(1963,9606,8609,0.8386,'',9104),
(1963,9606,8610,3.1409,'',9104),
(1963,9606,8611,13.3259,'',9202),
(1964,9606,8605,-789.99,'',9001),
(1964,9606,8606,627.333,'',9001),
(1964,9606,8607,89.685,'',9001),
(1964,9606,8608,-0.6072,'',9104),
(1964,9606,8609,-76.8019,'',9104),
(1964,9606,8610,10.568,'',9104),
(1964,9606,8611,32.2083,'',9202),
(1965,9603,8605,-289.0,'',9001),
(1965,9603,8606,-124.0,'',9001),
(1965,9603,8607,60.0,'',9001),
(1966,9603,8605,-502.862,'',9001),
(1966,9603,8606,-247.438,'',9001),
(1966,9603,8607,312.724,'',9001),
(1967,9607,8605,-210.502,'',9001),
(1967,9607,8606,-66.902,'',9001),
(1967,9607,8607,-48.476,'',9001),
(1967,9607,8608,-2.094,'',9104),
(1967,9607,8609,15.067,'',9104),
(1967,9607,8610,5.817,'',9104),
(1967,9607,8611,0.485,'',9202),
(1968,9603,8605,-204.633,'',9001),
(1968,9603,8606,140.216,'',9001),
(1968,9603,8607,55.199,'',9001),
(1969,9607,8605,-211.939,'',9001),
(1969,9607,8606,137.626,'',9001),
(1969,9607,8607,58.3,'',9001),
(1969,9607,8608,0.089,'',9104),
(1969,9607,8609,-0.251,'',9104),
(1969,9607,8610,-0.079,'',9104),
(1969,9607,8611,0.384,'',9202),
(1970,9603,8605,-204.619,'',9001),
(1970,9603,8606,140.176,'',9001),
(1970,9603,8607,55.226,'',9001),
(1971,9607,8605,-208.719,'',9001),
(1971,9607,8606,129.685,'',9001),
(1971,9607,8607,52.092,'',9001),
(1971,9607,8608,0.195,'',9104),
(1971,9607,8609,0.014,'',9104),
(1971,9607,8610,-0.327,'',9104),
(1971,9607,8611,0.198,'',9202),
(1972,9603,8605,-106.301,'',9001),
(1972,9603,8606,166.27,'',9001),
(1972,9603,8607,-37.916,'',9001),
(1973,9607,8605,-105.854,'',9001),
(1973,9607,8606,165.589,'',9001),
(1973,9607,8607,-38.312,'',9001),
(1973,9607,8608,0.0030,'',9104),
(1973,9607,8609,0.026,'',9104),
(1973,9607,8610,-0.024,'',9104),
(1973,9607,8611,-0.048,'',9202),
(1974,9603,8605,-106.248,'',9001),
(1974,9603,8606,166.244,'',9001),
(1974,9603,8607,-37.845,'',9001),
(1975,9607,8605,-104.0,'',9001),
(1975,9607,8606,162.924,'',9001),
(1975,9607,8607,-38.882,'',9001),
(1975,9607,8608,0.075,'',9104),
(1975,9607,8609,0.071,'',9104),
(1975,9607,8610,-0.051,'',9104),
(1975,9607,8611,-0.338,'',9202),
(1976,9603,8605,-106.044,'',9001),
(1976,9603,8606,166.655,'',9001),
(1976,9603,8607,-37.876,'',9001),
(1977,9607,8605,-95.323,'',9001),
(1977,9607,8606,166.098,'',9001),
(1977,9607,8607,-69.942,'',9001),
(1977,9607,8608,0.215,'',9104),
(1977,9607,8609,1.031,'',9104),
(1977,9607,8610,-0.047,'',9104),
(1977,9607,8611,1.922,'',9202),
(1978,9603,8605,-106.253,'',9001),
(1978,9603,8606,166.239,'',9001),
(1978,9603,8607,-37.854,'',9001),
(1979,9607,8605,-100.306,'',9001),
(1979,9607,8606,161.246,'',9001),
(1979,9607,8607,-48.761,'',9001),
(1979,9607,8608,0.192,'',9104),
(1979,9607,8609,0.385,'',9104),
(1979,9607,8610,-0.076,'',9104),
(1979,9607,8611,0.131,'',9202),
(1980,9603,8605,-106.226,'',9001),
(1980,9603,8606,166.366,'',9001),
(1980,9603,8607,-37.893,'',9001),
(1981,9607,8605,-103.088,'',9001),
(1981,9607,8606,162.481,'',9001),
(1981,9607,8607,-28.276,'',9001),
(1981,9607,8608,-0.167,'',9104),
(1981,9607,8609,-0.082,'',9104),
(1981,9607,8610,-0.168,'',9104),
(1981,9607,8611,-1.504,'',9202),
(1982,9603,8605,-422.651,'',9001),
(1982,9603,8606,-172.995,'',9001),
(1982,9603,8607,84.02,'',9001),
(1983,9603,8605,-223.237,'',9001),
(1983,9603,8606,110.193,'',9001),
(1983,9603,8607,36.649,'',9001),
(1984,9603,8605,-304.046,'',9001),
(1984,9603,8606,-60.576,'',9001),
(1984,9603,8607,103.64,'',9001),
(1985,9603,8605,-87.987,'',9001),
(1985,9603,8606,-108.639,'',9001),
(1985,9603,8607,-121.593,'',9001),
(1986,9603,8605,508.088,'',9001),
(1986,9603,8606,-191.042,'',9001),
(1986,9603,8607,565.223,'',9001),
(1987,9607,8605,-239.749,'',9001),
(1987,9607,8606,88.181,'',9001),
(1987,9607,8607,30.488,'',9001),
(1987,9607,8608,-0.263,'',9104),
(1987,9607,8609,-0.082,'',9104),
(1987,9607,8610,-1.211,'',9104),
(1987,9607,8611,2.229,'',9202),
(1988,9607,8605,-288.885,'',9001),
(1988,9607,8606,-91.744,'',9001),
(1988,9607,8607,126.244,'',9001),
(1988,9607,8608,1.691,'',9104),
(1988,9607,8609,-0.41,'',9104),
(1988,9607,8610,0.211,'',9104),
(1988,9607,8611,-4.598,'',9202),
(1989,9607,8605,-74.292,'',9001),
(1989,9607,8606,-135.889,'',9001),
(1989,9607,8607,-104.967,'',9001),
(1989,9607,8608,0.524,'',9104),
(1989,9607,8609,0.136,'',9104),
(1989,9607,8610,-0.61,'',9104),
(1989,9607,8611,-3.761,'',9202),
(1990,9607,8605,631.392,'',9001),
(1990,9607,8606,-66.551,'',9001),
(1990,9607,8607,481.442,'',9001),
(1990,9607,8608,-1.09,'',9104),
(1990,9607,8609,4.445,'',9104),
(1990,9607,8610,4.487,'',9104),
(1990,9607,8611,-4.43,'',9202),
(1991,9601,8602,-9.0754862,'',9110),
(1992,9607,8605,-231.034,'',9001),
(1992,9607,8606,102.615,'',9001),
(1992,9607,8607,26.836,'',9001),
(1992,9607,8608,-0.615,'',9104),
(1992,9607,8609,0.198,'',9104),
(1992,9607,8610,-0.881,'',9104),
(1992,9607,8611,1.786,'',9202),
(1993,9603,8605,0.0,'',9001),
(1993,9603,8606,0.0,'',9001),
(1993,9603,8607,0.0,'',9001),
(1994,9603,8605,-28.0,'',9001),
(1994,9603,8606,199.0,'',9001),
(1994,9603,8607,5.0,'',9001),
(1995,9603,8605,103.25,'',9001),
(1995,9603,8606,-100.4,'',9001),
(1995,9603,8607,-307.19,'',9001),
(1996,9603,8605,44.107,'',9001),
(1996,9603,8606,-116.147,'',9001),
(1996,9603,8607,-54.648,'',9001),
(1997,9606,8605,-282.1,'',9001),
(1997,9606,8606,-72.2,'',9001),
(1997,9606,8607,120.0,'',9001),
(1997,9606,8608,-1.529,'',9104),
(1997,9606,8609,0.145,'',9104),
(1997,9606,8610,-0.89,'',9104),
(1997,9606,8611,-4.46,'',9202),
(1998,9606,8605,-157.89,'',9001),
(1998,9606,8606,-17.16,'',9001),
(1998,9606,8607,-78.41,'',9001),
(1998,9606,8608,2.118,'',9104),
(1998,9606,8609,2.697,'',9104),
(1998,9606,8610,-1.434,'',9104),
(1998,9606,8611,-5.38,'',9202),
(1999,9606,8605,-83.11,'',9001),
(1999,9606,8606,-97.38,'',9001),
(1999,9606,8607,-117.22,'',9001),
(1999,9606,8608,0.005693,'',9104),
(1999,9606,8609,-0.04469,'',9104),
(1999,9606,8610,0.04428,'',9104),
(1999,9606,8611,1.218,'',9202),
(5400,9616,8603,-28.0,'',9001),
(5401,9616,8603,-0.037,'',9001),
(5402,9616,8603,-26.3,'',9001),
(5403,9616,8603,-1.7,'',9001),
(5404,9616,8603,-0.4,'',9001),
(5405,9616,8603,0.146,'',9001),
(5406,9616,8603,0.037,'',9001),
(5407,9616,8603,2.7,'',9001),
(5408,9616,8603,2.7,'',9001),
(5409,9658,8732,NULL,'vertconw.94',NULL),
(5410,9658,8732,NULL,'vertconc.94',NULL),
(5411,9658,8732,NULL,'vertcone.94',NULL),
(5412,9616,8603,0.49,'',9001),
(5413,9616,8603,4.74,'',9001),
(5414,9616,8603,-4.25,'',9001),
(5415,9657,8603,-0.356,'',9001),
(5415,9657,8617,47.32,'',9110),
(5415,9657,8618,14.27,'',9110),
(5415,9657,8730,-0.057,'',9104),
(5415,9657,8731,-0.058,'',9104),
(5416,9657,8603,0.182,'',9001),
(5416,9657,8617,42.373,'',9110),
(5416,9657,8618,25.2236,'',9110),
(5416,9657,8730,0.0010,'',9104),
(5416,9657,8731,-0.0040,'',9104),
(5417,9657,8603,0.011,'',9001),
(5417,9657,8617,56.02,'',9110),
(5417,9657,8618,9.14,'',9110),
(5417,9657,8730,0.0030,'',9104),
(5417,9657,8731,0.011,'',9104),
(5418,9657,8603,0.133,'',9001),
(5418,9657,8617,58.42,'',9110),
(5418,9657,8618,25.52,'',9110),
(5418,9657,8730,-0.013,'',9104),
(5418,9657,8731,0.0050,'',9104),
(5419,9616,8603,-0.486,'',9001),
(5420,9657,8603,0.014,'',9001),
(5420,9657,8617,51.03,'',9110),
(5420,9657,8618,10.13,'',9110),
(5420,9657,8730,-0.0010,'',9104),
(5420,9657,8731,0.0,'',9104),
(5421,9657,8603,0.017,'',9001),
(5421,9657,8617,51.03,'',9110),
(5421,9657,8618,8.4,'',9110),
(5421,9657,8730,-0.0020,'',9104),
(5421,9657,8731,0.0030,'',9104),
(5422,9657,8603,0.157,'',9001),
(5422,9657,8617,52.32,'',9110),
(5422,9657,8618,13.1,'',9110),
(5422,9657,8730,0.0070,'',9104),
(5422,9657,8731,0.0050,'',9104),
(5423,9657,8603,0.081,'',9001),
(5423,9657,8617,54.35,'',9110),
(5423,9657,8618,-2.15,'',9110),
(5423,9657,8730,-0.056,'',9104),
(5423,9657,8731,-0.023,'',9104),
(5424,9657,8603,0.14,'',9001),
(5424,9657,8617,46.59,'',9110),
(5424,9657,8618,19.35,'',9110),
(5424,9657,8730,0.0080,'',9104),
(5424,9657,8731,-0.0020,'',9104),
(5425,9616,8603,-0.0050,'',9001),
(5426,9657,8603,-0.0010,'',9001),
(5426,9657,8617,62.56,'',9110),
(5426,9657,8618,11.1,'',9110),
(5426,9657,8730,-0.01,'',9104),
(5426,9657,8731,0.034,'',9104),
(5427,9616,8603,-0.315,'',9001),
(5428,9657,8603,-0.411,'',9001),
(5428,9657,8617,46.0,'',9102),
(5428,9657,8618,15.0,'',9102),
(5428,9657,8730,-0.033,'',9104),
(5428,9657,8731,0.0080,'',9104),
(5429,9657,8603,-0.486,'',9001),
(5429,9657,8617,40.462,'',9110),
(5429,9657,8618,-3.3935,'',9110),
(5429,9657,8730,-0.0030,'',9104),
(5429,9657,8731,0.0060,'',9104),
(5430,9657,8603,0.0050,'',9001),
(5430,9657,8617,64.0,'',9110),
(5430,9657,8618,16.14,'',9110),
(5430,9657,8730,-0.012,'',9104),
(5430,9657,8731,0.0,'',9104),
(5431,9657,8603,-0.245,'',9001),
(5431,9657,8617,46.55,'',9110),
(5431,9657,8618,8.11,'',9110),
(5431,9657,8730,-0.21,'',9104),
(5431,9657,8731,-0.032,'',9104),
(5432,9616,8603,0.213,'',9001),
(5433,9657,8603,0.081,'',9001),
(5433,9657,8617,54.35,'',9110),
(5433,9657,8618,-2.15,'',9110),
(5433,9657,8730,-0.056,'',9104),
(5433,9657,8731,-0.023,'',9104),
(5434,9657,8603,0.102,'',9001),
(5434,9657,8617,55.18,'',9110),
(5434,9657,8618,24.01,'',9110),
(5434,9657,8730,0.0,'',9104),
(5434,9657,8731,0.02,'',9104),
(5435,9657,8603,0.122,'',9001),
(5435,9657,8617,48.38,'',9110),
(5435,9657,8618,19.15,'',9110),
(5435,9657,8730,0.02,'',9104),
(5435,9657,8731,0.0,'',9104),
(10000,9664,8666,NULL,'ggf97a.txt',NULL),
(10001,9664,8666,NULL,'ggf97a.txt',NULL),
(10002,9664,8666,NULL,'ggf97a_corse.txt',NULL),
(10003,9664,8666,NULL,'ggf97a_corse.txt',NULL),
(10004,9664,8666,NULL,'ggm00.txt',NULL),
(10005,9664,8666,NULL,'ggg00.txt',NULL),
(10006,9664,8666,NULL,'ggg00_mg.txt',NULL),
(10007,9664,8666,NULL,'ggg00_ls.txt',NULL),
(10008,9664,8666,NULL,'ggg00_ld.txt',NULL),
(10009,9664,8666,NULL,'ggg00_sb.txt',NULL),
(10010,9664,8666,NULL,'ggg00_sm.txt',NULL),
(10011,9664,8666,NULL,'ggguy00.txt',NULL),
(10012,9664,8666,NULL,'ggr99.txt',NULL),
(10013,9665,8666,NULL,'g2003u01.bin',NULL),
(10014,9665,8666,NULL,'g2003u02.bin',NULL),
(10015,9665,8666,NULL,'g2003u03.bin',NULL),
(10016,9665,8666,NULL,'g2003u04.bin',NULL),
(10017,9665,8666,NULL,'g2003u05.bin',NULL),
(10018,9665,8666,NULL,'g2003u06.bin',NULL),
(10019,9665,8666,NULL,'g2003u07.bin',NULL),
(10020,9665,8666,NULL,'g2003u08.bin',NULL),
(10021,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10022,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10023,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10024,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10025,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10026,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10027,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10028,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10029,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10030,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10031,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10032,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10033,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10034,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10035,9662,8666,NULL,'SC52_DAT.htm',NULL),
(10036,9662,8666,NULL,'SC53_DAT.htm',NULL),
(10037,9662,8666,NULL,'SC54_DAT.htm',NULL),
(10038,9662,8666,NULL,'SD51_DAT.htm',NULL),
(10039,9662,8666,NULL,'SD52_DAT.htm',NULL),
(10040,9662,8666,NULL,'SD53_DAT.htm',NULL),
(10041,9662,8666,NULL,'SD54_DAT.htm',NULL),
(10042,9662,8666,NULL,'SD55_DAT.htm',NULL),
(10043,9662,8666,NULL,'SE50_DAT.htm',NULL),
(10044,9662,8666,NULL,'SE51_DAT.htm',NULL),
(10045,9662,8666,NULL,'SE52_DAT.htm',NULL),
(10046,9662,8666,NULL,'SE53_DAT.htm',NULL),
(10047,9662,8666,NULL,'SE54_DAT.htm',NULL),
(10048,9662,8666,NULL,'SE55_DAT.htm',NULL),
(10049,9662,8666,NULL,'SF49_DAT.htm',NULL),
(10050,9662,8666,NULL,'SF50_DAT.htm',NULL),
(10051,9662,8666,NULL,'SF51_DAT.htm',NULL),
(10052,9662,8666,NULL,'SF52_DAT.htm',NULL),
(10053,9662,8666,NULL,'SF53_DAT.htm',NULL),
(10054,9662,8666,NULL,'SF54_DAT.htm',NULL),
(10055,9662,8666,NULL,'SF55_DAT.htm',NULL),
(10056,9662,8666,NULL,'SF56_DAT.htm',NULL),
(10057,9662,8666,NULL,'SG49_DAT.htm',NULL),
(10058,9662,8666,NULL,'SG50_DAT.htm',NULL),
(10059,9662,8666,NULL,'SG51_DAT.htm',NULL),
(10060,9662,8666,NULL,'SG52_DAT.htm',NULL),
(10061,9662,8666,NULL,'SG53_DAT.htm',NULL),
(10062,9662,8666,NULL,'SG54_DAT.htm',NULL),
(10063,9662,8666,NULL,'SG55_DAT.htm',NULL),
(10064,9662,8666,NULL,'SG56_DAT.htm',NULL),
(10065,9662,8666,NULL,'SH49_DAT.htm',NULL),
(10066,9662,8666,NULL,'SH50_DAT.htm',NULL),
(10067,9662,8666,NULL,'SH51_DAT.htm',NULL),
(10068,9662,8666,NULL,'SH52_DAT.htm',NULL),
(10069,9662,8666,NULL,'SH53_DAT.htm',NULL),
(10070,9662,8666,NULL,'SH54_DAT.htm',NULL),
(10071,9662,8666,NULL,'SH55_DAT.htm',NULL),
(10072,9662,8666,NULL,'SH56_DAT.htm',NULL),
(10073,9662,8666,NULL,'SI50_DAT.htm',NULL),
(10074,9662,8666,NULL,'SI51_DAT.htm',NULL),
(10075,9662,8666,NULL,'SI53_DAT.htm',NULL),
(10076,9662,8666,NULL,'SI54_DAT.htm',NULL),
(10077,9662,8666,NULL,'SI55_DAT.htm',NULL),
(10078,9662,8666,NULL,'SI56_DAT.htm',NULL),
(10079,9662,8666,NULL,'SJ53_DAT.htm',NULL),
(10080,9662,8666,NULL,'SJ54_DAT.htm',NULL),
(10081,9662,8666,NULL,'SJ55_DAT.htm',NULL),
(10082,9662,8666,NULL,'SJ56_DAT.htm',NULL),
(10083,9662,8666,NULL,'SK55_DAT.htm',NULL),
(10084,9661,8666,NULL,'WW15MGH.GRD',NULL),
(10085,9603,8605,-61.0,'',9001),
(10085,9603,8606,285.2,'',9001),
(10085,9603,8607,471.6,'',9001),
(10086,9603,8605,48.0,'',9001),
(10086,9603,8606,208.0,'',9001),
(10086,9603,8607,382.0,'',9001),
(10087,9624,8623,82357.457,'',9001),
(10087,9624,8624,0.304794369,'',9203),
(10087,9624,8625,1.5417425E-5,'',9203),
(10087,9624,8639,28091.324,'',9001),
(10087,9624,8640,-1.5417425E-5,'',9203),
(10087,9624,8641,0.304794369,'',9203),
(10088,9624,8623,-270201.96,'',9005),
(10088,9624,8624,1.6595792E-4,'',9203),
(10088,9624,8625,3.2809005,'',9203),
(10088,9624,8639,-92178.51,'',9005),
(10088,9624,8640,3.2809005,'',9203),
(10088,9624,8641,-1.6595792E-4,'',9203),
(10089,9603,8605,-163.466,'',9001),
(10089,9603,8606,317.396,'',9001),
(10089,9603,8607,-147.538,'',9001),
(10090,9603,8605,-170.0,'',9001),
(10090,9603,8606,305.0,'',9001),
(10090,9603,8607,-145.0,'',9001),
(10091,9603,8605,-162.904,'',9001),
(10091,9603,8606,312.531,'',9001),
(10091,9603,8607,-137.109,'',9001),
(10092,9603,8605,-158.0,'',9001),
(10092,9603,8606,309.0,'',9001),
(10092,9603,8607,-151.0,'',9001),
(10093,9603,8605,-161.0,'',9001),
(10093,9603,8606,308.0,'',9001),
(10093,9603,8607,-142.0,'',9001),
(10094,9603,8605,124.5,'',9001),
(10094,9603,8606,-63.5,'',9001),
(10094,9603,8607,-281.0,'',9001),
(10095,9624,8623,NULL,'',NULL),
(10095,9624,8624,NULL,'',NULL),
(10095,9624,8625,NULL,'',NULL),
(10095,9624,8639,NULL,'',NULL),
(10095,9624,8640,NULL,'',NULL),
(10095,9624,8641,NULL,'',NULL),
(10096,9624,8623,NULL,'',NULL),
(10096,9624,8624,NULL,'',NULL),
(10096,9624,8625,NULL,'',NULL),
(10096,9624,8639,NULL,'',NULL),
(10096,9624,8640,NULL,'',NULL),
(10096,9624,8641,NULL,'',NULL),
(10097,9624,8623,NULL,'',NULL),
(10097,9624,8624,NULL,'',NULL),
(10097,9624,8625,NULL,'',NULL),
(10097,9624,8639,NULL,'',NULL),
(10097,9624,8640,NULL,'',NULL),
(10097,9624,8641,NULL,'',NULL),
(10098,9607,8605,-96.062,'',9001),
(10098,9607,8606,-82.428,'',9001),
(10098,9607,8607,-121.753,'',9001),
(10098,9607,8608,-4.801,'',9104),
(10098,9607,8609,-0.345,'',9104),
(10098,9607,8610,1.376,'',9104),
(10098,9607,8611,1.496,'',9202),
(10099,9607,8605,-96.062,'',9001),
(10099,9607,8606,-82.428,'',9001),
(10099,9607,8607,-121.753,'',9001),
(10099,9607,8608,-4.801,'',9104),
(10099,9607,8609,-0.345,'',9104),
(10099,9607,8610,1.376,'',9104),
(10099,9607,8611,1.496,'',9202),
(10101,9807,8801,30.3,'',9110),
(10101,9807,8802,-85.5,'',9110),
(10101,9807,8805,0.99996,'',9201),
(10101,9807,8806,500000.0,'',9003),
(10101,9807,8807,0.0,'',9003),
(10102,9807,8801,30.0,'',9110),
(10102,9807,8802,-87.3,'',9110),
(10102,9807,8805,0.999933333,'',9201),
(10102,9807,8806,500000.0,'',9003),
(10102,9807,8807,0.0,'',9003),
(10131,9807,8801,30.3,'',9110),
(10131,9807,8802,-85.5,'',9110),
(10131,9807,8805,0.99996,'',9201),
(10131,9807,8806,200000.0,'',9001),
(10131,9807,8807,0.0,'',9001),
(10132,9807,8801,30.0,'',9110),
(10132,9807,8802,-87.3,'',9110),
(10132,9807,8805,0.999933333,'',9201),
(10132,9807,8806,600000.0,'',9001),
(10132,9807,8807,0.0,'',9001),
(10201,9807,8801,31.0,'',9110),
(10201,9807,8802,-110.1,'',9110),
(10201,9807,8805,0.9999,'',9201),
(10201,9807,8806,500000.0,'',9003),
(10201,9807,8807,0.0,'',9003),
(10202,9807,8801,31.0,'',9110),
(10202,9807,8802,-111.55,'',9110),
(10202,9807,8805,0.9999,'',9201),
(10202,9807,8806,500000.0,'',9003),
(10202,9807,8807,0.0,'',9003),
(10203,9807,8801,31.0,'',9110),
(10203,9807,8802,-113.45,'',9110),
(10203,9807,8805,0.999933333,'',9201),
(10203,9807,8806,500000.0,'',9003),
(10203,9807,8807,0.0,'',9003),
(10231,9807,8801,31.0,'',9110),
(10231,9807,8802,-110.1,'',9110),
(10231,9807,8805,0.9999,'',9201),
(10231,9807,8806,213360.0,'',9001),
(10231,9807,8807,0.0,'',9001),
(10232,9807,8801,31.0,'',9110),
(10232,9807,8802,-111.55,'',9110),
(10232,9807,8805,0.9999,'',9201),
(10232,9807,8806,213360.0,'',9001),
(10232,9807,8807,0.0,'',9001),
(10233,9807,8801,31.0,'',9110),
(10233,9807,8802,-113.45,'',9110),
(10233,9807,8805,0.999933333,'',9201),
(10233,9807,8806,213360.0,'',9001),
(10233,9807,8807,0.0,'',9001),
(10301,9802,8821,34.2,'',9110),
(10301,9802,8822,-92.0,'',9110),
(10301,9802,8823,36.14,'',9110),
(10301,9802,8824,34.56,'',9110),
(10301,9802,8826,2000000.0,'',9003),
(10301,9802,8827,0.0,'',9003),
(10302,9802,8821,32.4,'',9110),
(10302,9802,8822,-92.0,'',9110),
(10302,9802,8823,34.46,'',9110),
(10302,9802,8824,33.18,'',9110),
(10302,9802,8826,2000000.0,'',9003),
(10302,9802,8827,0.0,'',9003),
(10331,9802,8821,34.2,'',9110),
(10331,9802,8822,-92.0,'',9110),
(10331,9802,8823,36.14,'',9110),
(10331,9802,8824,34.56,'',9110),
(10331,9802,8826,400000.0,'',9001),
(10331,9802,8827,0.0,'',9001),
(10332,9802,8821,32.4,'',9110),
(10332,9802,8822,-92.0,'',9110),
(10332,9802,8823,34.46,'',9110),
(10332,9802,8824,33.18,'',9110),
(10332,9802,8826,400000.0,'',9001),
(10332,9802,8827,400000.0,'',9001),
(10401,9802,8821,39.2,'',9110),
(10401,9802,8822,-122.0,'',9110),
(10401,9802,8823,41.4,'',9110),
(10401,9802,8824,40.0,'',9110),
(10401,9802,8826,2000000.0,'',9003),
(10401,9802,8827,0.0,'',9003),
(10402,9802,8821,37.4,'',9110),
(10402,9802,8822,-122.0,'',9110),
(10402,9802,8823,39.5,'',9110),
(10402,9802,8824,38.2,'',9110),
(10402,9802,8826,2000000.0,'',9003),
(10402,9802,8827,0.0,'',9003),
(10403,9802,8821,36.3,'',9110),
(10403,9802,8822,-120.3,'',9110),
(10403,9802,8823,38.26,'',9110),
(10403,9802,8824,37.04,'',9110),
(10403,9802,8826,2000000.0,'',9003),
(10403,9802,8827,0.0,'',9003),
(10404,9802,8821,35.2,'',9110),
(10404,9802,8822,-119.0,'',9110),
(10404,9802,8823,37.15,'',9110),
(10404,9802,8824,36.0,'',9110),
(10404,9802,8826,2000000.0,'',9003),
(10404,9802,8827,0.0,'',9003),
(10405,9802,8821,33.3,'',9110),
(10405,9802,8822,-118.0,'',9110),
(10405,9802,8823,35.28,'',9110),
(10405,9802,8824,34.02,'',9110),
(10405,9802,8826,2000000.0,'',9003),
(10405,9802,8827,0.0,'',9003),
(10406,9802,8821,32.1,'',9110),
(10406,9802,8822,-116.15,'',9110),
(10406,9802,8823,33.53,'',9110),
(10406,9802,8824,32.47,'',9110),
(10406,9802,8826,2000000.0,'',9003),
(10406,9802,8827,0.0,'',9003),
(10407,9802,8821,34.08,'',9110),
(10407,9802,8822,-118.2,'',9110),
(10407,9802,8823,34.25,'',9110),
(10407,9802,8824,33.52,'',9110),
(10407,9802,8826,4186692.58,'',9003),
(10407,9802,8827,416926.74,'',9003),
(10408,9802,8821,34.08,'',9110),
(10408,9802,8822,-118.2,'',9110),
(10408,9802,8823,34.25,'',9110),
(10408,9802,8824,33.52,'',9110),
(10408,9802,8826,4186692.58,'',9003),
(10408,9802,8827,4160926.74,'',9003),
(10420,9822,8821,0.0,'',9102),
(10420,9822,8822,-120.0,'',9102),
(10420,9822,8823,34.0,'',9102),
(10420,9822,8824,40.5,'',9102),
(10420,9822,8826,0.0,'',9001),
(10420,9822,8827,-4000000.0,'',9001),
(10431,9802,8821,39.2,'',9110),
(10431,9802,8822,-122.0,'',9110),
(10431,9802,8823,41.4,'',9110),
(10431,9802,8824,40.0,'',9110),
(10431,9802,8826,2000000.0,'',9001),
(10431,9802,8827,500000.0,'',9001),
(10432,9802,8821,37.4,'',9110),
(10432,9802,8822,-122.0,'',9110),
(10432,9802,8823,39.5,'',9110),
(10432,9802,8824,38.2,'',9110),
(10432,9802,8826,2000000.0,'',9001),
(10432,9802,8827,500000.0,'',9001),
(10433,9802,8821,36.3,'',9110),
(10433,9802,8822,-120.3,'',9110),
(10433,9802,8823,38.26,'',9110),
(10433,9802,8824,37.04,'',9110),
(10433,9802,8826,2000000.0,'',9001),
(10433,9802,8827,500000.0,'',9001),
(10434,9802,8821,35.2,'',9110),
(10434,9802,8822,-119.0,'',9110),
(10434,9802,8823,37.15,'',9110),
(10434,9802,8824,36.0,'',9110),
(10434,9802,8826,2000000.0,'',9001),
(10434,9802,8827,500000.0,'',9001),
(10435,9802,8821,33.3,'',9110),
(10435,9802,8822,-118.0,'',9110),
(10435,9802,8823,35.28,'',9110),
(10435,9802,8824,34.02,'',9110),
(10435,9802,8826,2000000.0,'',9001),
(10435,9802,8827,500000.0,'',9001),
(10436,9802,8821,32.1,'',9110),
(10436,9802,8822,-116.15,'',9110),
(10436,9802,8823,33.53,'',9110),
(10436,9802,8824,32.47,'',9110),
(10436,9802,8826,2000000.0,'',9001),
(10436,9802,8827,500000.0,'',9001),
(10501,9802,8821,39.2,'',9110),
(10501,9802,8822,-105.3,'',9110),
(10501,9802,8823,39.43,'',9110),
(10501,9802,8824,40.47,'',9110),
(10501,9802,8826,2000000.0,'',9003),
(10501,9802,8827,0.0,'',9003),
(10502,9802,8821,37.5,'',9110),
(10502,9802,8822,-105.3,'',9110),
(10502,9802,8823,39.45,'',9110),
(10502,9802,8824,38.27,'',9110),
(10502,9802,8826,2000000.0,'',9003),
(10502,9802,8827,0.0,'',9003),
(10503,9802,8821,36.4,'',9110),
(10503,9802,8822,-105.3,'',9110),
(10503,9802,8823,38.26,'',9110),
(10503,9802,8824,37.14,'',9110),
(10503,9802,8826,2000000.0,'',9003),
(10503,9802,8827,0.0,'',9003),
(10531,9802,8821,39.2,'',9110),
(10531,9802,8822,-105.3,'',9110),
(10531,9802,8823,40.47,'',9110),
(10531,9802,8824,39.43,'',9110),
(10531,9802,8826,914401.8289,'',9001),
(10531,9802,8827,304800.6096,'',9001),
(10532,9802,8821,37.5,'',9110),
(10532,9802,8822,-105.3,'',9110),
(10532,9802,8823,39.45,'',9110),
(10532,9802,8824,38.27,'',9110),
(10532,9802,8826,914401.8289,'',9001),
(10532,9802,8827,304800.6096,'',9001),
(10533,9802,8821,36.4,'',9110),
(10533,9802,8822,-105.3,'',9110),
(10533,9802,8823,38.26,'',9110),
(10533,9802,8824,37.14,'',9110),
(10533,9802,8826,914401.8289,'',9001),
(10533,9802,8827,304800.6096,'',9001),
(10600,9802,8821,40.5,'',9110),
(10600,9802,8822,-72.45,'',9110),
(10600,9802,8823,41.52,'',9110),
(10600,9802,8824,41.12,'',9110),
(10600,9802,8826,600000.0,'',9003),
(10600,9802,8827,0.0,'',9003),
(10630,9802,8821,40.5,'',9110),
(10630,9802,8822,-72.45,'',9110),
(10630,9802,8823,41.52,'',9110),
(10630,9802,8824,41.12,'',9110),
(10630,9802,8826,304800.6096,'',9001),
(10630,9802,8827,152400.3048,'',9001),
(10700,9807,8801,38.0,'',9110),
(10700,9807,8802,-75.25,'',9110),
(10700,9807,8805,0.999995,'',9201),
(10700,9807,8806,500000.0,'',9003),
(10700,9807,8807,0.0,'',9003),
(10730,9807,8801,38.0,'',9110),
(10730,9807,8802,-75.25,'',9110),
(10730,9807,8805,0.999995,'',9201),
(10730,9807,8806,200000.0,'',9001),
(10730,9807,8807,0.0,'',9001),
(10901,9807,8801,24.2,'',9110),
(10901,9807,8802,-81.0,'',9110),
(10901,9807,8805,0.999941177,'',9201),
(10901,9807,8806,500000.0,'',9003),
(10901,9807,8807,0.0,'',9003),
(10902,9807,8801,24.2,'',9110),
(10902,9807,8802,-82.0,'',9110),
(10902,9807,8805,0.999941177,'',9201),
(10902,9807,8806,500000.0,'',9003),
(10902,9807,8807,0.0,'',9003),
(10903,9802,8821,29.0,'',9110),
(10903,9802,8822,-84.3,'',9110),
(10903,9802,8823,30.45,'',9110),
(10903,9802,8824,29.35,'',9110),
(10903,9802,8826,2000000.0,'',9003),
(10903,9802,8827,0.0,'',9003),
(10931,9807,8801,24.2,'',9110),
(10931,9807,8802,-81.0,'',9110),
(10931,9807,8805,0.999941177,'',9201),
(10931,9807,8806,200000.0,'',9001),
(10931,9807,8807,0.0,'',9001),
(10932,9807,8801,24.2,'',9110),
(10932,9807,8802,-82.0,'',9110),
(10932,9807,8805,0.999941177,'',9201),
(10932,9807,8806,200000.0,'',9001),
(10932,9807,8807,0.0,'',9001),
(10933,9802,8821,29.0,'',9110),
(10933,9802,8822,-84.3,'',9110),
(10933,9802,8823,30.45,'',9110),
(10933,9802,8824,29.35,'',9110),
(10933,9802,8826,600000.0,'',9001),
(10933,9802,8827,0.0,'',9001),
(10934,9822,8821,24.0,'',9110),
(10934,9822,8822,-84.0,'',9110),
(10934,9822,8823,24.0,'',9110),
(10934,9822,8824,31.3,'',9110),
(10934,9822,8826,400000.0,'',9001),
(10934,9822,8827,0.0,'',9001),
(11001,9807,8801,30.0,'',9110),
(11001,9807,8802,-82.1,'',9110),
(11001,9807,8805,0.9999,'',9201),
(11001,9807,8806,500000.0,'',9003),
(11001,9807,8807,0.0,'',9003),
(11002,9807,8801,30.0,'',9110),
(11002,9807,8802,-84.1,'',9110),
(11002,9807,8805,0.9999,'',9201),
(11002,9807,8806,500000.0,'',9003),
(11002,9807,8807,0.0,'',9003),
(11031,9807,8801,30.0,'',9110),
(11031,9807,8802,-82.1,'',9110),
(11031,9807,8805,0.9999,'',9201),
(11031,9807,8806,200000.0,'',9001),
(11031,9807,8807,0.0,'',9001),
(11032,9807,8801,30.0,'',9110),
(11032,9807,8802,-84.1,'',9110),
(11032,9807,8805,0.9999,'',9201),
(11032,9807,8806,700000.0,'',9001),
(11032,9807,8807,0.0,'',9001),
(11101,9807,8801,41.4,'',9110),
(11101,9807,8802,-112.1,'',9110),
(11101,9807,8805,0.999947368,'',9201),
(11101,9807,8806,500000.0,'',9003),
(11101,9807,8807,0.0,'',9003),
(11102,9807,8801,41.4,'',9110),
(11102,9807,8802,-114.0,'',9110),
(11102,9807,8805,0.999947368,'',9201),
(11102,9807,8806,500000.0,'',9003),
(11102,9807,8807,0.0,'',9003),
(11103,9807,8801,41.4,'',9110),
(11103,9807,8802,-115.45,'',9110),
(11103,9807,8805,0.999933333,'',9201),
(11103,9807,8806,500000.0,'',9003),
(11103,9807,8807,0.0,'',9003),
(11131,9807,8801,41.4,'',9110),
(11131,9807,8802,-112.1,'',9110),
(11131,9807,8805,0.999947368,'',9201),
(11131,9807,8806,200000.0,'',9001),
(11131,9807,8807,0.0,'',9001),
(11132,9807,8801,41.4,'',9110),
(11132,9807,8802,-114.0,'',9110),
(11132,9807,8805,0.999947368,'',9201),
(11132,9807,8806,500000.0,'',9001),
(11132,9807,8807,0.0,'',9001),
(11133,9807,8801,41.4,'',9110),
(11133,9807,8802,-115.45,'',9110),
(11133,9807,8805,0.999933333,'',9201),
(11133,9807,8806,800000.0,'',9001),
(11133,9807,8807,0.0,'',9001),
(11201,9807,8801,36.4,'',9110),
(11201,9807,8802,-88.2,'',9110),
(11201,9807,8805,0.999975,'',9201),
(11201,9807,8806,500000.0,'',9003),
(11201,9807,8807,0.0,'',9003),
(11202,9807,8801,36.4,'',9110),
(11202,9807,8802,-90.1,'',9110),
(11202,9807,8805,0.999941177,'',9201),
(11202,9807,8806,500000.0,'',9003),
(11202,9807,8807,0.0,'',9003),
(11231,9807,8801,36.4,'',9110),
(11231,9807,8802,-88.2,'',9110),
(11231,9807,8805,0.999975,'',9201),
(11231,9807,8806,300000.0,'',9001),
(11231,9807,8807,0.0,'',9001),
(11232,9807,8801,36.4,'',9110),
(11232,9807,8802,-90.1,'',9110),
(11232,9807,8805,0.999941177,'',9201),
(11232,9807,8806,700000.0,'',9001),
(11232,9807,8807,0.0,'',9001),
(11301,9807,8801,37.3,'',9110),
(11301,9807,8802,-85.4,'',9110),
(11301,9807,8805,0.999966667,'',9201),
(11301,9807,8806,500000.0,'',9003),
(11301,9807,8807,0.0,'',9003),
(11302,9807,8801,37.3,'',9110),
(11302,9807,8802,-87.05,'',9110),
(11302,9807,8805,0.999966667,'',9201),
(11302,9807,8806,500000.0,'',9003),
(11302,9807,8807,0.0,'',9003),
(11331,9807,8801,37.3,'',9110),
(11331,9807,8802,-85.4,'',9110),
(11331,9807,8805,0.999966667,'',9201),
(11331,9807,8806,100000.0,'',9001),
(11331,9807,8807,250000.0,'',9001),
(11332,9807,8801,37.3,'',9110),
(11332,9807,8802,-87.05,'',9110),
(11332,9807,8805,0.999966667,'',9201),
(11332,9807,8806,900000.0,'',9001),
(11332,9807,8807,250000.0,'',9001),
(11401,9802,8821,41.3,'',9110),
(11401,9802,8822,-93.3,'',9110),
(11401,9802,8823,43.16,'',9110),
(11401,9802,8824,42.04,'',9110),
(11401,9802,8826,2000000.0,'',9003),
(11401,9802,8827,0.0,'',9003),
(11402,9802,8821,40.0,'',9110),
(11402,9802,8822,-93.3,'',9110),
(11402,9802,8823,41.47,'',9110),
(11402,9802,8824,40.37,'',9110),
(11402,9802,8826,2000000.0,'',9003),
(11402,9802,8827,0.0,'',9003),
(11431,9802,8821,41.3,'',9110),
(11431,9802,8822,-93.3,'',9110),
(11431,9802,8823,43.16,'',9110),
(11431,9802,8824,42.04,'',9110),
(11431,9802,8826,1500000.0,'',9001),
(11431,9802,8827,1000000.0,'',9001),
(11432,9802,8821,40.0,'',9110),
(11432,9802,8822,-93.3,'',9110),
(11432,9802,8823,41.47,'',9110),
(11432,9802,8824,40.37,'',9110),
(11432,9802,8826,500000.0,'',9001),
(11432,9802,8827,0.0,'',9001),
(11501,9802,8821,38.2,'',9110),
(11501,9802,8822,-98.0,'',9110),
(11501,9802,8823,39.47,'',9110),
(11501,9802,8824,38.43,'',9110),
(11501,9802,8826,2000000.0,'',9003),
(11501,9802,8827,0.0,'',9003),
(11502,9802,8821,36.4,'',9110),
(11502,9802,8822,-98.3,'',9110),
(11502,9802,8823,38.34,'',9110),
(11502,9802,8824,37.16,'',9110),
(11502,9802,8826,2000000.0,'',9003),
(11502,9802,8827,0.0,'',9003),
(11531,9802,8821,38.2,'',9110),
(11531,9802,8822,-98.0,'',9110),
(11531,9802,8823,39.47,'',9110),
(11531,9802,8824,38.43,'',9110),
(11531,9802,8826,400000.0,'',9001),
(11531,9802,8827,0.0,'',9001),
(11532,9802,8821,36.4,'',9110),
(11532,9802,8822,-98.3,'',9110),
(11532,9802,8823,38.34,'',9110),
(11532,9802,8824,37.16,'',9110),
(11532,9802,8826,400000.0,'',9001),
(11532,9802,8827,400000.0,'',9001),
(11601,9802,8821,37.3,'',9110),
(11601,9802,8822,-84.15,'',9110),
(11601,9802,8823,37.58,'',9110),
(11601,9802,8824,38.58,'',9110),
(11601,9802,8826,2000000.0,'',9003),
(11601,9802,8827,0.0,'',9003),
(11602,9802,8821,36.2,'',9110),
(11602,9802,8822,-85.45,'',9110),
(11602,9802,8823,36.44,'',9110),
(11602,9802,8824,37.56,'',9110),
(11602,9802,8826,2000000.0,'',9003),
(11602,9802,8827,0.0,'',9003),
(11630,9802,8821,36.2,'',9110),
(11630,9802,8822,-85.45,'',9110),
(11630,9802,8823,37.05,'',9110),
(11630,9802,8824,38.4,'',9110),
(11630,9802,8826,1500000.0,'',9001),
(11630,9802,8827,1000000.0,'',9001),
(11631,9802,8821,37.3,'',9110),
(11631,9802,8822,-84.15,'',9110),
(11631,9802,8823,37.58,'',9110),
(11631,9802,8824,37.58,'',9110),
(11631,9802,8826,500000.0,'',9001),
(11631,9802,8827,0.0,'',9001),
(11632,9802,8821,36.2,'',9110),
(11632,9802,8822,-85.45,'',9110),
(11632,9802,8823,37.56,'',9110),
(11632,9802,8824,36.44,'',9110),
(11632,9802,8826,500000.0,'',9001),
(11632,9802,8827,500000.0,'',9001),
(11701,9802,8821,30.4,'',9110),
(11701,9802,8822,-92.3,'',9110),
(11701,9802,8823,31.1,'',9110),
(11701,9802,8824,32.4,'',9110),
(11701,9802,8826,2000000.0,'',9003),
(11701,9802,8827,0.0,'',9003),
(11702,9802,8821,28.4,'',9110),
(11702,9802,8822,-91.2,'',9110),
(11702,9802,8823,29.18,'',9110),
(11702,9802,8824,30.42,'',9110),
(11702,9802,8826,2000000.0,'',9003),
(11702,9802,8827,0.0,'',9003),
(11703,9802,8821,25.4,'',9110),
(11703,9802,8822,-91.2,'',9110),
(11703,9802,8823,27.5,'',9110),
(11703,9802,8824,26.1,'',9110),
(11703,9802,8826,2000000.0,'',9003),
(11703,9802,8827,0.0,'',9003),
(11731,9802,8821,30.3,'',9110),
(11731,9802,8822,-92.3,'',9110),
(11731,9802,8823,32.4,'',9110),
(11731,9802,8824,31.1,'',9110),
(11731,9802,8826,1000000.0,'',9001),
(11731,9802,8827,0.0,'',9001),
(11732,9802,8821,28.3,'',9110),
(11732,9802,8822,-91.2,'',9110),
(11732,9802,8823,30.42,'',9110),
(11732,9802,8824,29.18,'',9110),
(11732,9802,8826,1000000.0,'',9001),
(11732,9802,8827,0.0,'',9001),
(11733,9802,8821,25.3,'',9110),
(11733,9802,8822,-91.2,'',9110),
(11733,9802,8823,27.5,'',9110),
(11733,9802,8824,26.1,'',9110),
(11733,9802,8826,1000000.0,'',9001),
(11733,9802,8827,0.0,'',9001),
(11801,9807,8801,43.5,'',9110),
(11801,9807,8802,-68.3,'',9110),
(11801,9807,8805,0.9999,'',9201),
(11801,9807,8806,500000.0,'',9003),
(11801,9807,8807,0.0,'',9003),
(11802,9807,8801,42.5,'',9110),
(11802,9807,8802,-70.1,'',9110),
(11802,9807,8805,0.999966667,'',9201),
(11802,9807,8806,500000.0,'',9003),
(11802,9807,8807,0.0,'',9003),
(11831,9807,8801,43.4,'',9110),
(11831,9807,8802,-68.3,'',9110),
(11831,9807,8805,0.9999,'',9201),
(11831,9807,8806,300000.0,'',9001),
(11831,9807,8807,0.0,'',9001),
(11832,9807,8801,42.5,'',9110),
(11832,9807,8802,-70.1,'',9110),
(11832,9807,8805,0.999966667,'',9201),
(11832,9807,8806,900000.0,'',9001),
(11832,9807,8807,0.0,'',9001),
(11851,9807,8801,43.5,'',9110),
(11851,9807,8802,-67.523,'',9110),
(11851,9807,8805,0.99998,'',9201),
(11851,9807,8806,700000.0,'',9001),
(11851,9807,8807,0.0,'',9001),
(11852,9807,8801,43.0,'',9110),
(11852,9807,8802,-69.073,'',9110),
(11852,9807,8805,0.99998,'',9201),
(11852,9807,8806,500000.0,'',9001),
(11852,9807,8807,0.0,'',9001),
(11853,9807,8801,42.5,'',9110),
(11853,9807,8802,-70.223,'',9110),
(11853,9807,8805,0.99998,'',9201),
(11853,9807,8806,300000.0,'',9001),
(11853,9807,8807,0.0,'',9001),
(11854,9807,8801,43.3,'',9110),
(11854,9807,8802,-69.073,'',9110),
(11854,9807,8805,0.99998,'',9201),
(11854,9807,8806,500000.0,'',9001),
(11854,9807,8807,0.0,'',9001),
(11900,9802,8821,37.5,'',9110),
(11900,9802,8822,-77.0,'',9110),
(11900,9802,8823,38.18,'',9110),
(11900,9802,8824,39.27,'',9110),
(11900,9802,8826,800000.0,'',9003),
(11900,9802,8827,0.0,'',9003),
(11930,9802,8821,37.4,'',9110),
(11930,9802,8822,-77.0,'',9110),
(11930,9802,8823,39.27,'',9110),
(11930,9802,8824,38.18,'',9110),
(11930,9802,8826,400000.0,'',9001),
(11930,9802,8827,0.0,'',9001),
(12001,9802,8821,41.0,'',9110),
(12001,9802,8822,-71.3,'',9110),
(12001,9802,8823,41.43,'',9110),
(12001,9802,8824,42.41,'',9110),
(12001,9802,8826,600000.0,'',9003),
(12001,9802,8827,0.0,'',9003),
(12002,9802,8821,41.0,'',9110),
(12002,9802,8822,-70.3,'',9110),
(12002,9802,8823,41.17,'',9110),
(12002,9802,8824,41.29,'',9110),
(12002,9802,8826,200000.0,'',9003),
(12002,9802,8827,0.0,'',9003),
(12031,9802,8821,41.0,'',9110),
(12031,9802,8822,-71.3,'',9110),
(12031,9802,8823,42.41,'',9110),
(12031,9802,8824,41.43,'',9110),
(12031,9802,8826,200000.0,'',9001),
(12031,9802,8827,750000.0,'',9001),
(12032,9802,8821,41.0,'',9110),
(12032,9802,8822,-70.3,'',9110),
(12032,9802,8823,41.29,'',9110),
(12032,9802,8824,41.17,'',9110),
(12032,9802,8826,500000.0,'',9001),
(12032,9802,8827,0.0,'',9001),
(12101,9807,8801,41.3,'',9110),
(12101,9807,8802,-83.4,'',9110),
(12101,9807,8805,0.999942857,'',9201),
(12101,9807,8806,500000.0,'',9003),
(12101,9807,8807,0.0,'',9003),
(12102,9807,8801,41.3,'',9110),
(12102,9807,8802,-85.45,'',9110),
(12102,9807,8805,0.999909091,'',9201),
(12102,9807,8806,500000.0,'',9003),
(12102,9807,8807,0.0,'',9003),
(12103,9807,8801,41.3,'',9110),
(12103,9807,8802,-88.45,'',9110),
(12103,9807,8805,0.999909091,'',9201),
(12103,9807,8806,500000.0,'',9003),
(12103,9807,8807,0.0,'',9003),
(12111,9802,8821,44.47,'',9110),
(12111,9802,8822,-87.0,'',9110),
(12111,9802,8823,45.29,'',9110),
(12111,9802,8824,47.05,'',9110),
(12111,9802,8826,2000000.0,'',9003),
(12111,9802,8827,0.0,'',9003),
(12112,9802,8821,43.19,'',9110),
(12112,9802,8822,-84.2,'',9110),
(12112,9802,8823,44.11,'',9110),
(12112,9802,8824,45.42,'',9110),
(12112,9802,8826,2000000.0,'',9003),
(12112,9802,8827,0.0,'',9003),
(12113,9802,8821,41.3,'',9110),
(12113,9802,8822,-84.2,'',9110),
(12113,9802,8823,42.06,'',9110),
(12113,9802,8824,43.4,'',9110),
(12113,9802,8826,2000000.0,'',9003),
(12113,9802,8827,0.0,'',9003),
(12141,9802,8821,44.47,'',9110),
(12141,9802,8822,-87.0,'',9110),
(12141,9802,8823,47.05,'',9110),
(12141,9802,8824,45.29,'',9110),
(12141,9802,8826,8000000.0,'',9001),
(12141,9802,8827,0.0,'',9001),
(12142,9802,8821,43.19,'',9110),
(12142,9802,8822,-84.22,'',9110),
(12142,9802,8823,45.42,'',9110),
(12142,9802,8824,44.11,'',9110),
(12142,9802,8826,6000000.0,'',9001),
(12142,9802,8827,0.0,'',9001),
(12143,9802,8821,41.3,'',9110),
(12143,9802,8822,-84.22,'',9110),
(12143,9802,8823,43.4,'',9110),
(12143,9802,8824,42.06,'',9110),
(12143,9802,8826,4000000.0,'',9001),
(12143,9802,8827,0.0,'',9001),
(12150,9812,8806,2546731.496,'',9001),
(12150,9812,8807,-4354009.816,'',9001),
(12150,9812,8811,45.1833,'',9110),
(12150,9812,8812,-86.0,'',9110),
(12150,9812,8813,337.25556,'',9102),
(12150,9812,8814,337.25556,'',9102),
(12150,9812,8815,0.9996,'',9201),
(12201,9802,8821,46.3,'',9110),
(12201,9802,8822,-93.06,'',9110),
(12201,9802,8823,47.02,'',9110),
(12201,9802,8824,48.38,'',9110),
(12201,9802,8826,2000000.0,'',9003),
(12201,9802,8827,0.0,'',9003),
(12202,9802,8821,45.0,'',9110),
(12202,9802,8822,-94.15,'',9110),
(12202,9802,8823,45.37,'',9110),
(12202,9802,8824,47.03,'',9110),
(12202,9802,8826,2000000.0,'',9003),
(12202,9802,8827,0.0,'',9003),
(12203,9802,8821,43.0,'',9110),
(12203,9802,8822,-94.0,'',9110),
(12203,9802,8823,43.47,'',9110),
(12203,9802,8824,45.13,'',9110),
(12203,9802,8826,2000000.0,'',9003),
(12203,9802,8827,0.0,'',9003),
(12231,9802,8821,46.3,'',9110),
(12231,9802,8822,-93.06,'',9110),
(12231,9802,8823,48.38,'',9110),
(12231,9802,8824,47.02,'',9110),
(12231,9802,8826,800000.0,'',9001),
(12231,9802,8827,100000.0,'',9001),
(12232,9802,8821,45.0,'',9110),
(12232,9802,8822,-94.15,'',9110),
(12232,9802,8823,47.03,'',9110),
(12232,9802,8824,45.37,'',9110),
(12232,9802,8826,800000.0,'',9001),
(12232,9802,8827,100000.0,'',9001),
(12233,9802,8821,43.0,'',9110),
(12233,9802,8822,-94.0,'',9110),
(12233,9802,8823,45.13,'',9110),
(12233,9802,8824,43.47,'',9110),
(12233,9802,8826,800000.0,'',9001),
(12233,9802,8827,100000.0,'',9001),
(12301,9807,8801,29.4,'',9110),
(12301,9807,8802,-88.5,'',9110),
(12301,9807,8805,0.99996,'',9201),
(12301,9807,8806,500000.0,'',9003),
(12301,9807,8807,0.0,'',9003),
(12302,9807,8801,30.3,'',9110),
(12302,9807,8802,-90.2,'',9110),
(12302,9807,8805,0.999941177,'',9201),
(12302,9807,8806,500000.0,'',9003),
(12302,9807,8807,0.0,'',9003),
(12331,9807,8801,29.3,'',9110),
(12331,9807,8802,-88.5,'',9110),
(12331,9807,8805,0.99995,'',9201),
(12331,9807,8806,300000.0,'',9001),
(12331,9807,8807,0.0,'',9001),
(12332,9807,8801,29.3,'',9110),
(12332,9807,8802,-90.2,'',9110),
(12332,9807,8805,0.99995,'',9201),
(12332,9807,8806,700000.0,'',9001),
(12332,9807,8807,0.0,'',9001),
(12401,9807,8801,35.5,'',9110),
(12401,9807,8802,-90.3,'',9110),
(12401,9807,8805,0.999933333,'',9201),
(12401,9807,8806,500000.0,'',9003),
(12401,9807,8807,0.0,'',9003),
(12402,9807,8801,35.5,'',9110),
(12402,9807,8802,-92.3,'',9110),
(12402,9807,8805,0.999933333,'',9201),
(12402,9807,8806,500000.0,'',9003),
(12402,9807,8807,0.0,'',9003),
(12403,9807,8801,36.1,'',9110),
(12403,9807,8802,-94.3,'',9110),
(12403,9807,8805,0.999941177,'',9201),
(12403,9807,8806,500000.0,'',9003),
(12403,9807,8807,0.0,'',9003),
(12431,9807,8801,35.5,'',9110),
(12431,9807,8802,-90.3,'',9110),
(12431,9807,8805,0.999933333,'',9201),
(12431,9807,8806,250000.0,'',9001),
(12431,9807,8807,0.0,'',9001),
(12432,9807,8801,35.5,'',9110),
(12432,9807,8802,-92.3,'',9110),
(12432,9807,8805,0.999933333,'',9201),
(12432,9807,8806,500000.0,'',9001),
(12432,9807,8807,0.0,'',9001),
(12433,9807,8801,36.1,'',9110),
(12433,9807,8802,-94.3,'',9110),
(12433,9807,8805,0.999941177,'',9201),
(12433,9807,8806,850000.0,'',9001),
(12433,9807,8807,0.0,'',9001),
(12501,9802,8821,47.0,'',9110),
(12501,9802,8822,-109.3,'',9110),
(12501,9802,8823,48.43,'',9110),
(12501,9802,8824,47.51,'',9110),
(12501,9802,8826,2000000.0,'',9003),
(12501,9802,8827,0.0,'',9003),
(12502,9802,8821,45.5,'',9110),
(12502,9802,8822,-109.3,'',9110),
(12502,9802,8823,47.53,'',9110),
(12502,9802,8824,46.27,'',9110),
(12502,9802,8826,2000000.0,'',9003),
(12502,9802,8827,0.0,'',9003),
(12503,9802,8821,44.0,'',9110),
(12503,9802,8822,-109.3,'',9110),
(12503,9802,8823,46.24,'',9110),
(12503,9802,8824,44.52,'',9110),
(12503,9802,8826,2000000.0,'',9003),
(12503,9802,8827,0.0,'',9003),
(12530,9802,8821,44.15,'',9110),
(12530,9802,8822,-109.3,'',9110),
(12530,9802,8823,49.0,'',9110),
(12530,9802,8824,45.0,'',9110),
(12530,9802,8826,600000.0,'',9001),
(12530,9802,8827,0.0,'',9001),
(12601,9802,8821,41.2,'',9110),
(12601,9802,8822,-100.0,'',9110),
(12601,9802,8823,41.51,'',9110),
(12601,9802,8824,42.49,'',9110),
(12601,9802,8826,2000000.0,'',9003),
(12601,9802,8827,0.0,'',9003),
(12602,9802,8821,39.4,'',9110),
(12602,9802,8822,-99.3,'',9110),
(12602,9802,8823,40.17,'',9110),
(12602,9802,8824,41.43,'',9110),
(12602,9802,8826,2000000.0,'',9003),
(12602,9802,8827,0.0,'',9003),
(12630,9802,8821,39.5,'',9110),
(12630,9802,8822,-100.0,'',9110),
(12630,9802,8823,43.0,'',9110),
(12630,9802,8824,40.0,'',9110),
(12630,9802,8826,500000.0,'',9001),
(12630,9802,8827,0.0,'',9001),
(12701,9807,8801,34.45,'',9110),
(12701,9807,8802,-115.35,'',9110),
(12701,9807,8805,0.9999,'',9201),
(12701,9807,8806,500000.0,'',9003),
(12701,9807,8807,0.0,'',9003),
(12702,9807,8801,34.45,'',9110),
(12702,9807,8802,-116.4,'',9110),
(12702,9807,8805,0.9999,'',9201),
(12702,9807,8806,500000.0,'',9003),
(12702,9807,8807,0.0,'',9003),
(12703,9807,8801,34.45,'',9110),
(12703,9807,8802,-118.35,'',9110),
(12703,9807,8805,0.9999,'',9201),
(12703,9807,8806,500000.0,'',9003),
(12703,9807,8807,0.0,'',9003),
(12731,9807,8801,34.45,'',9110),
(12731,9807,8802,-115.35,'',9110),
(12731,9807,8805,0.9999,'',9201),
(12731,9807,8806,200000.0,'',9001),
(12731,9807,8807,8000000.0,'',9001),
(12732,9807,8801,34.45,'',9110),
(12732,9807,8802,-116.4,'',9110),
(12732,9807,8805,0.9999,'',9201),
(12732,9807,8806,500000.0,'',9001),
(12732,9807,8807,6000000.0,'',9001),
(12733,9807,8801,34.45,'',9110),
(12733,9807,8802,-118.35,'',9110),
(12733,9807,8805,0.9999,'',9201),
(12733,9807,8806,800000.0,'',9001),
(12733,9807,8807,4000000.0,'',9001),
(12800,9807,8801,42.3,'',9110),
(12800,9807,8802,-71.4,'',9110),
(12800,9807,8805,0.999966667,'',9201),
(12800,9807,8806,500000.0,'',9003),
(12800,9807,8807,0.0,'',9003),
(12830,9807,8801,42.3,'',9110),
(12830,9807,8802,-71.4,'',9110),
(12830,9807,8805,0.999966667,'',9201),
(12830,9807,8806,300000.0,'',9001),
(12830,9807,8807,0.0,'',9001),
(12900,9807,8801,38.5,'',9110),
(12900,9807,8802,-74.4,'',9110),
(12900,9807,8805,0.999975,'',9201),
(12900,9807,8806,2000000.0,'',9003),
(12900,9807,8807,0.0,'',9003),
(12930,9807,8801,38.5,'',9110),
(12930,9807,8802,-74.3,'',9110),
(12930,9807,8805,0.9999,'',9201),
(12930,9807,8806,150000.0,'',9001),
(12930,9807,8807,0.0,'',9001),
(13001,9807,8801,31.0,'',9110),
(13001,9807,8802,-104.2,'',9110),
(13001,9807,8805,0.999909091,'',9201),
(13001,9807,8806,500000.0,'',9003),
(13001,9807,8807,0.0,'',9003),
(13002,9807,8801,31.0,'',9110),
(13002,9807,8802,-106.15,'',9110),
(13002,9807,8805,0.9999,'',9201),
(13002,9807,8806,500000.0,'',9003),
(13002,9807,8807,0.0,'',9003),
(13003,9807,8801,31.0,'',9110),
(13003,9807,8802,-107.5,'',9110),
(13003,9807,8805,0.999916667,'',9201),
(13003,9807,8806,500000.0,'',9003),
(13003,9807,8807,0.0,'',9003),
(13031,9807,8801,31.0,'',9110),
(13031,9807,8802,-104.2,'',9110),
(13031,9807,8805,0.999909091,'',9201),
(13031,9807,8806,165000.0,'',9001),
(13031,9807,8807,0.0,'',9001),
(13032,9807,8801,31.0,'',9110),
(13032,9807,8802,-106.15,'',9110),
(13032,9807,8805,0.9999,'',9201),
(13032,9807,8806,500000.0,'',9001),
(13032,9807,8807,0.0,'',9001),
(13033,9807,8801,31.0,'',9110),
(13033,9807,8802,-107.5,'',9110),
(13033,9807,8805,0.999916667,'',9201),
(13033,9807,8806,830000.0,'',9001),
(13033,9807,8807,0.0,'',9001),
(13101,9807,8801,40.0,'',9110),
(13101,9807,8802,-74.2,'',9110),
(13101,9807,8805,0.999966667,'',9201),
(13101,9807,8806,500000.0,'',9003),
(13101,9807,8807,0.0,'',9003),
(13102,9807,8801,40.0,'',9110),
(13102,9807,8802,-76.35,'',9110),
(13102,9807,8805,0.9999375,'',9201),
(13102,9807,8806,500000.0,'',9003),
(13102,9807,8807,0.0,'',9003),
(13103,9807,8801,40.0,'',9110),
(13103,9807,8802,-78.35,'',9110),
(13103,9807,8805,0.9999375,'',9201),
(13103,9807,8806,500000.0,'',9003),
(13103,9807,8807,0.0,'',9003),
(13104,9802,8821,40.3,'',9110),
(13104,9802,8822,-74.0,'',9110),
(13104,9802,8823,41.02,'',9110),
(13104,9802,8824,40.4,'',9110),
(13104,9802,8826,1000000.0,'',9003),
(13104,9802,8827,0.0,'',9003),
(13131,9807,8801,38.5,'',9110),
(13131,9807,8802,-74.3,'',9110),
(13131,9807,8805,0.9999,'',9201),
(13131,9807,8806,150000.0,'',9001),
(13131,9807,8807,0.0,'',9001),
(13132,9807,8801,40.0,'',9110),
(13132,9807,8802,-76.35,'',9110),
(13132,9807,8805,0.9999375,'',9201),
(13132,9807,8806,250000.0,'',9001),
(13132,9807,8807,0.0,'',9001),
(13133,9807,8801,40.0,'',9110),
(13133,9807,8802,-78.35,'',9110),
(13133,9807,8805,0.9999375,'',9201),
(13133,9807,8806,350000.0,'',9001),
(13133,9807,8807,0.0,'',9001),
(13134,9802,8821,40.1,'',9110),
(13134,9802,8822,-74.0,'',9110),
(13134,9802,8823,41.02,'',9110),
(13134,9802,8824,40.4,'',9110),
(13134,9802,8826,300000.0,'',9001),
(13134,9802,8827,0.0,'',9001),
(13200,9802,8821,33.45,'',9110),
(13200,9802,8822,-79.0,'',9110),
(13200,9802,8823,34.2,'',9110),
(13200,9802,8824,36.1,'',9110),
(13200,9802,8826,2000000.0,'',9003),
(13200,9802,8827,0.0,'',9003),
(13230,9802,8821,33.45,'',9110),
(13230,9802,8822,-79.0,'',9110),
(13230,9802,8823,36.1,'',9110),
(13230,9802,8824,34.2,'',9110),
(13230,9802,8826,609601.22,'',9001),
(13230,9802,8827,0.0,'',9001),
(13301,9802,8821,47.0,'',9110),
(13301,9802,8822,-100.3,'',9110),
(13301,9802,8823,47.26,'',9110),
(13301,9802,8824,48.44,'',9110),
(13301,9802,8826,2000000.0,'',9003),
(13301,9802,8827,0.0,'',9003),
(13302,9802,8821,45.4,'',9110),
(13302,9802,8822,-100.3,'',9110),
(13302,9802,8823,46.11,'',9110),
(13302,9802,8824,47.29,'',9110),
(13302,9802,8826,2000000.0,'',9003),
(13302,9802,8827,0.0,'',9003),
(13331,9802,8821,47.0,'',9110),
(13331,9802,8822,-100.3,'',9110),
(13331,9802,8823,48.44,'',9110),
(13331,9802,8824,47.26,'',9110),
(13331,9802,8826,600000.0,'',9001),
(13331,9802,8827,0.0,'',9001),
(13332,9802,8821,45.4,'',9110),
(13332,9802,8822,-100.3,'',9110),
(13332,9802,8823,47.29,'',9110),
(13332,9802,8824,46.11,'',9110),
(13332,9802,8826,600000.0,'',9001),
(13332,9802,8827,0.0,'',9001),
(13401,9802,8821,39.4,'',9110),
(13401,9802,8822,-82.3,'',9110),
(13401,9802,8823,40.26,'',9110),
(13401,9802,8824,41.42,'',9110),
(13401,9802,8826,2000000.0,'',9003),
(13401,9802,8827,0.0,'',9003),
(13402,9802,8821,38.0,'',9110),
(13402,9802,8822,-82.3,'',9110),
(13402,9802,8823,38.44,'',9110),
(13402,9802,8824,40.02,'',9110),
(13402,9802,8826,2000000.0,'',9003),
(13402,9802,8827,0.0,'',9003),
(13431,9802,8821,39.4,'',9110),
(13431,9802,8822,-82.3,'',9110),
(13431,9802,8823,41.42,'',9110),
(13431,9802,8824,40.26,'',9110),
(13431,9802,8826,600000.0,'',9001),
(13431,9802,8827,0.0,'',9001),
(13432,9802,8821,38.0,'',9110),
(13432,9802,8822,-82.3,'',9110),
(13432,9802,8823,40.02,'',9110),
(13432,9802,8824,38.44,'',9110),
(13432,9802,8826,600000.0,'',9001),
(13432,9802,8827,0.0,'',9001),
(13501,9802,8821,35.0,'',9110),
(13501,9802,8822,-98.0,'',9110),
(13501,9802,8823,35.34,'',9110),
(13501,9802,8824,36.46,'',9110),
(13501,9802,8826,2000000.0,'',9003),
(13501,9802,8827,0.0,'',9003),
(13502,9802,8821,33.2,'',9110),
(13502,9802,8822,-98.0,'',9110),
(13502,9802,8823,33.56,'',9110),
(13502,9802,8824,35.14,'',9110),
(13502,9802,8826,2000000.0,'',9003),
(13502,9802,8827,0.0,'',9003),
(13531,9802,8821,35.0,'',9110),
(13531,9802,8822,-98.0,'',9110),
(13531,9802,8823,36.46,'',9110),
(13531,9802,8824,35.34,'',9110),
(13531,9802,8826,600000.0,'',9001),
(13531,9802,8827,0.0,'',9001),
(13532,9802,8821,33.2,'',9110),
(13532,9802,8822,-98.0,'',9110),
(13532,9802,8823,35.14,'',9110),
(13532,9802,8824,33.56,'',9110),
(13532,9802,8826,600000.0,'',9001),
(13532,9802,8827,0.0,'',9001),
(13601,9802,8821,43.4,'',9110),
(13601,9802,8822,-120.3,'',9110),
(13601,9802,8823,44.2,'',9110),
(13601,9802,8824,46.0,'',9110),
(13601,9802,8826,2000000.0,'',9003),
(13601,9802,8827,0.0,'',9003),
(13602,9802,8821,41.4,'',9110),
(13602,9802,8822,-120.3,'',9110),
(13602,9802,8823,42.2,'',9110),
(13602,9802,8824,44.0,'',9110),
(13602,9802,8826,2000000.0,'',9003),
(13602,9802,8827,0.0,'',9003),
(13631,9802,8821,43.4,'',9110),
(13631,9802,8822,-120.3,'',9110),
(13631,9802,8823,46.0,'',9110),
(13631,9802,8824,44.2,'',9110),
(13631,9802,8826,2500000.0,'',9001),
(13631,9802,8827,0.0,'',9001),
(13632,9802,8821,41.4,'',9110),
(13632,9802,8822,-120.3,'',9110),
(13632,9802,8823,44.0,'',9110),
(13632,9802,8824,42.2,'',9110),
(13632,9802,8826,1500000.0,'',9001),
(13632,9802,8827,0.0,'',9001),
(13633,9802,8821,41.45,'',9110),
(13633,9802,8822,-120.3,'',9110),
(13633,9802,8823,43.0,'',9110),
(13633,9802,8824,45.3,'',9110),
(13633,9802,8826,400000.0,'',9001),
(13633,9802,8827,0.0,'',9001),
(13701,9802,8821,40.1,'',9110),
(13701,9802,8822,-77.45,'',9110),
(13701,9802,8823,40.53,'',9110),
(13701,9802,8824,41.57,'',9110),
(13701,9802,8826,2000000.0,'',9003),
(13701,9802,8827,0.0,'',9003),
(13702,9802,8821,39.2,'',9110),
(13702,9802,8822,-77.45,'',9110),
(13702,9802,8823,39.56,'',9110),
(13702,9802,8824,40.48,'',9110),
(13702,9802,8826,2000000.0,'',9003),
(13702,9802,8827,0.0,'',9003),
(13731,9802,8821,40.1,'',9110),
(13731,9802,8822,-77.45,'',9110),
(13731,9802,8823,41.57,'',9110),
(13731,9802,8824,40.53,'',9110),
(13731,9802,8826,600000.0,'',9001),
(13731,9802,8827,0.0,'',9001),
(13732,9802,8821,39.2,'',9110),
(13732,9802,8822,-77.45,'',9110),
(13732,9802,8823,40.58,'',9110),
(13732,9802,8824,39.56,'',9110),
(13732,9802,8826,600000.0,'',9001),
(13732,9802,8827,0.0,'',9001),
(13800,9807,8801,41.05,'',9110),
(13800,9807,8802,-71.3,'',9110),
(13800,9807,8805,0.9999938,'',9201),
(13800,9807,8806,500000.0,'',9003),
(13800,9807,8807,0.0,'',9003),
(13830,9807,8801,41.05,'',9110),
(13830,9807,8802,-71.3,'',9110),
(13830,9807,8805,0.99999375,'',9201),
(13830,9807,8806,100000.0,'',9001),
(13830,9807,8807,0.0,'',9001),
(13901,9802,8821,33.0,'',9110),
(13901,9802,8822,-81.0,'',9110),
(13901,9802,8823,33.46,'',9110),
(13901,9802,8824,34.58,'',9110),
(13901,9802,8826,2000000.0,'',9003),
(13901,9802,8827,0.0,'',9003),
(13902,9802,8821,31.5,'',9110),
(13902,9802,8822,-81.0,'',9110),
(13902,9802,8823,32.2,'',9110),
(13902,9802,8824,33.4,'',9110),
(13902,9802,8826,2000000.0,'',9003),
(13902,9802,8827,0.0,'',9003),
(13930,9802,8821,31.5,'',9110),
(13930,9802,8822,-81.0,'',9110),
(13930,9802,8823,34.5,'',9110),
(13930,9802,8824,32.3,'',9110),
(13930,9802,8826,609600.0,'',9001),
(13930,9802,8827,0.0,'',9001),
(14001,9802,8821,43.5,'',9110),
(14001,9802,8822,-100.0,'',9110),
(14001,9802,8823,44.25,'',9110),
(14001,9802,8824,45.41,'',9110),
(14001,9802,8826,2000000.0,'',9003),
(14001,9802,8827,0.0,'',9003),
(14002,9802,8821,42.2,'',9110),
(14002,9802,8822,-100.2,'',9110),
(14002,9802,8823,42.5,'',9110),
(14002,9802,8824,44.24,'',9110),
(14002,9802,8826,2000000.0,'',9003),
(14002,9802,8827,0.0,'',9003),
(14031,9802,8821,43.5,'',9110),
(14031,9802,8822,-100.0,'',9110),
(14031,9802,8823,45.41,'',9110),
(14031,9802,8824,44.25,'',9110),
(14031,9802,8826,600000.0,'',9001),
(14031,9802,8827,0.0,'',9001),
(14032,9802,8821,42.2,'',9110),
(14032,9802,8822,-100.2,'',9110),
(14032,9802,8823,44.24,'',9110),
(14032,9802,8824,42.5,'',9110),
(14032,9802,8826,600000.0,'',9001),
(14032,9802,8827,0.0,'',9001),
(14100,9802,8821,34.4,'',9110),
(14100,9802,8822,-86.0,'',9110),
(14100,9802,8823,35.15,'',9110),
(14100,9802,8824,36.25,'',9110),
(14100,9802,8826,100000.0,'',9003),
(14100,9802,8827,0.0,'',9003),
(14130,9802,8821,34.2,'',9110),
(14130,9802,8822,-86.0,'',9110),
(14130,9802,8823,36.25,'',9110),
(14130,9802,8824,35.15,'',9110),
(14130,9802,8826,600000.0,'',9001),
(14130,9802,8827,0.0,'',9001),
(14201,9802,8821,34.0,'',9110),
(14201,9802,8822,-101.3,'',9110),
(14201,9802,8823,34.39,'',9110),
(14201,9802,8824,36.11,'',9110),
(14201,9802,8826,2000000.0,'',9003),
(14201,9802,8827,0.0,'',9003),
(14202,9802,8821,31.4,'',9110),
(14202,9802,8822,-97.3,'',9110),
(14202,9802,8823,32.08,'',9110),
(14202,9802,8824,33.58,'',9110),
(14202,9802,8826,2000000.0,'',9003),
(14202,9802,8827,0.0,'',9003),
(14203,9802,8821,29.4,'',9110),
(14203,9802,8822,-100.2,'',9110),
(14203,9802,8823,30.07,'',9110),
(14203,9802,8824,31.53,'',9110),
(14203,9802,8826,2000000.0,'',9003),
(14203,9802,8827,0.0,'',9003),
(14204,9802,8821,27.5,'',9110),
(14204,9802,8822,-99.0,'',9110),
(14204,9802,8823,28.23,'',9110),
(14204,9802,8824,30.17,'',9110),
(14204,9802,8826,2000000.0,'',9003),
(14204,9802,8827,0.0,'',9003),
(14205,9802,8821,25.4,'',9110),
(14205,9802,8822,-98.3,'',9110),
(14205,9802,8823,26.1,'',9110),
(14205,9802,8824,27.5,'',9110),
(14205,9802,8826,2000000.0,'',9003),
(14205,9802,8827,0.0,'',9003),
(14231,9802,8821,34.0,'',9110),
(14231,9802,8822,-101.3,'',9110),
(14231,9802,8823,36.11,'',9110),
(14231,9802,8824,34.39,'',9110),
(14231,9802,8826,200000.0,'',9001),
(14231,9802,8827,1000000.0,'',9001),
(14232,9802,8821,31.4,'',9110),
(14232,9802,8822,-98.3,'',9110),
(14232,9802,8823,33.58,'',9110),
(14232,9802,8824,32.08,'',9110),
(14232,9802,8826,600000.0,'',9001),
(14232,9802,8827,2000000.0,'',9001),
(14233,9802,8821,29.4,'',9110),
(14233,9802,8822,-100.2,'',9110),
(14233,9802,8823,31.53,'',9110),
(14233,9802,8824,30.07,'',9110),
(14233,9802,8826,700000.0,'',9001),
(14233,9802,8827,3000000.0,'',9001),
(14234,9802,8821,27.5,'',9110),
(14234,9802,8822,-99.0,'',9110),
(14234,9802,8823,30.17,'',9110),
(14234,9802,8824,28.23,'',9110),
(14234,9802,8826,600000.0,'',9001),
(14234,9802,8827,4000000.0,'',9001),
(14235,9802,8821,25.4,'',9110),
(14235,9802,8822,-98.3,'',9110),
(14235,9802,8823,27.5,'',9110),
(14235,9802,8824,26.1,'',9110),
(14235,9802,8826,300000.0,'',9001),
(14235,9802,8827,5000000.0,'',9001),
(14251,9802,8821,31.1,'',9110),
(14251,9802,8822,-100.0,'',9110),
(14251,9802,8823,27.25,'',9110),
(14251,9802,8824,34.55,'',9110),
(14251,9802,8826,1000000.0,'',9001),
(14251,9802,8827,1000000.0,'',9001),
(14252,9802,8821,31.1,'',9110),
(14252,9802,8822,-100.0,'',9110),
(14252,9802,8823,27.25,'',9110),
(14252,9802,8824,34.55,'',9110),
(14252,9802,8826,3000000.0,'',9002),
(14252,9802,8827,3000000.0,'',9002),
(14253,9802,8821,18.0,'',9110),
(14253,9802,8822,-100.0,'',9110),
(14253,9802,8823,27.3,'',9110),
(14253,9802,8824,35.0,'',9110),
(14253,9802,8826,1500000.0,'',9001),
(14253,9802,8827,5000000.0,'',9001),
(14254,9822,8821,18.0,'',9110),
(14254,9822,8822,-100.0,'',9110),
(14254,9822,8823,27.3,'',9110),
(14254,9822,8824,35.0,'',9110),
(14254,9822,8826,1500000.0,'',9001),
(14254,9822,8827,6000000.0,'',9001),
(14301,9802,8821,40.2,'',9110),
(14301,9802,8822,-111.3,'',9110),
(14301,9802,8823,40.43,'',9110),
(14301,9802,8824,41.47,'',9110),
(14301,9802,8826,2000000.0,'',9003),
(14301,9802,8827,0.0,'',9003),
(14302,9802,8821,38.2,'',9110),
(14302,9802,8822,-111.3,'',9110),
(14302,9802,8823,39.01,'',9110),
(14302,9802,8824,40.39,'',9110),
(14302,9802,8826,2000000.0,'',9003),
(14302,9802,8827,0.0,'',9003),
(14303,9802,8821,36.4,'',9110),
(14303,9802,8822,-111.3,'',9110),
(14303,9802,8823,37.13,'',9110),
(14303,9802,8824,38.21,'',9110),
(14303,9802,8826,2000000.0,'',9003),
(14303,9802,8827,0.0,'',9003),
(14331,9802,8821,40.2,'',9110),
(14331,9802,8822,-111.3,'',9110),
(14331,9802,8823,41.47,'',9110),
(14331,9802,8824,40.43,'',9110),
(14331,9802,8826,500000.0,'',9001),
(14331,9802,8827,1000000.0,'',9001),
(14332,9802,8821,38.2,'',9110),
(14332,9802,8822,-111.3,'',9110),
(14332,9802,8823,40.39,'',9110),
(14332,9802,8824,39.01,'',9110),
(14332,9802,8826,500000.0,'',9001),
(14332,9802,8827,2000000.0,'',9001),
(14333,9802,8821,36.4,'',9110),
(14333,9802,8822,-111.3,'',9110),
(14333,9802,8823,38.21,'',9110),
(14333,9802,8824,37.13,'',9110),
(14333,9802,8826,500000.0,'',9001),
(14333,9802,8827,3000000.0,'',9001),
(14400,9807,8801,42.3,'',9110),
(14400,9807,8802,-72.3,'',9110),
(14400,9807,8805,0.999964286,'',9201),
(14400,9807,8806,500000.0,'',9003),
(14400,9807,8807,0.0,'',9003),
(14430,9807,8801,42.3,'',9110),
(14430,9807,8802,-72.3,'',9110),
(14430,9807,8805,0.999964286,'',9201),
(14430,9807,8806,500000.0,'',9001),
(14430,9807,8807,0.0,'',9001),
(14501,9802,8821,37.4,'',9110),
(14501,9802,8822,-78.3,'',9110),
(14501,9802,8823,38.02,'',9110),
(14501,9802,8824,39.12,'',9110),
(14501,9802,8826,2000000.0,'',9003),
(14501,9802,8827,0.0,'',9003),
(14502,9802,8821,36.2,'',9110),
(14502,9802,8822,-78.3,'',9110),
(14502,9802,8823,36.46,'',9110),
(14502,9802,8824,37.58,'',9110),
(14502,9802,8826,2000000.0,'',9003),
(14502,9802,8827,0.0,'',9003),
(14531,9802,8821,37.4,'',9110),
(14531,9802,8822,-78.3,'',9110),
(14531,9802,8823,39.12,'',9110),
(14531,9802,8824,38.02,'',9110),
(14531,9802,8826,3500000.0,'',9001),
(14531,9802,8827,2000000.0,'',9001),
(14532,9802,8821,36.2,'',9110),
(14532,9802,8822,-78.3,'',9110),
(14532,9802,8823,37.58,'',9110),
(14532,9802,8824,36.46,'',9110),
(14532,9802,8826,3500000.0,'',9001),
(14532,9802,8827,1000000.0,'',9001),
(14601,9802,8821,47.0,'',9110),
(14601,9802,8822,-120.5,'',9110),
(14601,9802,8823,47.3,'',9110),
(14601,9802,8824,48.44,'',9110),
(14601,9802,8826,2000000.0,'',9003),
(14601,9802,8827,0.0,'',9003),
(14602,9802,8821,45.2,'',9110),
(14602,9802,8822,-120.3,'',9110),
(14602,9802,8823,45.5,'',9110),
(14602,9802,8824,47.2,'',9110),
(14602,9802,8826,2000000.0,'',9003),
(14602,9802,8827,0.0,'',9003),
(14631,9802,8821,47.0,'',9110),
(14631,9802,8822,-120.5,'',9110),
(14631,9802,8823,48.44,'',9110),
(14631,9802,8824,47.3,'',9110),
(14631,9802,8826,500000.0,'',9001),
(14631,9802,8827,0.0,'',9001),
(14632,9802,8821,45.2,'',9110),
(14632,9802,8822,-120.3,'',9110),
(14632,9802,8823,47.2,'',9110),
(14632,9802,8824,45.5,'',9110),
(14632,9802,8826,500000.0,'',9001),
(14632,9802,8827,0.0,'',9001),
(14701,9802,8821,38.3,'',9110),
(14701,9802,8822,-79.3,'',9110),
(14701,9802,8823,39.0,'',9110),
(14701,9802,8824,40.15,'',9110),
(14701,9802,8826,2000000.0,'',9003),
(14701,9802,8827,0.0,'',9003),
(14702,9802,8821,37.0,'',9110),
(14702,9802,8822,-81.0,'',9110),
(14702,9802,8823,37.29,'',9110),
(14702,9802,8824,38.53,'',9110),
(14702,9802,8826,2000000.0,'',9003),
(14702,9802,8827,0.0,'',9003),
(14731,9802,8821,38.3,'',9110),
(14731,9802,8822,-79.3,'',9110),
(14731,9802,8823,40.15,'',9110),
(14731,9802,8824,39.0,'',9110),
(14731,9802,8826,600000.0,'',9001),
(14731,9802,8827,0.0,'',9001),
(14732,9802,8821,37.0,'',9110),
(14732,9802,8822,-81.0,'',9110),
(14732,9802,8823,38.53,'',9110),
(14732,9802,8824,37.29,'',9110),
(14732,9802,8826,600000.0,'',9001),
(14732,9802,8827,0.0,'',9001),
(14801,9802,8821,45.1,'',9110),
(14801,9802,8822,-90.0,'',9110),
(14801,9802,8823,45.34,'',9110),
(14801,9802,8824,46.46,'',9110),
(14801,9802,8826,2000000.0,'',9003),
(14801,9802,8827,0.0,'',9003),
(14802,9802,8821,43.5,'',9110),
(14802,9802,8822,-90.0,'',9110),
(14802,9802,8823,44.15,'',9110),
(14802,9802,8824,45.3,'',9110),
(14802,9802,8826,2000000.0,'',9003),
(14802,9802,8827,0.0,'',9003),
(14803,9802,8821,42.0,'',9110),
(14803,9802,8822,-90.0,'',9110),
(14803,9802,8823,42.44,'',9110),
(14803,9802,8824,44.04,'',9110),
(14803,9802,8826,2000000.0,'',9003),
(14803,9802,8827,0.0,'',9003),
(14811,9807,8801,0.0,'',9102),
(14811,9807,8802,-90.0,'',9102),
(14811,9807,8805,0.9996,'',9201),
(14811,9807,8806,500000.0,'',9001),
(14811,9807,8807,-4500000.0,'',9001),
(14831,9802,8821,45.1,'',9110),
(14831,9802,8822,-90.0,'',9110),
(14831,9802,8823,46.46,'',9110),
(14831,9802,8824,45.34,'',9110),
(14831,9802,8826,600000.0,'',9001),
(14831,9802,8827,0.0,'',9001),
(14832,9802,8821,43.5,'',9110),
(14832,9802,8822,-90.0,'',9110),
(14832,9802,8823,45.3,'',9110),
(14832,9802,8824,44.15,'',9110),
(14832,9802,8826,600000.0,'',9001),
(14832,9802,8827,0.0,'',9001),
(14833,9802,8821,42.0,'',9110),
(14833,9802,8822,-90.0,'',9110),
(14833,9802,8823,44.04,'',9110),
(14833,9802,8824,42.44,'',9110),
(14833,9802,8826,600000.0,'',9001),
(14833,9802,8827,0.0,'',9001),
(14841,9807,8801,0.0,'',9102),
(14841,9807,8802,-90.0,'',9102),
(14841,9807,8805,0.9996,'',9201),
(14841,9807,8806,520000.0,'',9001),
(14841,9807,8807,-4480000.0,'',9001),
(14901,9807,8801,40.4,'',9110),
(14901,9807,8802,-105.1,'',9110),
(14901,9807,8805,0.999941177,'',9201),
(14901,9807,8806,500000.0,'',9003),
(14901,9807,8807,0.0,'',9003),
(14902,9807,8801,40.4,'',9110),
(14902,9807,8802,-107.2,'',9110),
(14902,9807,8805,0.999941177,'',9201),
(14902,9807,8806,500000.0,'',9003),
(14902,9807,8807,0.0,'',9003),
(14903,9807,8801,40.4,'',9110),
(14903,9807,8802,-108.45,'',9110),
(14903,9807,8805,0.999941177,'',9201),
(14903,9807,8806,500000.0,'',9003),
(14903,9807,8807,0.0,'',9003),
(14904,9807,8801,40.4,'',9110),
(14904,9807,8802,-110.05,'',9110),
(14904,9807,8805,0.999941177,'',9201),
(14904,9807,8806,500000.0,'',9003),
(14904,9807,8807,0.0,'',9003),
(14931,9807,8801,40.3,'',9110),
(14931,9807,8802,-105.1,'',9110),
(14931,9807,8805,0.9999375,'',9201),
(14931,9807,8806,200000.0,'',9001),
(14931,9807,8807,0.0,'',9001),
(14932,9807,8801,40.3,'',9110),
(14932,9807,8802,-107.2,'',9110),
(14932,9807,8805,0.9999375,'',9201),
(14932,9807,8806,400000.0,'',9001),
(14932,9807,8807,100000.0,'',9001),
(14933,9807,8801,40.3,'',9110),
(14933,9807,8802,-108.45,'',9110),
(14933,9807,8805,0.9999375,'',9201),
(14933,9807,8806,600000.0,'',9001),
(14933,9807,8807,0.0,'',9001),
(14934,9807,8801,40.3,'',9110),
(14934,9807,8802,-110.05,'',9110),
(14934,9807,8805,0.9999375,'',9201),
(14934,9807,8806,800000.0,'',9001),
(14934,9807,8807,100000.0,'',9001),
(15001,9812,8806,1.640416667E7,'',9003),
(15001,9812,8807,-1.640416667E7,'',9003),
(15001,9812,8811,57.0,'',9110),
(15001,9812,8812,-133.4,'',9110),
(15001,9812,8813,323.07483685,'',9110),
(15001,9812,8814,323.07483685,'',9110),
(15001,9812,8815,0.9999,'',9201),
(15002,9807,8801,54.0,'',9102),
(15002,9807,8802,-142.0,'',9102),
(15002,9807,8805,0.9999,'',9201),
(15002,9807,8806,500000.0,'',9003),
(15002,9807,8807,0.0,'',9003),
(15003,9807,8801,54.0,'',9102),
(15003,9807,8802,-146.0,'',9102),
(15003,9807,8805,0.9999,'',9201),
(15003,9807,8806,500000.0,'',9003),
(15003,9807,8807,0.0,'',9003),
(15004,9807,8801,54.0,'',9102),
(15004,9807,8802,-150.0,'',9102),
(15004,9807,8805,0.9999,'',9201),
(15004,9807,8806,500000.0,'',9003),
(15004,9807,8807,0.0,'',9003),
(15005,9807,8801,54.0,'',9102),
(15005,9807,8802,-154.0,'',9102),
(15005,9807,8805,0.9999,'',9201),
(15005,9807,8806,500000.0,'',9003),
(15005,9807,8807,0.0,'',9003),
(15006,9807,8801,54.0,'',9102),
(15006,9807,8802,-158.0,'',9102),
(15006,9807,8805,0.9999,'',9201),
(15006,9807,8806,500000.0,'',9003),
(15006,9807,8807,0.0,'',9003),
(15007,9807,8801,54.0,'',9102),
(15007,9807,8802,-162.0,'',9102),
(15007,9807,8805,0.9999,'',9201),
(15007,9807,8806,700000.0,'',9003),
(15007,9807,8807,0.0,'',9003),
(15008,9807,8801,54.0,'',9102),
(15008,9807,8802,-166.0,'',9102),
(15008,9807,8805,0.9999,'',9201),
(15008,9807,8806,500000.0,'',9003),
(15008,9807,8807,0.0,'',9003),
(15009,9807,8801,54.0,'',9102),
(15009,9807,8802,-170.0,'',9102),
(15009,9807,8805,0.9999,'',9201),
(15009,9807,8806,600000.0,'',9003),
(15009,9807,8807,0.0,'',9003),
(15010,9802,8821,51.0,'',9110),
(15010,9802,8822,-176.0,'',9110),
(15010,9802,8823,53.5,'',9110),
(15010,9802,8824,51.5,'',9110),
(15010,9802,8826,3000000.0,'',9003),
(15010,9802,8827,0.0,'',9003),
(15020,9822,8821,50.0,'',9102),
(15020,9822,8822,-154.0,'',9102),
(15020,9822,8823,55.0,'',9102),
(15020,9822,8824,65.0,'',9102),
(15020,9822,8826,0.0,'',9003),
(15020,9822,8827,0.0,'',9003),
(15021,9822,8821,50.0,'',9102),
(15021,9822,8822,-154.0,'',9102),
(15021,9822,8823,55.0,'',9102),
(15021,9822,8824,65.0,'',9102),
(15021,9822,8826,0.0,'',9001),
(15021,9822,8827,0.0,'',9001),
(15031,9812,8806,5000000.0,'',9001),
(15031,9812,8807,-5000000.0,'',9001),
(15031,9812,8811,57.0,'',9110),
(15031,9812,8812,-133.4,'',9110),
(15031,9812,8813,323.07483685,'',9110),
(15031,9812,8814,323.07483685,'',9110),
(15031,9812,8815,0.9999,'',9201),
(15032,9807,8801,54.0,'',9102),
(15032,9807,8802,-142.0,'',9102),
(15032,9807,8805,0.9999,'',9201),
(15032,9807,8806,500000.0,'',9001),
(15032,9807,8807,0.0,'',9001),
(15033,9807,8801,54.0,'',9102),
(15033,9807,8802,-146.0,'',9102),
(15033,9807,8805,0.9999,'',9201),
(15033,9807,8806,500000.0,'',9001),
(15033,9807,8807,0.0,'',9001),
(15034,9807,8801,54.0,'',9102),
(15034,9807,8802,-150.0,'',9102),
(15034,9807,8805,0.9999,'',9201),
(15034,9807,8806,500000.0,'',9001),
(15034,9807,8807,0.0,'',9001),
(15035,9807,8801,54.0,'',9102),
(15035,9807,8802,-154.0,'',9102),
(15035,9807,8805,0.9999,'',9201),
(15035,9807,8806,500000.0,'',9001),
(15035,9807,8807,0.0,'',9001),
(15036,9807,8801,54.0,'',9102),
(15036,9807,8802,-158.0,'',9102),
(15036,9807,8805,0.9999,'',9201),
(15036,9807,8806,500000.0,'',9001),
(15036,9807,8807,0.0,'',9001),
(15037,9807,8801,54.0,'',9102),
(15037,9807,8802,-162.0,'',9102),
(15037,9807,8805,0.9999,'',9201),
(15037,9807,8806,500000.0,'',9001),
(15037,9807,8807,0.0,'',9001),
(15038,9807,8801,54.0,'',9102),
(15038,9807,8802,-166.0,'',9102),
(15038,9807,8805,0.9999,'',9201),
(15038,9807,8806,500000.0,'',9001),
(15038,9807,8807,0.0,'',9001),
(15039,9807,8801,54.0,'',9102),
(15039,9807,8802,-170.0,'',9102),
(15039,9807,8805,0.9999,'',9201),
(15039,9807,8806,500000.0,'',9001),
(15039,9807,8807,0.0,'',9001),
(15040,9802,8821,51.0,'',9110),
(15040,9802,8822,-176.0,'',9110),
(15040,9802,8823,53.5,'',9110),
(15040,9802,8824,51.5,'',9110),
(15040,9802,8826,1000000.0,'',9001),
(15040,9802,8827,0.0,'',9001),
(15101,9807,8801,18.5,'',9110),
(15101,9807,8802,-155.3,'',9110),
(15101,9807,8805,0.999966667,'',9201),
(15101,9807,8806,500000.0,'',9003),
(15101,9807,8807,0.0,'',9003),
(15102,9807,8801,20.2,'',9110),
(15102,9807,8802,-156.4,'',9110),
(15102,9807,8805,0.999966667,'',9201),
(15102,9807,8806,500000.0,'',9003),
(15102,9807,8807,0.0,'',9003),
(15103,9807,8801,21.1,'',9110),
(15103,9807,8802,-158.0,'',9110),
(15103,9807,8805,0.99999,'',9201),
(15103,9807,8806,500000.0,'',9003),
(15103,9807,8807,0.0,'',9003),
(15104,9807,8801,21.5,'',9110),
(15104,9807,8802,-159.3,'',9110),
(15104,9807,8805,0.99999,'',9201),
(15104,9807,8806,500000.0,'',9003),
(15104,9807,8807,0.0,'',9003),
(15105,9807,8801,21.4,'',9110),
(15105,9807,8802,-160.1,'',9110),
(15105,9807,8805,1.0,'',9201),
(15105,9807,8806,500000.0,'',9003),
(15105,9807,8807,0.0,'',9003),
(15131,9807,8801,18.5,'',9110),
(15131,9807,8802,-155.3,'',9110),
(15131,9807,8805,0.999966667,'',9201),
(15131,9807,8806,500000.0,'',9001),
(15131,9807,8807,0.0,'',9001),
(15132,9807,8801,20.2,'',9110),
(15132,9807,8802,-156.4,'',9110),
(15132,9807,8805,0.999966667,'',9201),
(15132,9807,8806,500000.0,'',9001),
(15132,9807,8807,0.0,'',9001),
(15133,9807,8801,21.1,'',9110),
(15133,9807,8802,-158.0,'',9110),
(15133,9807,8805,0.99999,'',9201),
(15133,9807,8806,500000.0,'',9001),
(15133,9807,8807,0.0,'',9001),
(15134,9807,8801,21.5,'',9110),
(15134,9807,8802,-159.3,'',9110),
(15134,9807,8805,0.99999,'',9201),
(15134,9807,8806,500000.0,'',9001),
(15134,9807,8807,0.0,'',9001),
(15135,9807,8801,21.4,'',9110),
(15135,9807,8802,-160.1,'',9110),
(15135,9807,8805,1.0,'',9201),
(15135,9807,8806,500000.0,'',9001),
(15135,9807,8807,0.0,'',9001),
(15201,9802,8821,17.5,'',9110),
(15201,9802,8822,-66.26,'',9110),
(15201,9802,8823,18.26,'',9110),
(15201,9802,8824,18.02,'',9110),
(15201,9802,8826,500000.0,'',9003),
(15201,9802,8827,0.0,'',9003),
(15202,9802,8821,17.5,'',9110),
(15202,9802,8822,-66.26,'',9110),
(15202,9802,8823,18.26,'',9110),
(15202,9802,8824,18.02,'',9110),
(15202,9802,8826,500000.0,'',9003),
(15202,9802,8827,100000.0,'',9003),
(15230,9802,8821,17.5,'',9110),
(15230,9802,8822,-66.26,'',9110),
(15230,9802,8823,18.26,'',9110),
(15230,9802,8824,18.02,'',9110),
(15230,9802,8826,200000.0,'',9001),
(15230,9802,8827,200000.0,'',9001),
(15297,9802,8821,40.2,'',9110),
(15297,9802,8822,-111.3,'',9110),
(15297,9802,8823,41.47,'',9110),
(15297,9802,8824,40.43,'',9110),
(15297,9802,8826,1640416.6667,'',9003),
(15297,9802,8827,3280833.3333,'',9003),
(15298,9802,8821,38.2,'',9110),
(15298,9802,8822,-111.3,'',9110),
(15298,9802,8823,40.39,'',9110),
(15298,9802,8824,39.01,'',9110),
(15298,9802,8826,1640416.6667,'',9003),
(15298,9802,8827,6561666.6667,'',9003),
(15299,9802,8821,36.4,'',9110),
(15299,9802,8822,-111.3,'',9110),
(15299,9802,8823,38.21,'',9110),
(15299,9802,8824,37.13,'',9110),
(15299,9802,8826,1640416.6667,'',9003),
(15299,9802,8827,9842500.0,'',9003),
(15300,9801,8801,-14.16,'',9110),
(15300,9801,8802,170.0,'',9110),
(15300,9801,8805,1.0,'',9201),
(15300,9801,8806,500000.0,'',9003),
(15300,9801,8807,0.0,'',9003),
(15301,9801,8801,-14.16,'',9110),
(15301,9801,8802,-170.0,'',9110),
(15301,9801,8805,1.0,'',9201),
(15301,9801,8806,500000.0,'',9003),
(15301,9801,8807,0.0,'',9003),
(15302,9802,8821,34.4,'',9110),
(15302,9802,8822,-86.0,'',9110),
(15302,9802,8823,35.15,'',9110),
(15302,9802,8824,36.25,'',9110),
(15302,9802,8826,2000000.0,'',9003),
(15302,9802,8827,100000.0,'',9003),
(15303,9802,8821,37.3,'',9110),
(15303,9802,8822,-84.15,'',9110),
(15303,9802,8823,37.58,'',9110),
(15303,9802,8824,38.58,'',9110),
(15303,9802,8826,500000.0,'',9001),
(15303,9802,8827,0.0,'',9001),
(15304,9807,8801,31.0,'',9110),
(15304,9807,8802,-110.1,'',9110),
(15304,9807,8805,0.9999,'',9201),
(15304,9807,8806,700000.0,'',9002),
(15304,9807,8807,0.0,'',9002),
(15305,9807,8801,31.0,'',9110),
(15305,9807,8802,-111.55,'',9110),
(15305,9807,8805,0.9999,'',9201),
(15305,9807,8806,700000.0,'',9002),
(15305,9807,8807,0.0,'',9002),
(15306,9807,8801,31.0,'',9110),
(15306,9807,8802,-113.45,'',9110),
(15306,9807,8805,0.999933333,'',9201),
(15306,9807,8806,700000.0,'',9002),
(15306,9807,8807,0.0,'',9002),
(15307,9802,8821,39.2,'',9110),
(15307,9802,8822,-122.0,'',9110),
(15307,9802,8823,41.4,'',9110),
(15307,9802,8824,40.0,'',9110),
(15307,9802,8826,6561666.667,'',9003),
(15307,9802,8827,1640416.667,'',9003),
(15308,9802,8821,37.4,'',9110),
(15308,9802,8822,-122.0,'',9110),
(15308,9802,8823,39.5,'',9110),
(15308,9802,8824,38.2,'',9110),
(15308,9802,8826,6561666.667,'',9003),
(15308,9802,8827,1640416.667,'',9003),
(15309,9802,8821,36.3,'',9110),
(15309,9802,8822,-120.3,'',9110),
(15309,9802,8823,38.26,'',9110),
(15309,9802,8824,37.04,'',9110),
(15309,9802,8826,6561666.667,'',9003),
(15309,9802,8827,1640416.667,'',9003),
(15310,9802,8821,35.2,'',9110),
(15310,9802,8822,-119.0,'',9110),
(15310,9802,8823,37.15,'',9110),
(15310,9802,8824,36.0,'',9110),
(15310,9802,8826,6561666.667,'',9003),
(15310,9802,8827,1640416.667,'',9003),
(15311,9802,8821,33.3,'',9110),
(15311,9802,8822,-118.0,'',9110),
(15311,9802,8823,35.28,'',9110),
(15311,9802,8824,34.02,'',9110),
(15311,9802,8826,6561666.667,'',9003),
(15311,9802,8827,1640416.667,'',9003),
(15312,9802,8821,32.1,'',9110),
(15312,9802,8822,-116.15,'',9110),
(15312,9802,8823,33.53,'',9110),
(15312,9802,8824,32.47,'',9110),
(15312,9802,8826,6561666.667,'',9003),
(15312,9802,8827,1640416.667,'',9003),
(15313,9802,8821,39.2,'',9110),
(15313,9802,8822,-105.3,'',9110),
(15313,9802,8823,40.47,'',9110),
(15313,9802,8824,39.43,'',9110),
(15313,9802,8826,3000000.0,'',9003),
(15313,9802,8827,1000000.0,'',9003),
(15314,9802,8821,37.5,'',9110),
(15314,9802,8822,-105.3,'',9110),
(15314,9802,8823,39.45,'',9110),
(15314,9802,8824,38.27,'',9110),
(15314,9802,8826,3000000.0,'',9003),
(15314,9802,8827,1000000.0,'',9003),
(15315,9802,8821,36.4,'',9110),
(15315,9802,8822,-105.3,'',9110),
(15315,9802,8823,38.26,'',9110),
(15315,9802,8824,37.14,'',9110),
(15315,9802,8826,3000000.0,'',9003),
(15315,9802,8827,1000000.0,'',9003),
(15316,9802,8821,40.5,'',9110),
(15316,9802,8822,-72.45,'',9110),
(15316,9802,8823,41.52,'',9110),
(15316,9802,8824,41.12,'',9110),
(15316,9802,8826,1000000.0,'',9003),
(15316,9802,8827,500000.0,'',9003),
(15317,9807,8801,38.0,'',9110),
(15317,9807,8802,-75.25,'',9110),
(15317,9807,8805,0.999995,'',9201),
(15317,9807,8806,656166.667,'',9003),
(15317,9807,8807,0.0,'',9003),
(15318,9807,8801,24.2,'',9110),
(15318,9807,8802,-81.0,'',9110),
(15318,9807,8805,0.999941177,'',9201),
(15318,9807,8806,656166.667,'',9003),
(15318,9807,8807,0.0,'',9003),
(15319,9807,8801,24.2,'',9110),
(15319,9807,8802,-82.0,'',9110),
(15319,9807,8805,0.999941177,'',9201),
(15319,9807,8806,656166.667,'',9003),
(15319,9807,8807,0.0,'',9003),
(15320,9802,8821,29.0,'',9110),
(15320,9802,8822,-84.3,'',9110),
(15320,9802,8823,30.45,'',9110),
(15320,9802,8824,29.35,'',9110),
(15320,9802,8826,1968500.0,'',9003),
(15320,9802,8827,0.0,'',9003),
(15321,9807,8801,30.0,'',9110),
(15321,9807,8802,-82.1,'',9110),
(15321,9807,8805,0.9999,'',9201),
(15321,9807,8806,656166.667,'',9003),
(15321,9807,8807,0.0,'',9003),
(15322,9807,8801,30.0,'',9110),
(15322,9807,8802,-84.1,'',9110),
(15322,9807,8805,0.9999,'',9201),
(15322,9807,8806,2296583.333,'',9003),
(15322,9807,8807,0.0,'',9003),
(15323,9807,8801,41.4,'',9110),
(15323,9807,8802,-112.1,'',9110),
(15323,9807,8805,0.999947368,'',9201),
(15323,9807,8806,656166.667,'',9003),
(15323,9807,8807,0.0,'',9003),
(15324,9807,8801,41.4,'',9110),
(15324,9807,8802,-114.0,'',9110),
(15324,9807,8805,0.999947368,'',9201),
(15324,9807,8806,1640416.667,'',9003),
(15324,9807,8807,0.0,'',9003),
(15325,9807,8801,41.4,'',9110),
(15325,9807,8802,-115.45,'',9110),
(15325,9807,8805,0.999933333,'',9201),
(15325,9807,8806,2624666.667,'',9003),
(15325,9807,8807,0.0,'',9003),
(15326,9807,8801,37.3,'',9110),
(15326,9807,8802,-85.4,'',9110),
(15326,9807,8805,0.999966667,'',9201),
(15326,9807,8806,328083.333,'',9003),
(15326,9807,8807,818125.0,'',9003),
(15327,9807,8801,37.3,'',9110),
(15327,9807,8802,-87.05,'',9110),
(15327,9807,8805,0.999966667,'',9201),
(15327,9807,8806,2952750.0,'',9003),
(15327,9807,8807,818125.0,'',9003),
(15328,9802,8821,37.3,'',9110),
(15328,9802,8822,-84.15,'',9110),
(15328,9802,8823,37.58,'',9110),
(15328,9802,8824,38.58,'',9110),
(15328,9802,8826,1640416.667,'',9003),
(15328,9802,8827,0.0,'',9003),
(15329,9802,8821,36.2,'',9110),
(15329,9802,8822,-85.45,'',9110),
(15329,9802,8823,37.56,'',9110),
(15329,9802,8824,36.44,'',9110),
(15329,9802,8826,1640416.667,'',9003),
(15329,9802,8827,1640416.667,'',9003),
(15330,9802,8821,37.4,'',9110),
(15330,9802,8822,-77.0,'',9110),
(15330,9802,8823,39.27,'',9110),
(15330,9802,8824,38.18,'',9110),
(15330,9802,8826,1312333.333,'',9003),
(15330,9802,8827,0.0,'',9003),
(15331,9802,8821,41.0,'',9110),
(15331,9802,8822,-71.3,'',9110),
(15331,9802,8823,42.41,'',9110),
(15331,9802,8824,41.43,'',9110),
(15331,9802,8826,656166.667,'',9003),
(15331,9802,8827,2460625.0,'',9003),
(15332,9802,8821,41.0,'',9110),
(15332,9802,8822,-70.3,'',9110),
(15332,9802,8823,41.29,'',9110),
(15332,9802,8824,41.17,'',9110),
(15332,9802,8826,1640416.667,'',9003),
(15332,9802,8827,0.0,'',9003),
(15333,9802,8821,44.47,'',9110),
(15333,9802,8822,-87.0,'',9110),
(15333,9802,8823,47.05,'',9110),
(15333,9802,8824,45.29,'',9110),
(15333,9802,8826,2.624671916E7,'',9002),
(15333,9802,8827,0.0,'',9002),
(15334,9802,8821,43.19,'',9110),
(15334,9802,8822,-84.22,'',9110),
(15334,9802,8823,45.42,'',9110),
(15334,9802,8824,44.11,'',9110),
(15334,9802,8826,1.968503937E7,'',9002),
(15334,9802,8827,0.0,'',9002),
(15335,9802,8821,41.3,'',9110),
(15335,9802,8822,-84.22,'',9110),
(15335,9802,8823,43.4,'',9110),
(15335,9802,8824,42.06,'',9110),
(15335,9802,8826,1.312335958E7,'',9002),
(15335,9802,8827,0.0,'',9002),
(15336,9807,8801,29.3,'',9110),
(15336,9807,8802,-88.5,'',9110),
(15336,9807,8805,0.99995,'',9201),
(15336,9807,8806,984250.0,'',9003),
(15336,9807,8807,0.0,'',9003),
(15337,9807,8801,29.3,'',9110),
(15337,9807,8802,-90.2,'',9110),
(15337,9807,8805,0.99995,'',9201),
(15337,9807,8806,2296583.333,'',9003),
(15337,9807,8807,0.0,'',9003),
(15338,9802,8821,44.15,'',9110),
(15338,9802,8822,-109.3,'',9110),
(15338,9802,8823,49.0,'',9110),
(15338,9802,8824,45.0,'',9110),
(15338,9802,8826,1968503.937,'',9002),
(15338,9802,8827,0.0,'',9002),
(15339,9807,8801,31.0,'',9110),
(15339,9807,8802,-104.2,'',9110),
(15339,9807,8805,0.999909091,'',9201),
(15339,9807,8806,541337.5,'',9003),
(15339,9807,8807,0.0,'',9003),
(15340,9807,8801,31.0,'',9110),
(15340,9807,8802,-106.15,'',9110),
(15340,9807,8805,0.9999,'',9201),
(15340,9807,8806,1640416.667,'',9003),
(15340,9807,8807,0.0,'',9003),
(15341,9807,8801,31.0,'',9110),
(15341,9807,8802,-107.5,'',9110),
(15341,9807,8805,0.999916667,'',9201),
(15341,9807,8806,2723091.667,'',9003),
(15341,9807,8807,0.0,'',9003),
(15342,9807,8801,38.5,'',9110),
(15342,9807,8802,-74.3,'',9110),
(15342,9807,8805,0.9999,'',9201),
(15342,9807,8806,492125.0,'',9003),
(15342,9807,8807,0.0,'',9003),
(15343,9807,8801,40.0,'',9110),
(15343,9807,8802,-76.35,'',9110),
(15343,9807,8805,0.9999375,'',9201),
(15343,9807,8806,820208.333,'',9003),
(15343,9807,8807,0.0,'',9003),
(15344,9807,8801,40.0,'',9110),
(15344,9807,8802,-78.35,'',9110),
(15344,9807,8805,0.9999375,'',9201),
(15344,9807,8806,1148291.667,'',9003),
(15344,9807,8807,0.0,'',9003),
(15345,9802,8821,40.1,'',9110),
(15345,9802,8822,-74.0,'',9110),
(15345,9802,8823,41.02,'',9110),
(15345,9802,8824,40.4,'',9110),
(15345,9802,8826,984250.0,'',9003),
(15345,9802,8827,0.0,'',9003),
(15346,9802,8821,33.45,'',9110),
(15346,9802,8822,-79.0,'',9110),
(15346,9802,8823,36.1,'',9110),
(15346,9802,8824,34.2,'',9110),
(15346,9802,8826,2000000.0,'',9003),
(15346,9802,8827,0.0,'',9003),
(15347,9802,8821,47.0,'',9110),
(15347,9802,8822,-100.3,'',9110),
(15347,9802,8823,48.44,'',9110),
(15347,9802,8824,47.26,'',9110),
(15347,9802,8826,1968503.937,'',9002),
(15347,9802,8827,0.0,'',9002),
(15348,9802,8821,45.4,'',9110),
(15348,9802,8822,-100.3,'',9110),
(15348,9802,8823,47.29,'',9110),
(15348,9802,8824,46.11,'',9110),
(15348,9802,8826,1968503.937,'',9002),
(15348,9802,8827,0.0,'',9002),
(15349,9802,8821,35.0,'',9110),
(15349,9802,8822,-98.0,'',9110),
(15349,9802,8823,36.46,'',9110),
(15349,9802,8824,35.34,'',9110),
(15349,9802,8826,1968500.0,'',9003),
(15349,9802,8827,0.0,'',9003),
(15350,9802,8821,33.2,'',9110),
(15350,9802,8822,-98.0,'',9110),
(15350,9802,8823,35.14,'',9110),
(15350,9802,8824,33.56,'',9110),
(15350,9802,8826,1968500.0,'',9003),
(15350,9802,8827,0.0,'',9003),
(15351,9802,8821,43.4,'',9110),
(15351,9802,8822,-120.3,'',9110),
(15351,9802,8823,46.0,'',9110),
(15351,9802,8824,44.2,'',9110),
(15351,9802,8826,8202099.738,'',9002),
(15351,9802,8827,0.0,'',9002),
(15352,9802,8821,41.4,'',9110),
(15352,9802,8822,-120.3,'',9110),
(15352,9802,8823,44.0,'',9110),
(15352,9802,8824,42.2,'',9110),
(15352,9802,8826,4921259.843,'',9002),
(15352,9802,8827,0.0,'',9002),
(15353,9802,8821,40.1,'',9110),
(15353,9802,8822,-77.45,'',9110),
(15353,9802,8823,41.57,'',9110),
(15353,9802,8824,40.53,'',9110),
(15353,9802,8826,1968500.0,'',9003),
(15353,9802,8827,0.0,'',9003),
(15354,9802,8821,39.2,'',9110),
(15354,9802,8822,-77.45,'',9110),
(15354,9802,8823,40.58,'',9110),
(15354,9802,8824,39.56,'',9110),
(15354,9802,8826,1968500.0,'',9003),
(15354,9802,8827,0.0,'',9003),
(15355,9802,8821,31.5,'',9110),
(15355,9802,8822,-81.0,'',9110),
(15355,9802,8823,34.5,'',9110),
(15355,9802,8824,32.3,'',9110),
(15355,9802,8826,2000000.0,'',9002),
(15355,9802,8827,0.0,'',9002),
(15356,9802,8821,34.2,'',9110),
(15356,9802,8822,-86.0,'',9110),
(15356,9802,8823,36.25,'',9110),
(15356,9802,8824,35.15,'',9110),
(15356,9802,8826,1968500.0,'',9003),
(15356,9802,8827,0.0,'',9003),
(15357,9802,8821,34.0,'',9110),
(15357,9802,8822,-101.3,'',9110),
(15357,9802,8823,36.11,'',9110),
(15357,9802,8824,34.39,'',9110),
(15357,9802,8826,656166.667,'',9003),
(15357,9802,8827,3280833.333,'',9003),
(15358,9802,8821,31.4,'',9110),
(15358,9802,8822,-98.3,'',9110),
(15358,9802,8823,33.58,'',9110),
(15358,9802,8824,32.08,'',9110),
(15358,9802,8826,1968500.0,'',9003),
(15358,9802,8827,6561666.667,'',9003),
(15359,9802,8821,29.4,'',9110),
(15359,9802,8822,-100.2,'',9110),
(15359,9802,8823,31.53,'',9110),
(15359,9802,8824,30.07,'',9110),
(15359,9802,8826,2296583.333,'',9003),
(15359,9802,8827,9842500.0,'',9003),
(15360,9802,8821,27.5,'',9110),
(15360,9802,8822,-99.0,'',9110),
(15360,9802,8823,30.17,'',9110),
(15360,9802,8824,28.23,'',9110),
(15360,9802,8826,1968500.0,'',9003),
(15360,9802,8827,1.3123333333E7,'',9003),
(15361,9802,8821,25.4,'',9110),
(15361,9802,8822,-98.3,'',9110),
(15361,9802,8823,27.5,'',9110),
(15361,9802,8824,26.1,'',9110),
(15361,9802,8826,984250.0,'',9003),
(15361,9802,8827,1.6404166667E7,'',9003),
(15362,9802,8821,40.2,'',9110),
(15362,9802,8822,-111.3,'',9110),
(15362,9802,8823,41.47,'',9110),
(15362,9802,8824,40.43,'',9110),
(15362,9802,8826,1640419.948,'',9002),
(15362,9802,8827,3280839.895,'',9002),
(15363,9802,8821,38.2,'',9110),
(15363,9802,8822,-111.3,'',9110),
(15363,9802,8823,40.39,'',9110),
(15363,9802,8824,39.01,'',9110),
(15363,9802,8826,1640419.948,'',9002),
(15363,9802,8827,6561679.79,'',9002),
(15364,9802,8821,36.4,'',9110),
(15364,9802,8822,-111.3,'',9110),
(15364,9802,8823,38.21,'',9110),
(15364,9802,8824,37.13,'',9110),
(15364,9802,8826,1640419.948,'',9002),
(15364,9802,8827,9842519.685,'',9002),
(15365,9802,8821,37.4,'',9110),
(15365,9802,8822,-78.3,'',9110),
(15365,9802,8823,39.12,'',9110),
(15365,9802,8824,38.02,'',9110),
(15365,9802,8826,1.1482916667E7,'',9003),
(15365,9802,8827,6561666.667,'',9003),
(15366,9802,8821,36.2,'',9110),
(15366,9802,8822,-78.3,'',9110),
(15366,9802,8823,37.58,'',9110),
(15366,9802,8824,36.46,'',9110),
(15366,9802,8826,1.1482916667E7,'',9003),
(15366,9802,8827,3280833.333,'',9003),
(15367,9802,8821,47.0,'',9110),
(15367,9802,8822,-120.5,'',9110),
(15367,9802,8823,48.44,'',9110),
(15367,9802,8824,47.3,'',9110),
(15367,9802,8826,1640416.667,'',9003),
(15367,9802,8827,0.0,'',9003),
(15368,9802,8821,45.2,'',9110),
(15368,9802,8822,-120.3,'',9110),
(15368,9802,8823,47.2,'',9110),
(15368,9802,8824,45.5,'',9110),
(15368,9802,8826,1640416.667,'',9003),
(15368,9802,8827,0.0,'',9003),
(15369,9802,8821,45.1,'',9110),
(15369,9802,8822,-90.0,'',9110),
(15369,9802,8823,46.46,'',9110),
(15369,9802,8824,45.34,'',9110),
(15369,9802,8826,1968500.0,'',9003),
(15369,9802,8827,0.0,'',9003),
(15370,9802,8821,43.5,'',9110),
(15370,9802,8822,-90.0,'',9110),
(15370,9802,8823,45.3,'',9110),
(15370,9802,8824,44.15,'',9110),
(15370,9802,8826,1968500.0,'',9003),
(15370,9802,8827,0.0,'',9003),
(15371,9802,8821,42.0,'',9110),
(15371,9802,8822,-90.0,'',9110),
(15371,9802,8823,44.04,'',9110),
(15371,9802,8824,42.44,'',9110),
(15371,9802,8826,1968500.0,'',9003),
(15371,9802,8827,0.0,'',9003),
(15372,9807,8801,37.3,'',9110),
(15372,9807,8802,-85.4,'',9110),
(15372,9807,8805,0.999966667,'',9201),
(15372,9807,8806,328083.333,'',9003),
(15372,9807,8807,820208.333,'',9003),
(15373,9807,8801,37.3,'',9110),
(15373,9807,8802,-87.05,'',9110),
(15373,9807,8805,0.999966667,'',9201),
(15373,9807,8806,2952750.0,'',9003),
(15373,9807,8807,820208.333,'',9003),
(15374,9802,8821,41.45,'',9110),
(15374,9802,8822,-120.3,'',9110),
(15374,9802,8823,43.0,'',9110),
(15374,9802,8824,45.3,'',9110),
(15374,9802,8826,1312335.958,'',9002),
(15374,9802,8827,0.0,'',9002),
(15375,9802,8821,36.2,'',9110),
(15375,9802,8822,-85.45,'',9110),
(15375,9802,8823,37.05,'',9110),
(15375,9802,8824,38.4,'',9110),
(15375,9802,8826,4921250.0,'',9003),
(15375,9802,8827,3280833.333,'',9003),
(15376,9801,8801,-14.16,'',9110),
(15376,9801,8802,-170.0,'',9110),
(15376,9801,8805,1.0,'',9201),
(15376,9801,8806,500000.0,'',9003),
(15376,9801,8807,312234.65,'',9003),
(15377,9802,8821,41.3,'',9110),
(15377,9802,8822,-93.3,'',9110),
(15377,9802,8823,43.16,'',9110),
(15377,9802,8824,42.04,'',9110),
(15377,9802,8826,4921250.0,'',9003),
(15377,9802,8827,3280833.3333,'',9003),
(15378,9802,8821,40.0,'',9110),
(15378,9802,8822,-93.3,'',9110),
(15378,9802,8823,41.47,'',9110),
(15378,9802,8824,40.37,'',9110),
(15378,9802,8826,1640416.6667,'',9003),
(15378,9802,8827,0.0,'',9003),
(15379,9802,8821,38.2,'',9110),
(15379,9802,8822,-98.0,'',9110),
(15379,9802,8823,39.47,'',9110),
(15379,9802,8824,38.43,'',9110),
(15379,9802,8826,1312333.3333,'',9003),
(15379,9802,8827,0.0,'',9003),
(15380,9802,8821,36.4,'',9110),
(15380,9802,8822,-98.3,'',9110),
(15380,9802,8823,38.34,'',9110),
(15380,9802,8824,37.16,'',9110),
(15380,9802,8826,1312333.3333,'',9003),
(15380,9802,8827,1312333.3333,'',9003),
(15381,9807,8801,34.45,'',9110),
(15381,9807,8802,-115.35,'',9110),
(15381,9807,8805,0.9999,'',9201),
(15381,9807,8806,656166.6667,'',9003),
(15381,9807,8807,2.62466666667E7,'',9003),
(15382,9807,8801,34.45,'',9110),
(15382,9807,8802,-116.4,'',9110),
(15382,9807,8805,0.9999,'',9201),
(15382,9807,8806,1640416.6667,'',9003),
(15382,9807,8807,1.9685E7,'',9003),
(15383,9807,8801,34.45,'',9110),
(15383,9807,8802,-118.35,'',9110),
(15383,9807,8805,0.9999,'',9201),
(15383,9807,8806,2624666.6667,'',9003),
(15383,9807,8807,1.31233333333E7,'',9003),
(15384,9807,8801,38.5,'',9110),
(15384,9807,8802,-74.3,'',9110),
(15384,9807,8805,0.9999,'',9201),
(15384,9807,8806,492125.0,'',9003),
(15384,9807,8807,0.0,'',9003),
(15385,9802,8821,34.2,'',9110),
(15385,9802,8822,-92.0,'',9110),
(15385,9802,8823,36.14,'',9110),
(15385,9802,8824,34.56,'',9110),
(15385,9802,8826,1312333.3333,'',9003),
(15385,9802,8827,0.0,'',9003),
(15386,9802,8821,32.4,'',9110),
(15386,9802,8822,-92.0,'',9110),
(15386,9802,8823,34.46,'',9110),
(15386,9802,8824,33.18,'',9110),
(15386,9802,8826,1312333.3333,'',9003),
(15386,9802,8827,1312333.3333,'',9003),
(15387,9807,8801,36.4,'',9110),
(15387,9807,8802,-88.2,'',9110),
(15387,9807,8805,0.999975,'',9201),
(15387,9807,8806,984250.0,'',9003),
(15387,9807,8807,0.0,'',9003),
(15388,9807,8801,36.4,'',9110),
(15388,9807,8802,-90.1,'',9110),
(15388,9807,8805,0.999941177,'',9201),
(15388,9807,8806,2296583.3333,'',9003),
(15388,9807,8807,0.0,'',9003),
(15389,9807,8801,42.3,'',9110),
(15389,9807,8802,-71.4,'',9110),
(15389,9807,8805,0.999966667,'',9201),
(15389,9807,8806,984250.0,'',9003),
(15389,9807,8807,0.0,'',9003),
(15390,9807,8801,41.05,'',9110),
(15390,9807,8802,-71.3,'',9110),
(15390,9807,8805,0.99999375,'',9201),
(15390,9807,8806,328083.3333,'',9003),
(15390,9807,8807,0.0,'',9003),
(15391,9802,8821,30.3,'',9110),
(15391,9802,8822,-92.3,'',9110),
(15391,9802,8823,32.4,'',9110),
(15391,9802,8824,31.1,'',9110),
(15391,9802,8826,3280833.3333,'',9003),
(15391,9802,8827,0.0,'',9003),
(15392,9802,8821,28.3,'',9110),
(15392,9802,8822,-91.2,'',9110),
(15392,9802,8823,30.42,'',9110),
(15392,9802,8824,29.18,'',9110),
(15392,9802,8826,3280833.3333,'',9003),
(15392,9802,8827,0.0,'',9003),
(15393,9802,8821,25.3,'',9110),
(15393,9802,8822,-91.2,'',9110),
(15393,9802,8823,27.5,'',9110),
(15393,9802,8824,26.1,'',9110),
(15393,9802,8826,3280833.3333,'',9003),
(15393,9802,8827,0.0,'',9003),
(15394,9802,8821,43.5,'',9110),
(15394,9802,8822,-100.0,'',9110),
(15394,9802,8823,45.41,'',9110),
(15394,9802,8824,44.25,'',9110),
(15394,9802,8826,1968500.0,'',9003),
(15394,9802,8827,0.0,'',9003),
(15395,9802,8821,42.2,'',9110),
(15395,9802,8822,-100.2,'',9110),
(15395,9802,8823,44.24,'',9110),
(15395,9802,8824,42.5,'',9110),
(15395,9802,8826,1968500.0,'',9003),
(15395,9802,8827,0.0,'',9003),
(15397,9822,8821,45.568977,'',9102),
(15397,9822,8822,-84.455955,'',9102),
(15397,9822,8823,42.122774,'',9102),
(15397,9822,8824,49.01518,'',9102),
(15397,9822,8826,1000000.0,'',9001),
(15397,9822,8827,1000000.0,'',9001),
(15398,9822,8821,45.568977,'',9102),
(15398,9822,8822,-83.248627,'',9102),
(15398,9822,8823,42.122774,'',9102),
(15398,9822,8824,49.01518,'',9102),
(15398,9822,8826,1000000.0,'',9001),
(15398,9822,8827,1000000.0,'',9001),
(15399,9832,8801,9.324815,'',9110),
(15399,9832,8802,138.100748,'',9110),
(15399,9832,8806,40000.0,'',9001),
(15399,9832,8807,60000.0,'',9001),
(15400,9831,8801,13.282087887,'',9110),
(15400,9831,8802,144.445550254,'',9110),
(15400,9831,8806,50000.0,'',9001),
(15400,9831,8807,50000.0,'',9001),
(15596,9618,8601,7.94,'',9104),
(15596,9618,8602,-13.97,'',9104),
(15596,9618,8604,26.9,'',9001),
(15597,9618,8601,8.1,'',9104),
(15597,9618,8602,-13.81,'',9104),
(15597,9618,8604,27.2,'',9001),
(15598,9618,8601,8.15,'',9104),
(15598,9618,8602,-13.95,'',9104),
(15598,9618,8604,28.4,'',9001),
(15599,9618,8601,8.37,'',9104),
(15599,9618,8602,-13.65,'',9104),
(15599,9618,8604,29.0,'',9001),
(15600,9618,8601,8.44,'',9104),
(15600,9618,8602,-13.87,'',9104),
(15600,9618,8604,30.9,'',9001),
(15601,9618,8601,8.61,'',9104),
(15601,9618,8602,-14.08,'',9104),
(15601,9618,8604,30.7,'',9001),
(15602,9618,8601,8.73,'',9104),
(15602,9618,8602,-14.3,'',9104),
(15602,9618,8604,30.9,'',9001),
(15603,9618,8601,8.63,'',9104),
(15603,9618,8602,-13.49,'',9104),
(15603,9618,8604,30.9,'',9001),
(15604,9618,8601,8.71,'',9104),
(15604,9618,8602,-13.73,'',9104),
(15604,9618,8604,31.6,'',9001),
(15605,9618,8601,8.84,'',9104),
(15605,9618,8602,-14.03,'',9104),
(15605,9618,8604,31.2,'',9001),
(15606,9618,8601,8.98,'',9104),
(15606,9618,8602,-14.33,'',9104),
(15606,9618,8604,32.5,'',9001),
(15607,9618,8601,9.1,'',9104),
(15607,9618,8602,-14.56,'',9104),
(15607,9618,8604,32.6,'',9001),
(15608,9618,8601,8.79,'',9104),
(15608,9618,8602,-13.0,'',9104),
(15608,9618,8604,33.3,'',9001),
(15609,9618,8601,8.84,'',9104),
(15609,9618,8602,-13.31,'',9104),
(15609,9618,8604,31.4,'',9001),
(15610,9618,8601,8.98,'',9104),
(15610,9618,8602,-13.59,'',9104),
(15610,9618,8604,30.9,'',9001),
(15611,9618,8601,9.1,'',9104),
(15611,9618,8602,-13.91,'',9104),
(15611,9618,8604,29.3,'',9001),
(15612,9618,8601,9.17,'',9104),
(15612,9618,8602,-14.27,'',9104),
(15612,9618,8604,31.3,'',9001),
(15613,9618,8601,9.23,'',9104),
(15613,9618,8602,-14.52,'',9104),
(15613,9618,8604,31.4,'',9001),
(15614,9618,8601,8.9,'',9104),
(15614,9618,8602,-12.68,'',9104),
(15614,9618,8604,34.4,'',9001),
(15615,9618,8601,8.99,'',9104),
(15615,9618,8602,-12.8,'',9104),
(15615,9618,8604,34.2,'',9001),
(15616,9618,8601,9.0,'',9104),
(15616,9618,8602,-13.07,'',9104),
(15616,9618,8604,31.7,'',9001),
(15617,9618,8601,9.21,'',9104),
(15617,9618,8602,-13.51,'',9104),
(15617,9618,8604,27.5,'',9001),
(15618,9618,8601,9.33,'',9104),
(15618,9618,8602,-13.66,'',9104),
(15618,9618,8604,23.8,'',9001),
(15619,9618,8601,9.25,'',9104),
(15619,9618,8602,-12.72,'',9104),
(15619,9618,8604,34.2,'',9001),
(15620,9618,8601,9.39,'',9104),
(15620,9618,8602,-12.91,'',9104),
(15620,9618,8604,31.8,'',9001),
(15621,9618,8601,9.55,'',9104),
(15621,9618,8602,-12.63,'',9104),
(15621,9618,8604,35.6,'',9001),
(15622,9618,8601,9.62,'',9104),
(15622,9618,8602,-12.82,'',9104),
(15622,9618,8604,34.7,'',9001),
(15623,9618,8601,9.81,'',9104),
(15623,9618,8602,-12.29,'',9104),
(15623,9618,8604,36.6,'',9001),
(15624,9618,8601,9.81,'',9104),
(15624,9618,8602,-12.45,'',9104),
(15624,9618,8604,37.5,'',9001),
(15625,9618,8601,9.92,'',9104),
(15625,9618,8602,-12.79,'',9104),
(15625,9618,8604,38.3,'',9001),
(15626,9618,8601,9.91,'',9104),
(15626,9618,8602,-12.21,'',9104),
(15626,9618,8604,36.6,'',9001),
(15627,9618,8601,10.08,'',9104),
(15627,9618,8602,-12.35,'',9104),
(15627,9618,8604,39.0,'',9001),
(15628,9618,8601,10.19,'',9104),
(15628,9618,8602,-12.74,'',9104),
(15628,9618,8604,40.3,'',9001),
(15629,9618,8601,10.29,'',9104),
(15629,9618,8602,-12.13,'',9104),
(15629,9618,8604,38.5,'',9001),
(15630,9618,8601,10.33,'',9104),
(15630,9618,8602,-12.27,'',9104),
(15630,9618,8604,40.1,'',9001),
(15631,9618,8601,10.45,'',9104),
(15631,9618,8602,-12.61,'',9104),
(15631,9618,8604,41.7,'',9001),
(15632,9618,8601,10.54,'',9104),
(15632,9618,8602,-11.96,'',9104),
(15632,9618,8604,39.1,'',9001),
(15633,9618,8601,10.65,'',9104),
(15633,9618,8602,-12.27,'',9104),
(15633,9618,8604,41.7,'',9001),
(15634,9618,8601,10.67,'',9104),
(15634,9618,8602,-12.5,'',9104),
(15634,9618,8604,41.1,'',9001),
(15635,9618,8601,10.67,'',9104),
(15635,9618,8602,-10.86,'',9104),
(15635,9618,8604,38.5,'',9001),
(15636,9618,8601,10.68,'',9104),
(15636,9618,8602,-10.97,'',9104),
(15636,9618,8604,36.0,'',9001),
(15637,9618,8601,10.8,'',9104),
(15637,9618,8602,-11.53,'',9104),
(15637,9618,8604,39.7,'',9001),
(15638,9618,8601,10.8,'',9104),
(15638,9618,8602,-11.73,'',9104),
(15638,9618,8604,40.9,'',9001),
(15639,9618,8601,10.92,'',9104),
(15639,9618,8602,-12.16,'',9104),
(15639,9618,8604,42.3,'',9001),
(15640,9618,8601,11.0,'',9104),
(15640,9618,8602,-12.25,'',9104),
(15640,9618,8604,41.2,'',9001),
(15641,9618,8601,10.83,'',9104),
(15641,9618,8602,-10.77,'',9104),
(15641,9618,8604,36.2,'',9001),
(15642,9618,8601,10.95,'',9104),
(15642,9618,8602,-11.0,'',9104),
(15642,9618,8604,38.7,'',9001),
(15643,9618,8601,10.97,'',9104),
(15643,9618,8602,-11.34,'',9104),
(15643,9618,8604,40.8,'',9001),
(15644,9618,8601,11.04,'',9104),
(15644,9618,8602,-11.69,'',9104),
(15644,9618,8604,43.3,'',9001),
(15645,9618,8601,11.17,'',9104),
(15645,9618,8602,-12.05,'',9104),
(15645,9618,8604,42.6,'',9001),
(15646,9618,8601,11.11,'',9104),
(15646,9618,8602,-10.59,'',9104),
(15646,9618,8604,37.3,'',9001),
(15647,9618,8601,11.16,'',9104),
(15647,9618,8602,-10.97,'',9104),
(15647,9618,8604,40.3,'',9001),
(15648,9618,8601,11.29,'',9104),
(15648,9618,8602,-11.23,'',9104),
(15648,9618,8604,42.4,'',9001),
(15649,9618,8601,11.36,'',9104),
(15649,9618,8602,-11.59,'',9104),
(15649,9618,8604,42.5,'',9001),
(15650,9618,8601,11.44,'',9104),
(15650,9618,8602,-11.88,'',9104),
(15650,9618,8604,40.3,'',9001),
(15651,9618,8601,11.27,'',9104),
(15651,9618,8602,-9.31,'',9104),
(15651,9618,8604,30.9,'',9001),
(15652,9618,8601,11.33,'',9104),
(15652,9618,8602,-9.52,'',9104),
(15652,9618,8604,33.8,'',9001),
(15653,9618,8601,11.38,'',9104),
(15653,9618,8602,-9.86,'',9104),
(15653,9618,8604,34.9,'',9001),
(15654,9618,8601,11.41,'',9104),
(15654,9618,8602,-10.14,'',9104),
(15654,9618,8604,35.7,'',9001),
(15655,9618,8601,11.39,'',9104),
(15655,9618,8602,-10.52,'',9104),
(15655,9618,8604,37.5,'',9001),
(15656,9618,8601,11.49,'',9104),
(15656,9618,8602,-10.83,'',9104),
(15656,9618,8604,39.3,'',9001),
(15657,9618,8601,11.58,'',9104),
(15657,9618,8602,-11.21,'',9104),
(15657,9618,8604,41.7,'',9001),
(15658,9618,8601,11.65,'',9104),
(15658,9618,8602,-11.53,'',9104),
(15658,9618,8604,38.5,'',9001),
(15659,9618,8601,11.72,'',9104),
(15659,9618,8602,-11.8,'',9104),
(15659,9618,8604,34.5,'',9001),
(15660,9618,8601,11.44,'',9104),
(15660,9618,8602,-9.21,'',9104),
(15660,9618,8604,32.7,'',9001),
(15661,9618,8601,11.47,'',9104),
(15661,9618,8602,-9.52,'',9104),
(15661,9618,8604,35.2,'',9001),
(15662,9618,8601,11.55,'',9104),
(15662,9618,8602,-9.8,'',9104),
(15662,9618,8604,35.4,'',9001),
(15663,9618,8601,11.61,'',9104),
(15663,9618,8602,-10.12,'',9104),
(15663,9618,8604,35.9,'',9001),
(15664,9618,8601,11.66,'',9104),
(15664,9618,8602,-10.47,'',9104),
(15664,9618,8604,37.0,'',9001),
(15665,9618,8601,11.78,'',9104),
(15665,9618,8602,-10.79,'',9104),
(15665,9618,8604,39.8,'',9001),
(15666,9618,8601,11.85,'',9104),
(15666,9618,8602,-11.13,'',9104),
(15666,9618,8604,39.9,'',9001),
(15667,9618,8601,11.9,'',9104),
(15667,9618,8602,-11.47,'',9104),
(15667,9618,8604,36.9,'',9001),
(15668,9618,8601,11.91,'',9104),
(15668,9618,8602,-11.69,'',9104),
(15668,9618,8604,33.7,'',9001),
(15669,9618,8601,11.65,'',9104),
(15669,9618,8602,-8.59,'',9104),
(15669,9618,8604,29.7,'',9001),
(15670,9618,8601,11.68,'',9104),
(15670,9618,8602,-8.8,'',9104),
(15670,9618,8604,30.5,'',9001),
(15671,9618,8601,11.73,'',9104),
(15671,9618,8602,-9.04,'',9104),
(15671,9618,8604,30.9,'',9001),
(15672,9618,8601,11.72,'',9104),
(15672,9618,8602,-9.48,'',9104),
(15672,9618,8604,35.1,'',9001),
(15673,9618,8601,11.81,'',9104),
(15673,9618,8602,9.74,'',9104),
(15673,9618,8604,35.8,'',9001),
(15674,9618,8601,11.88,'',9104),
(15674,9618,8602,-10.1,'',9104),
(15674,9618,8604,37.1,'',9001),
(15675,9618,8601,11.91,'',9104),
(15675,9618,8602,-10.35,'',9104),
(15675,9618,8604,37.9,'',9001),
(15676,9618,8601,11.9,'',9104),
(15676,9618,8602,-10.7,'',9104),
(15676,9618,8604,39.3,'',9001),
(15677,9618,8601,12.02,'',9104),
(15677,9618,8602,-11.09,'',9104),
(15677,9618,8604,38.2,'',9001),
(15678,9618,8601,11.87,'',9104),
(15678,9618,8602,-8.23,'',9104),
(15678,9618,8604,29.7,'',9001),
(15679,9618,8601,11.84,'',9104),
(15679,9618,8602,-8.44,'',9104),
(15679,9618,8604,30.6,'',9001),
(15680,9618,8601,11.94,'',9104),
(15680,9618,8602,-8.71,'',9104),
(15680,9618,8604,30.2,'',9001),
(15681,9618,8601,11.99,'',9104),
(15681,9618,8602,-9.02,'',9104),
(15681,9618,8604,30.9,'',9001),
(15682,9618,8601,12.05,'',9104),
(15682,9618,8602,-9.36,'',9104),
(15682,9618,8604,35.0,'',9001),
(15683,9618,8601,12.1,'',9104),
(15683,9618,8602,-9.64,'',9104),
(15683,9618,8604,35.5,'',9001),
(15684,9618,8601,12.1,'',9104),
(15684,9618,8602,-10.08,'',9104),
(15684,9618,8604,37.3,'',9001),
(15685,9618,8601,12.07,'',9104),
(15685,9618,8602,-10.25,'',9104),
(15685,9618,8604,37.3,'',9001),
(15686,9618,8601,12.0,'',9104),
(15686,9618,8602,-8.15,'',9104),
(15686,9618,8604,32.1,'',9001),
(15687,9618,8601,12.06,'',9104),
(15687,9618,8602,-8.38,'',9104),
(15687,9618,8604,31.0,'',9001),
(15688,9618,8601,12.17,'',9104),
(15688,9618,8602,-8.69,'',9104),
(15688,9618,8604,30.3,'',9001),
(15689,9618,8601,12.23,'',9104),
(15689,9618,8602,-8.99,'',9104),
(15689,9618,8604,31.7,'',9001),
(15690,9618,8601,12.21,'',9104),
(15690,9618,8602,-9.21,'',9104),
(15690,9618,8604,34.3,'',9001),
(15691,9618,8601,12.28,'',9104),
(15691,9618,8602,-9.6,'',9104),
(15691,9618,8604,33.3,'',9001),
(15692,9618,8601,12.28,'',9104),
(15692,9618,8602,-8.25,'',9104),
(15692,9618,8604,31.0,'',9001),
(15693,9618,8601,12.37,'',9104),
(15693,9618,8602,-8.55,'',9104),
(15693,9618,8604,29.1,'',9001),
(15694,9618,8601,12.53,'',9104),
(15694,9618,8602,-8.21,'',9104),
(15694,9618,8604,31.0,'',9001),
(15695,9618,8601,12.57,'',9104),
(15695,9618,8602,-8.4,'',9104),
(15695,9618,8604,28.4,'',9001),
(15696,9618,8601,12.71,'',9104),
(15696,9618,8602,-8.17,'',9104),
(15696,9618,8604,29.9,'',9001),
(15697,9618,8601,7.92,'',9104),
(15697,9618,8602,-13.88,'',9104),
(15697,9618,8604,26.1,'',9001),
(15698,9606,8605,-1.0E-4,'',9001),
(15698,9606,8606,8.0E-4,'',9001),
(15698,9606,8607,0.0058,'',9001),
(15698,9606,8608,0.0,'',9104),
(15698,9606,8609,0.0,'',9104),
(15698,9606,8610,0.0,'',9104),
(15698,9606,8611,-4.0E-4,'',9202),
(15699,9603,8605,-2.0,'',9001),
(15699,9603,8606,124.7,'',9001),
(15699,9603,8607,196.0,'',9001),
(15700,9603,8605,283.8,'',9001),
(15700,9603,8606,735.9,'',9001),
(15700,9603,8607,261.1,'',9001),
(15701,9603,8605,275.57,'',9001),
(15701,9603,8606,676.78,'',9001),
(15701,9603,8607,229.6,'',9001),
(15702,9603,8605,278.9,'',9001),
(15702,9603,8606,684.39,'',9001),
(15702,9603,8607,226.05,'',9001),
(15703,9603,8605,271.905,'',9001),
(15703,9603,8606,669.593,'',9001),
(15703,9603,8607,231.495,'',9001),
(15704,9606,8605,230.25,'',9001),
(15704,9606,8606,632.76,'',9001),
(15704,9606,8607,161.03,'',9001),
(15704,9606,8608,-1.114,'',9104),
(15704,9606,8609,1.115,'',9104),
(15704,9606,8610,1.212,'',9104),
(15704,9606,8611,12.584,'',9202),
(15705,9606,8605,-83.13,'',9001),
(15705,9606,8606,-104.95,'',9001),
(15705,9606,8607,114.63,'',9001),
(15705,9606,8608,0.0,'',9104),
(15705,9606,8609,0.0,'',9104),
(15705,9606,8610,0.554,'',9104),
(15705,9606,8611,0.0,'',9202),
(15706,9603,8605,-93.6,'',9001),
(15706,9603,8606,-83.7,'',9001),
(15706,9603,8607,113.8,'',9001),
(15707,9603,8605,-118.996,'',9001),
(15707,9603,8606,-111.177,'',9001),
(15707,9603,8607,-198.687,'',9001),
(15708,9607,8605,-127.62,'',9001),
(15708,9607,8606,-67.24,'',9001),
(15708,9607,8607,-47.04,'',9001),
(15708,9607,8608,3.068,'',9104),
(15708,9607,8609,-4.903,'',9104),
(15708,9607,8610,-1.578,'',9104),
(15708,9607,8611,-1.06,'',9202),
(15709,9603,8605,124.5,'',9001),
(15709,9603,8606,-63.5,'',9001),
(15709,9603,8607,-281.0,'',9001),
(15710,9603,8605,-160.0,'',9001),
(15710,9603,8606,315.0,'',9001),
(15710,9603,8607,-142.0,'',9001),
(15711,9603,8605,-158.0,'',9001),
(15711,9603,8606,309.0,'',9001),
(15711,9603,8607,-147.0,'',9001),
(15712,9603,8605,-161.0,'',9001),
(15712,9603,8606,310.0,'',9001),
(15712,9603,8607,-145.0,'',9001),
(15713,9603,8605,-133.0,'',9001),
(15713,9603,8606,-321.0,'',9001),
(15713,9603,8607,50.0,'',9001),
(15714,9607,8605,-806.413,'',9001),
(15714,9607,8606,-263.5,'',9001),
(15714,9607,8607,-622.671,'',9001),
(15714,9607,8608,6.018583E-5,'',9101),
(15714,9607,8609,-1.450001E-5,'',9101),
(15714,9607,8610,-1.892455E-4,'',9101),
(15714,9607,8611,-20.81616,'',9202),
(15715,9607,8605,-806.413,'',9001),
(15715,9607,8606,-263.5,'',9001),
(15715,9607,8607,-622.671,'',9001),
(15715,9607,8608,6.018583E-5,'',9101),
(15715,9607,8609,-1.450001E-5,'',9101),
(15715,9607,8610,-1.892455E-4,'',9101),
(15715,9607,8611,-20.81616,'',9202),
(15716,9607,8605,100.783,'',9001),
(15716,9607,8606,187.382,'',9001),
(15716,9607,8607,-47.0,'',9001),
(15716,9607,8608,-4.471839E-5,'',9101),
(15716,9607,8609,1.175093E-5,'',9101),
(15716,9607,8610,-4.027967E-5,'',9101),
(15716,9607,8611,-13.56561,'',9202),
(15717,9607,8605,100.783,'',9001),
(15717,9607,8606,187.382,'',9001),
(15717,9607,8607,-47.0,'',9001),
(15717,9607,8608,-4.471839E-5,'',9101),
(15717,9607,8609,1.175093E-5,'',9101),
(15717,9607,8610,-4.027967E-5,'',9101),
(15717,9607,8611,-13.56561,'',9202),
(15718,9607,8605,336.026,'',9001),
(15718,9607,8606,348.565,'',9001),
(15718,9607,8607,252.978,'',9001),
(15718,9607,8608,-8.358813E-5,'',9101),
(15718,9607,8609,-3.057474E-5,'',9101),
(15718,9607,8610,7.573031E-6,'',9101),
(15718,9607,8611,-5.771909,'',9202),
(15719,9607,8605,336.026,'',9001),
(15719,9607,8606,348.565,'',9001),
(15719,9607,8607,252.978,'',9001),
(15719,9607,8608,-8.358813E-5,'',9101),
(15719,9607,8609,-3.057474E-5,'',9101),
(15719,9607,8610,7.573031E-6,'',9101),
(15719,9607,8611,-5.771909,'',9202),
(15720,9607,8605,963.273,'',9001),
(15720,9607,8606,486.386,'',9001),
(15720,9607,8607,190.997,'',9001),
(15720,9607,8608,-7.992171E-5,'',9101),
(15720,9607,8609,-8.090696E-6,'',9101),
(15720,9607,8610,1.051699E-4,'',9101),
(15720,9607,8611,-13.89914,'',9202),
(15721,9607,8605,963.273,'',9001),
(15721,9607,8606,486.386,'',9001),
(15721,9607,8607,190.997,'',9001),
(15721,9607,8608,-7.992171E-5,'',9101),
(15721,9607,8609,-8.090696E-6,'',9101),
(15721,9607,8610,1.051699E-4,'',9101),
(15721,9607,8611,-13.89914,'',9202),
(15722,9607,8605,-90.29,'',9001),
(15722,9607,8606,247.559,'',9001),
(15722,9607,8607,-21.989,'',9001),
(15722,9607,8608,-4.216369E-5,'',9101),
(15722,9607,8609,-2.030416E-5,'',9101),
(15722,9607,8610,-6.209623E-5,'',9101),
(15722,9607,8611,2.181658,'',9202),
(15723,9607,8605,-90.29,'',9001),
(15723,9607,8606,247.559,'',9001),
(15723,9607,8607,-21.989,'',9001),
(15723,9607,8608,-4.216369E-5,'',9101),
(15723,9607,8609,-2.030416E-5,'',9101),
(15723,9607,8610,-6.209623E-5,'',9101),
(15723,9607,8611,2.181658,'',9202),
(15724,9607,8605,-0.562,'',9001),
(15724,9607,8606,244.299,'',9001),
(15724,9607,8607,-456.938,'',9001),
(15724,9607,8608,3.329153E-5,'',9101),
(15724,9607,8609,-4.001009E-5,'',9101),
(15724,9607,8610,-4.507206E-5,'',9101),
(15724,9607,8611,3.74656,'',9202),
(15725,9607,8605,-0.562,'',9001),
(15725,9607,8606,244.299,'',9001),
(15725,9607,8607,-456.938,'',9001),
(15725,9607,8608,3.329153E-5,'',9101),
(15725,9607,8609,-4.001009E-5,'',9101),
(15725,9607,8610,-4.507206E-5,'',9101),
(15725,9607,8611,3.74656,'',9202),
(15726,9607,8605,-305.356,'',9001),
(15726,9607,8606,222.004,'',9001),
(15726,9607,8607,-30.023,'',9001),
(15726,9607,8608,-4.698084E-5,'',9101),
(15726,9607,8609,5.003123E-6,'',9101),
(15726,9607,8610,-9.578655E-5,'',9101),
(15726,9607,8611,6.325747,'',9202),
(15727,9607,8605,-305.356,'',9001),
(15727,9607,8606,222.004,'',9001),
(15727,9607,8607,-30.023,'',9001),
(15727,9607,8608,-4.698084E-5,'',9101),
(15727,9607,8609,5.003123E-6,'',9101),
(15727,9607,8610,-9.578655E-5,'',9101),
(15727,9607,8611,6.325747,'',9202),
(15728,9607,8605,221.899,'',9001),
(15728,9607,8606,274.136,'',9001),
(15728,9607,8607,-397.554,'',9001),
(15728,9607,8608,1.361573E-5,'',9101),
(15728,9607,8609,-2.174431E-6,'',9101),
(15728,9607,8610,-1.36241E-5,'',9101),
(15728,9607,8611,-2.199943,'',9202),
(15729,9607,8605,221.899,'',9001),
(15729,9607,8606,274.136,'',9001),
(15729,9607,8607,-397.554,'',9001),
(15729,9607,8608,1.361573E-5,'',9101),
(15729,9607,8609,-2.174431E-6,'',9101),
(15729,9607,8610,-1.36241E-5,'',9101),
(15729,9607,8611,-2.199943,'',9202),
(15730,9636,8605,300.449,'',9001),
(15730,9636,8606,293.757,'',9001),
(15730,9636,8607,-317.306,'',9001),
(15730,9636,8608,6.018581E-5,'',9101),
(15730,9636,8609,-1.450002E-5,'',9101),
(15730,9636,8610,-1.892455E-4,'',9101),
(15730,9636,8611,-20.81615,'',9202),
(15730,9636,8617,1891881.173,'',9001),
(15730,9636,8618,-5961263.267,'',9001),
(15730,9636,8667,1248403.057,'',9001),
(15731,9636,8605,308.833,'',9001),
(15731,9636,8606,282.519,'',9001),
(15731,9636,8607,-314.571,'',9001),
(15731,9636,8608,-4.471845E-5,'',9101),
(15731,9636,8609,1.175087E-5,'',9101),
(15731,9636,8610,-4.027981E-5,'',9101),
(15731,9636,8611,-13.56561,'',9202),
(15731,9636,8617,1625036.59,'',9001),
(15731,9636,8618,-6054644.061,'',9001),
(15731,9636,8667,1172969.151,'',9001),
(15732,9636,8605,311.118,'',9001),
(15732,9636,8606,289.167,'',9001),
(15732,9636,8607,-310.641,'',9001),
(15732,9636,8608,-8.358815E-5,'',9101),
(15732,9636,8609,-3.057474E-5,'',9101),
(15732,9636,8610,7.573043E-6,'',9101),
(15732,9636,8611,-5.771882,'',9202),
(15732,9636,8617,1555622.801,'',9001),
(15732,9636,8618,-6105353.313,'',9001),
(15732,9636,8667,991255.656,'',9001),
(15733,9636,8605,306.666,'',9001),
(15733,9636,8606,315.063,'',9001),
(15733,9636,8607,-318.837,'',9001),
(15733,9636,8608,-7.992173E-5,'',9101),
(15733,9636,8609,-8.090698E-6,'',9101),
(15733,9636,8610,1.051699E-4,'',9101),
(15733,9636,8611,-13.89912,'',9202),
(15733,9636,8617,1845222.398,'',9001),
(15733,9636,8618,-6058604.495,'',9001),
(15733,9636,8667,769132.398,'',9001),
(15734,9636,8605,307.871,'',9001),
(15734,9636,8606,305.803,'',9001),
(15734,9636,8607,-311.992,'',9001),
(15734,9636,8608,-4.216368E-5,'',9101),
(15734,9636,8609,-2.030416E-5,'',9101),
(15734,9636,8610,-6.209624E-5,'',9101),
(15734,9636,8611,2.181655,'',9202),
(15734,9636,8617,1594396.206,'',9001),
(15734,9636,8618,-6143812.398,'',9001),
(15734,9636,8667,648855.829,'',9001),
(15735,9636,8605,302.934,'',9001),
(15735,9636,8606,307.805,'',9001),
(15735,9636,8607,-312.121,'',9001),
(15735,9636,8608,3.329153E-5,'',9101),
(15735,9636,8609,-4.001009E-5,'',9101),
(15735,9636,8610,-4.507205E-5,'',9101),
(15735,9636,8611,3.746562,'',9202),
(15735,9636,8617,1558280.49,'',9001),
(15735,9636,8618,-6167355.092,'',9001),
(15735,9636,8667,491954.219,'',9001),
(15736,9636,8605,295.282,'',9001),
(15736,9636,8606,321.293,'',9001),
(15736,9636,8607,-311.001,'',9001),
(15736,9636,8608,-4.698084E-5,'',9101),
(15736,9636,8609,5.003127E-6,'',9101),
(15736,9636,8610,-9.578653E-5,'',9101),
(15736,9636,8611,6.325744,'',9202),
(15736,9636,8617,1564000.62,'',9001),
(15736,9636,8618,-6180004.879,'',9001),
(15736,9636,8667,243257.955,'',9001),
(15737,9636,8605,302.529,'',9001),
(15737,9636,8606,317.979,'',9001),
(15737,9636,8607,-319.08,'',9001),
(15737,9636,8608,1.361566E-5,'',9101),
(15737,9636,8609,-2.174456E-6,'',9101),
(15737,9636,8610,-1.362418E-5,'',9101),
(15737,9636,8611,-2.199976,'',9202),
(15737,9636,8617,1738580.767,'',9001),
(15737,9636,8618,-6120500.388,'',9001),
(15737,9636,8667,491473.306,'',9001),
(15738,9603,8605,0.0,'',9001),
(15738,9603,8606,0.0,'',9001),
(15738,9603,8607,0.0,'',9001),
(15739,9607,8605,565.2369,'',9001),
(15739,9607,8606,50.0087,'',9001),
(15739,9607,8607,465.658,'',9001),
(15739,9607,8608,1.9725,'',9109),
(15739,9607,8609,-1.7004,'',9109),
(15739,9607,8610,9.0677,'',9109),
(15739,9607,8611,4.0812,'',9202),
(15740,9636,8605,593.0297,'',9001),
(15740,9636,8606,26.0038,'',9001),
(15740,9636,8607,478.7534,'',9001),
(15740,9636,8608,1.9725,'',9109),
(15740,9636,8609,-1.7004,'',9109),
(15740,9636,8610,9.0677,'',9109),
(15740,9636,8611,4.0812,'',9202),
(15740,9636,8617,3903453.1482,'',9001),
(15740,9636,8618,368135.3134,'',9001),
(15740,9636,8667,5012970.3051,'',9001),
(15741,9603,8605,-187.5,'',9001),
(15741,9603,8606,14.1,'',9001),
(15741,9603,8607,237.6,'',9001),
(15742,9603,8605,-190.421,'',9001),
(15742,9603,8606,8.532,'',9001),
(15742,9603,8607,238.69,'',9001),
(15743,9606,8605,-83.58,'',9001),
(15743,9606,8606,-397.54,'',9001),
(15743,9606,8607,458.78,'',9001),
(15743,9606,8608,-17.595,'',9104),
(15743,9606,8609,-2.847,'',9104),
(15743,9606,8610,4.256,'',9104),
(15743,9606,8611,3.225,'',9202),
(15744,9666,8733,1.0,'',9208),
(15744,9666,8734,1.0,'',9209),
(15744,9666,8735,456781.0,'',9001),
(15744,9666,8736,5836723.0,'',9001),
(15744,9666,8737,0.99984,'',9201),
(15744,9666,8738,25.0,'',9001),
(15744,9666,8739,12.5,'',9001),
(15744,9666,8740,20.0,'',9102),
(15744,9666,8741,1.0,'',NULL),
(15744,9666,8742,1.0,'',NULL),
(15745,9603,8605,-123.02,'',9001),
(15745,9603,8606,-158.95,'',9001),
(15745,9603,8607,-168.47,'',9001),
(15746,9603,8605,0.0,'',9001),
(15746,9603,8606,-0.15,'',9001),
(15746,9603,8607,0.68,'',9001),
(15747,9621,8611,0.9997728332,'',9201),
(15747,9621,8614,315.0,'',9102),
(15747,9621,8621,611267.2865,'',9001),
(15747,9621,8622,3046565.8255,'',9001),
(15748,9607,8605,-106.8686,'',9001),
(15748,9607,8606,52.2978,'',9001),
(15748,9607,8607,-103.7239,'',9001),
(15748,9607,8608,-0.3366,'',9104),
(15748,9607,8609,0.457,'',9104),
(15748,9607,8610,-1.8422,'',9104),
(15748,9607,8611,1.2747,'',9202),
(15749,9607,8605,-106.8686,'',9001),
(15749,9607,8606,52.2978,'',9001),
(15749,9607,8607,-103.7239,'',9001),
(15749,9607,8608,-0.3366,'',9104),
(15749,9607,8609,0.457,'',9104),
(15749,9607,8610,-1.8422,'',9104),
(15749,9607,8611,1.2747,'',9202),
(15750,9603,8605,-7.0,'',9001),
(15750,9603,8606,215.0,'',9001),
(15750,9603,8607,225.0,'',9001),
(15751,9603,8605,94.0,'',9001),
(15751,9603,8606,-948.0,'',9001),
(15751,9603,8607,-1262.0,'',9001),
(15752,9603,8605,-86.0,'',9001),
(15752,9603,8606,-98.0,'',9001),
(15752,9603,8607,-119.0,'',9001),
(15753,9651,8617,55.0,'',9102),
(15753,9651,8618,0.0,'',9102),
(15753,9651,8623,-5.56098E-6,'',9203),
(15753,9651,8632,5.68797E-8,'',9203),
(15753,9651,8633,-2.32217E-9,'',9203),
(15753,9651,8634,-7.69931E-9,'',9203),
(15753,9651,8635,-7.86953E-9,'',9203),
(15753,9651,8636,-6.12216E-9,'',9203),
(15753,9651,8637,-4.01382E-9,'',9203),
(15753,9651,8639,1.48944E-5,'',9203),
(15753,9651,8643,1.5226E-6,'',9203),
(15753,9651,8644,9.10592E-7,'',9203),
(15753,9651,8645,-3.68241E-7,'',9203),
(15753,9651,8646,-8.51732E-7,'',9203),
(15753,9651,8647,-5.66713E-7,'',9203),
(15753,9651,8648,-1.85188E-7,'',9203),
(15753,9651,8649,2.84312E-8,'',9203),
(15753,9651,8650,6.84853E-8,'',9203),
(15753,9651,8651,5.00828E-8,'',9203),
(15753,9651,8652,4.15937E-8,'',9203),
(15753,9651,8653,7.62236E-9,'',9203),
(15753,9651,8696,1.0,'',9201),
(15753,9651,8716,-1.55391E-6,'',9203),
(15753,9651,8717,-4.0262E-7,'',9203),
(15753,9651,8718,-5.09693E-7,'',9203),
(15753,9651,8719,-8.19775E-7,'',9203),
(15753,9651,8720,-2.47592E-7,'',9203),
(15753,9651,8721,1.36682E-7,'',9203),
(15753,9651,8722,1.86198E-7,'',9203),
(15753,9651,8723,1.2335E-7,'',9203),
(15753,9651,8724,2.68191E-6,'',9203),
(15753,9651,8725,2.4529E-6,'',9203),
(15753,9651,8726,2.944E-7,'',9203),
(15754,9603,8605,-158.0,'',9001),
(15754,9603,8606,315.0,'',9001),
(15754,9603,8607,-148.0,'',9001),
(15755,9603,8605,-90.2,'',9001),
(15755,9603,8606,-87.32,'',9001),
(15755,9603,8607,114.17,'',9001),
(15756,9607,8605,221.525,'',9001),
(15756,9607,8606,152.948,'',9001),
(15756,9607,8607,176.768,'',9001),
(15756,9607,8608,2.3847,'',9104),
(15756,9607,8609,1.3896,'',9104),
(15756,9607,8610,0.877,'',9104),
(15756,9607,8611,11.4741,'',9202),
(15757,9607,8605,215.525,'',9001),
(15757,9607,8606,149.593,'',9001),
(15757,9607,8607,176.229,'',9001),
(15757,9607,8608,3.2624,'',9104),
(15757,9607,8609,1.692,'',9104),
(15757,9607,8610,1.1571,'',9104),
(15757,9607,8611,10.4773,'',9202),
(15758,9607,8605,72.438,'',9001),
(15758,9607,8606,345.918,'',9001),
(15758,9607,8607,79.486,'',9001),
(15758,9607,8608,-1.6045,'',9104),
(15758,9607,8609,-0.8823,'',9104),
(15758,9607,8610,-0.5565,'',9104),
(15758,9607,8611,1.3746,'',9202),
(15759,9603,8605,217.037,'',9001),
(15759,9603,8606,86.959,'',9001),
(15759,9603,8607,23.956,'',9001),
(15760,9607,8605,347.103,'',9001),
(15760,9607,8606,1078.125,'',9001),
(15760,9607,8607,2623.922,'',9001),
(15760,9607,8608,33.8875,'',9104),
(15760,9607,8609,-70.6773,'',9104),
(15760,9607,8610,9.3943,'',9104),
(15760,9607,8611,186.074,'',9202),
(15761,9607,8605,410.721,'',9001),
(15761,9607,8606,55.049,'',9001),
(15761,9607,8607,80.746,'',9001),
(15761,9607,8608,-2.5779,'',9104),
(15761,9607,8609,-2.3514,'',9104),
(15761,9607,8610,-0.6664,'',9104),
(15761,9607,8611,17.3311,'',9202),
(15762,9607,8605,374.715,'',9001),
(15762,9607,8606,-58.407,'',9001),
(15762,9607,8607,-0.957,'',9001),
(15762,9607,8608,-16.2111,'',9104),
(15762,9607,8609,-11.4626,'',9104),
(15762,9607,8610,-5.5357,'',9104),
(15762,9607,8611,-0.5409,'',9202),
(15763,9607,8605,165.732,'',9001),
(15763,9607,8606,216.72,'',9001),
(15763,9607,8607,180.505,'',9001),
(15763,9607,8608,-0.6434,'',9104),
(15763,9607,8609,-0.4512,'',9104),
(15763,9607,8610,-0.0791,'',9104),
(15763,9607,8611,7.4204,'',9202),
(15764,9607,8605,1363.785,'',9001),
(15764,9607,8606,1362.687,'',9001),
(15764,9607,8607,398.811,'',9001),
(15764,9607,8608,-4.5322,'',9104),
(15764,9607,8609,-6.7579,'',9104),
(15764,9607,8610,-1.0574,'',9104),
(15764,9607,8611,268.361,'',9202),
(15765,9607,8605,259.551,'',9001),
(15765,9607,8606,297.612,'',9001),
(15765,9607,8607,197.833,'',9001),
(15765,9607,8608,1.4866,'',9104),
(15765,9607,8609,2.1224,'',9104),
(15765,9607,8610,0.4612,'',9104),
(15765,9607,8611,27.0249,'',9202),
(15766,9607,8605,0.072,'',9001),
(15766,9607,8606,-0.507,'',9001),
(15766,9607,8607,-0.245,'',9001),
(15766,9607,8608,0.0183,'',9104),
(15766,9607,8609,-3.0E-4,'',9104),
(15766,9607,8610,0.0070,'',9104),
(15766,9607,8611,-0.0093,'',9202),
(15767,9603,8605,0.0,'',9001),
(15767,9603,8606,0.0,'',9001),
(15767,9603,8607,0.0,'',9001),
(15768,9607,8605,221.525,'',9001),
(15768,9607,8606,152.948,'',9001),
(15768,9607,8607,176.768,'',9001),
(15768,9607,8608,2.3847,'',9104),
(15768,9607,8609,1.3896,'',9104),
(15768,9607,8610,0.877,'',9104),
(15768,9607,8611,11.4741,'',9202),
(15769,9607,8605,215.525,'',9001),
(15769,9607,8606,149.593,'',9001),
(15769,9607,8607,176.229,'',9001),
(15769,9607,8608,3.2624,'',9104),
(15769,9607,8609,1.692,'',9104),
(15769,9607,8610,1.1571,'',9104),
(15769,9607,8611,10.4773,'',9202),
(15770,9607,8605,72.438,'',9001),
(15770,9607,8606,345.918,'',9001),
(15770,9607,8607,79.486,'',9001),
(15770,9607,8608,-1.6045,'',9104),
(15770,9607,8609,-0.8823,'',9104),
(15770,9607,8610,-0.5565,'',9104),
(15770,9607,8611,1.3746,'',9202),
(15771,9603,8605,217.037,'',9001),
(15771,9603,8606,86.959,'',9001),
(15771,9603,8607,23.956,'',9001),
(15772,9607,8605,347.103,'',9001),
(15772,9607,8606,1078.125,'',9001),
(15772,9607,8607,2623.922,'',9001),
(15772,9607,8608,33.8875,'',9104),
(15772,9607,8609,-70.6773,'',9104),
(15772,9607,8610,9.3943,'',9104),
(15772,9607,8611,186.074,'',9202),
(15773,9607,8605,410.721,'',9001),
(15773,9607,8606,55.049,'',9001),
(15773,9607,8607,80.746,'',9001),
(15773,9607,8608,-2.5779,'',9104),
(15773,9607,8609,-2.3514,'',9104),
(15773,9607,8610,-0.6664,'',9104),
(15773,9607,8611,17.3311,'',9202),
(15774,9607,8605,374.716,'',9001),
(15774,9607,8606,-58.407,'',9001),
(15774,9607,8607,-0.957,'',9001),
(15774,9607,8608,-16.2111,'',9104),
(15774,9607,8609,-11.4626,'',9104),
(15774,9607,8610,-5.5357,'',9104),
(15774,9607,8611,-0.5409,'',9202),
(15775,9607,8605,165.732,'',9001),
(15775,9607,8606,216.72,'',9001),
(15775,9607,8607,180.505,'',9001),
(15775,9607,8608,-0.6434,'',9104),
(15775,9607,8609,-0.4512,'',9104),
(15775,9607,8610,-0.0791,'',9104),
(15775,9607,8611,7.4204,'',9202),
(15776,9607,8605,1363.785,'',9001),
(15776,9607,8606,1362.687,'',9001),
(15776,9607,8607,398.811,'',9001),
(15776,9607,8608,-4.5322,'',9104),
(15776,9607,8609,-6.7579,'',9104),
(15776,9607,8610,-1.0574,'',9104),
(15776,9607,8611,268.361,'',9202),
(15777,9607,8605,259.551,'',9001),
(15777,9607,8606,297.612,'',9001),
(15777,9607,8607,197.833,'',9001),
(15777,9607,8608,1.4866,'',9104),
(15777,9607,8609,2.1224,'',9104),
(15777,9607,8610,0.4612,'',9104),
(15777,9607,8611,27.0249,'',9202),
(15778,9603,8605,-114.7,'',9001),
(15778,9603,8606,-98.5,'',9001),
(15778,9603,8607,-150.7,'',9001),
(15779,9603,8605,283.7,'',9001),
(15779,9603,8606,735.9,'',9001),
(15779,9603,8607,261.1,'',9001),
(15780,9603,8605,0.0,'',9001),
(15780,9603,8606,0.0,'',9001),
(15780,9603,8607,0.0,'',9001),
(15781,9661,8666,NULL,'DIRACC.DMA',NULL),
(15782,9603,8605,-148.0,'',9001),
(15782,9603,8606,136.0,'',9001),
(15782,9603,8607,90.0,'',9001),
(15783,9603,8605,287.0,'',9001),
(15783,9603,8606,178.0,'',9001),
(15783,9603,8607,-136.0,'',9001),
(15784,9603,8605,-770.1,'',9001),
(15784,9603,8606,158.4,'',9001),
(15784,9603,8607,-498.2,'',9001),
(15785,9615,8656,NULL,'National 84 (02.07.01).gsb',NULL),
(15786,9615,8656,NULL,'A66 National (13.09.01).gsb',NULL),
(15787,9603,8605,-79.9,'',9001),
(15787,9603,8606,-158.0,'',9001),
(15787,9603,8607,-168.9,'',9001),
(15788,9603,8605,-127.8,'',9001),
(15788,9603,8606,-52.3,'',9001),
(15788,9603,8607,152.9,'',9001),
(15789,9603,8605,-128.5,'',9001),
(15789,9603,8606,-53.0,'',9001),
(15789,9603,8607,153.4,'',9001),
(15790,9603,8605,-255.0,'',9001),
(15790,9603,8606,-29.0,'',9001),
(15790,9603,8607,-105.0,'',9001),
(15791,9603,8605,-259.99,'',9001),
(15791,9603,8606,-5.28,'',9001),
(15791,9603,8607,-97.09,'',9001),
(15792,9603,8605,-123.0,'',9001),
(15792,9603,8606,98.0,'',9001),
(15792,9603,8607,2.0,'',9001),
(15793,9603,8605,31.95,'',9001),
(15793,9603,8606,300.99,'',9001),
(15793,9603,8607,419.19,'',9001),
(15794,9603,8605,-491.0,'',9001),
(15794,9603,8606,-22.0,'',9001),
(15794,9603,8607,435.0,'',9001),
(15795,9603,8605,114.0,'',9001),
(15795,9603,8606,-116.0,'',9001),
(15795,9603,8607,-333.0,'',9001),
(15796,9603,8605,145.0,'',9001),
(15796,9603,8606,75.0,'',9001),
(15796,9603,8607,-272.0,'',9001),
(15797,9603,8605,-205.0,'',9001),
(15797,9603,8606,107.0,'',9001),
(15797,9603,8607,53.0,'',9001),
(15798,9603,8605,-320.0,'',9001),
(15798,9603,8606,550.0,'',9001),
(15798,9603,8607,-494.0,'',9001),
(15799,9603,8605,124.0,'',9001),
(15799,9603,8606,-234.0,'',9001),
(15799,9603,8607,-25.0,'',9001),
(15800,9603,8605,-79.0,'',9001),
(15800,9603,8606,-129.0,'',9001),
(15800,9603,8607,145.0,'',9001),
(15801,9603,8605,-127.0,'',9001),
(15801,9603,8606,-769.0,'',9001),
(15801,9603,8607,472.0,'',9001),
(15802,9603,8605,-104.0,'',9001),
(15802,9603,8606,-129.0,'',9001),
(15802,9603,8607,239.0,'',9001),
(15803,9603,8605,298.0,'',9001),
(15803,9603,8606,-304.0,'',9001),
(15803,9603,8607,-375.0,'',9001),
(15804,9603,8605,-2.0,'',9001),
(15804,9603,8606,151.0,'',9001),
(15804,9603,8607,181.0,'',9001),
(15805,9603,8605,230.0,'',9001),
(15805,9603,8606,-199.0,'',9001),
(15805,9603,8607,-752.0,'',9001),
(15806,9603,8605,211.0,'',9001),
(15806,9603,8606,147.0,'',9001),
(15806,9603,8607,111.0,'',9001),
(15807,9603,8605,252.0,'',9001),
(15807,9603,8606,-209.0,'',9001),
(15807,9603,8607,-751.0,'',9001),
(15808,9603,8605,208.0,'',9001),
(15808,9603,8606,-435.0,'',9001),
(15808,9603,8607,-229.0,'',9001),
(15809,9603,8605,189.0,'',9001),
(15809,9603,8606,-79.0,'',9001),
(15809,9603,8607,-202.0,'',9001),
(15810,9603,8605,647.0,'',9001),
(15810,9603,8606,1777.0,'',9001),
(15810,9603,8607,-1124.0,'',9001),
(15811,9603,8605,-270.0,'',9001),
(15811,9603,8606,13.0,'',9001),
(15811,9603,8607,62.0,'',9001),
(15812,9603,8605,260.0,'',9001),
(15812,9603,8606,12.0,'',9001),
(15812,9603,8607,-147.0,'',9001),
(15813,9603,8605,-794.0,'',9001),
(15813,9603,8606,119.0,'',9001),
(15813,9603,8607,-298.0,'',9001),
(15814,9603,8605,42.0,'',9001),
(15814,9603,8606,124.0,'',9001),
(15814,9603,8607,147.0,'',9001),
(15815,9603,8605,-307.0,'',9001),
(15815,9603,8606,-92.0,'',9001),
(15815,9603,8607,127.0,'',9001),
(15816,9603,8605,-632.0,'',9001),
(15816,9603,8606,438.0,'',9001),
(15816,9603,8607,-609.0,'',9001),
(15817,9603,8605,912.0,'',9001),
(15817,9603,8606,-58.0,'',9001),
(15817,9603,8607,1227.0,'',9001),
(15818,9603,8605,403.0,'',9001),
(15818,9603,8606,-81.0,'',9001),
(15818,9603,8607,277.0,'',9001),
(15819,9603,8605,185.0,'',9001),
(15819,9603,8606,165.0,'',9001),
(15819,9603,8607,42.0,'',9001),
(15820,9603,8605,170.0,'',9001),
(15820,9603,8606,42.0,'',9001),
(15820,9603,8607,84.0,'',9001),
(15821,9603,8605,51.0,'',9001),
(15821,9603,8606,391.0,'',9001),
(15821,9603,8607,-36.0,'',9001),
(15822,9603,8605,102.0,'',9001),
(15822,9603,8606,52.0,'',9001),
(15822,9603,8607,-38.0,'',9001),
(15823,9603,8605,276.0,'',9001),
(15823,9603,8606,-57.0,'',9001),
(15823,9603,8607,149.0,'',9001),
(15824,9603,8605,61.0,'',9001),
(15824,9603,8606,-285.0,'',9001),
(15824,9603,8607,-181.0,'',9001),
(15825,9603,8605,89.0,'',9001),
(15825,9603,8606,-279.0,'',9001),
(15825,9603,8607,-183.0,'',9001),
(15826,9603,8605,45.0,'',9001),
(15826,9603,8606,-290.0,'',9001),
(15826,9603,8607,-172.0,'',9001),
(15827,9603,8605,65.0,'',9001),
(15827,9603,8606,-290.0,'',9001),
(15827,9603,8607,-190.0,'',9001),
(15828,9603,8605,58.0,'',9001),
(15828,9603,8606,-283.0,'',9001),
(15828,9603,8607,-182.0,'',9001),
(15829,9603,8605,44.4,'',9001),
(15829,9603,8606,109.0,'',9001),
(15829,9603,8607,151.7,'',9001),
(15830,9603,8605,67.8,'',9001),
(15830,9603,8606,106.1,'',9001),
(15830,9603,8607,138.8,'',9001),
(15831,9603,8605,0.0,'',9001),
(15831,9603,8606,0.0,'',9001),
(15831,9603,8607,0.0,'',9001),
(15832,9607,8605,0.072,'',9001),
(15832,9607,8606,-0.507,'',9001),
(15832,9607,8607,-0.245,'',9001),
(15832,9607,8608,0.0183,'',9104),
(15832,9607,8609,-3.0E-4,'',9104),
(15832,9607,8610,0.0070,'',9104),
(15832,9607,8611,-0.0093,'',9202),
(15833,9603,8605,0.0,'',9001),
(15833,9603,8606,0.0,'',9001),
(15833,9603,8607,0.0,'',9001),
(15834,9613,8657,NULL,'nchpgn.las',NULL),
(15834,9613,8658,NULL,'nchpgn.los',NULL),
(15835,9613,8657,NULL,'nchpgn.las',NULL),
(15835,9613,8658,NULL,'nchpgn.los',NULL),
(15836,9613,8657,NULL,'schpgn.las',NULL),
(15836,9613,8658,NULL,'schpgn.los',NULL),
(15837,9613,8657,NULL,'schpgn.las',NULL),
(15837,9613,8658,NULL,'schpgn.los',NULL),
(15838,9613,8657,NULL,'pahpgn.las',NULL),
(15838,9613,8658,NULL,'pahpgn.los',NULL),
(15839,9613,8657,NULL,'pahpgn.las',NULL),
(15839,9613,8658,NULL,'pahpgn.los',NULL),
(15840,9613,8657,NULL,'hawaii.las',NULL),
(15840,9613,8658,NULL,'hawaii.los',NULL),
(15841,9613,8657,NULL,'prvi.las',NULL),
(15841,9613,8658,NULL,'prvi.los',NULL),
(15842,9603,8605,-156.0,'',9001),
(15842,9603,8606,-271.0,'',9001),
(15842,9603,8607,-189.0,'',9001),
(15843,9607,8605,0.0,'',9001),
(15843,9607,8606,0.0,'',9001),
(15843,9607,8607,1.5,'',9001),
(15843,9607,8608,0.0,'',9104),
(15843,9607,8609,0.0,'',9104),
(15843,9607,8610,-0.076,'',9104),
(15843,9607,8611,0.0,'',9202),
(15844,9607,8605,25.0,'',9001),
(15844,9607,8606,-141.0,'',9001),
(15844,9607,8607,-80.0,'',9001),
(15844,9607,8608,0.0,'',9104),
(15844,9607,8609,-0.35,'',9104),
(15844,9607,8610,-0.66,'',9104),
(15844,9607,8611,0.0,'',9202),
(15845,9603,8605,27.5,'',9001),
(15845,9603,8606,14.0,'',9001),
(15845,9603,8607,186.4,'',9001),
(15846,9603,8605,-146.21,'',9001),
(15846,9603,8606,112.63,'',9001),
(15846,9603,8607,4.05,'',9001),
(15847,9603,8605,253.0,'',9001),
(15847,9603,8606,-132.0,'',9001),
(15847,9603,8607,-127.0,'',9001),
(15848,9603,8605,-13.0,'',9001),
(15848,9603,8606,-348.0,'',9001),
(15848,9603,8607,292.0,'',9001),
(15849,9603,8605,-106.0,'',9001),
(15849,9603,8606,-87.0,'',9001),
(15849,9603,8607,188.0,'',9001),
(15850,9603,8605,145.0,'',9001),
(15850,9603,8606,-187.0,'',9001),
(15850,9603,8607,103.0,'',9001),
(15851,9613,8657,NULL,'conus.las',NULL),
(15851,9613,8658,NULL,'conus.los',NULL),
(15852,9603,8605,-3.0,'',9001),
(15852,9603,8606,154.0,'',9001),
(15852,9603,8607,177.0,'',9001),
(15853,9603,8605,-7.0,'',9001),
(15853,9603,8606,151.0,'',9001),
(15853,9603,8607,175.0,'',9001),
(15854,9603,8605,-7.0,'',9001),
(15854,9603,8606,151.0,'',9001),
(15854,9603,8607,178.0,'',9001),
(15855,9603,8605,-8.0,'',9001),
(15855,9603,8606,125.0,'',9001),
(15855,9603,8607,190.0,'',9001),
(15856,9603,8605,-7.0,'',9001),
(15856,9603,8606,158.0,'',9001),
(15856,9603,8607,172.0,'',9001),
(15857,9624,8623,-532.876,'',9001),
(15857,9624,8624,1.00017216658401,'',9203),
(15857,9624,8625,9.029305555E-5,'',9203),
(15857,9624,8639,-34.015,'',9001),
(15857,9624,8640,-9.029305555E-5,'',9203),
(15857,9624,8641,1.00017216658401,'',9203),
(15858,9624,8623,-409.264,'',9001),
(15858,9624,8624,1.00017432259949,'',9203),
(15858,9624,8625,9.14562824E-5,'',9203),
(15858,9624,8639,-88.803,'',9001),
(15858,9624,8640,-9.14562824E-5,'',9203),
(15858,9624,8641,1.00017432259949,'',9203),
(15859,9624,8623,-286.351,'',9001),
(15859,9624,8624,1.0001754456884,'',9203),
(15859,9624,8625,9.270672363E-5,'',9203),
(15859,9624,8639,-146.722,'',9001),
(15859,9624,8640,-9.270672363E-5,'',9203),
(15859,9624,8641,1.0001754456884,'',9203),
(15860,9603,8605,0.0,'',9001),
(15860,9603,8606,0.0,'',9001),
(15860,9603,8607,0.0,'',9001),
(15861,9624,8623,-532.876,'',9001),
(15861,9624,8624,1.00017216658401,'',9203),
(15861,9624,8625,9.029305555E-5,'',9203),
(15861,9624,8639,-34.015,'',9001),
(15861,9624,8640,-9.029305555E-5,'',9203),
(15861,9624,8641,1.00017216658401,'',9203),
(15862,9624,8623,-409.264,'',9001),
(15862,9624,8624,1.00017432259949,'',9203),
(15862,9624,8625,9.14562824E-5,'',9203),
(15862,9624,8639,-88.803,'',9001),
(15862,9624,8640,-9.14562824E-5,'',9203),
(15862,9624,8641,1.00017432259949,'',9203),
(15863,9624,8623,-286.351,'',9001),
(15863,9624,8624,1.0001754456884,'',9203),
(15863,9624,8625,9.270672363E-5,'',9203),
(15863,9624,8639,-146.722,'',9001),
(15863,9624,8640,-9.270672363E-5,'',9203),
(15863,9624,8641,1.0001754456884,'',9203),
(15864,9613,8657,NULL,'alaska.las',NULL),
(15864,9613,8658,NULL,'alaska.los',NULL),
(15865,9607,8605,25.0,'',9001),
(15865,9607,8606,-141.0,'',9001),
(15865,9607,8607,-78.5,'',9001),
(15865,9607,8608,0.0,'',9104),
(15865,9607,8609,-0.35,'',9104),
(15865,9607,8610,-0.736,'',9104),
(15865,9607,8611,0.0,'',9202),
(15866,9603,8605,-153.33,'',9001),
(15866,9603,8606,-169.41,'',9001),
(15866,9603,8607,86.39,'',9001),
(15867,9606,8605,599.4,'',9001),
(15867,9606,8606,72.4,'',9001),
(15867,9606,8607,419.2,'',9001),
(15867,9606,8608,-0.062,'',9104),
(15867,9606,8609,-0.022,'',9104),
(15867,9606,8610,-2.723,'',9104),
(15867,9606,8611,6.46,'',9202),
(15868,9606,8605,612.4,'',9001),
(15868,9606,8606,77.0,'',9001),
(15868,9606,8607,440.2,'',9001),
(15868,9606,8608,-0.054,'',9104),
(15868,9606,8609,0.057,'',9104),
(15868,9606,8610,-2.797,'',9104),
(15868,9606,8611,2.55,'',9202),
(15869,9606,8605,612.4,'',9001),
(15869,9606,8606,77.0,'',9001),
(15869,9606,8607,440.2,'',9001),
(15869,9606,8608,-0.054,'',9104),
(15869,9606,8609,0.057,'',9104),
(15869,9606,8610,-2.797,'',9104),
(15869,9606,8611,2.55,'',9202),
(15870,9603,8605,-80.01,'',9001),
(15870,9603,8606,253.26,'',9001),
(15870,9603,8607,291.19,'',9001),
(15871,9603,8605,-242.2,'',9001),
(15871,9603,8606,-144.9,'',9001),
(15871,9603,8607,370.3,'',9001),
(15872,9603,8605,84.1,'',9001),
(15872,9603,8606,-320.1,'',9001),
(15872,9603,8607,218.7,'',9001),
(15873,9603,8605,-206.1,'',9001),
(15873,9603,8606,-174.7,'',9001),
(15873,9603,8607,-87.7,'',9001),
(15874,9603,8605,-169.559,'',9001),
(15874,9603,8606,-72.34,'',9001),
(15874,9603,8607,303.102,'',9001),
(15875,9603,8605,265.025,'',9001),
(15875,9603,8606,384.929,'',9001),
(15875,9603,8607,-194.046,'',9001),
(15876,9606,8605,0.0,'',9001),
(15876,9606,8606,0.0,'',9001),
(15876,9606,8607,4.5,'',9001),
(15876,9606,8608,0.0,'',9104),
(15876,9606,8609,0.0,'',9104),
(15876,9606,8610,0.554,'',9104),
(15876,9606,8611,0.2263,'',9202),
(15877,9607,8605,-35.173,'',9001),
(15877,9607,8606,136.571,'',9001),
(15877,9607,8607,-36.964,'',9001),
(15877,9607,8608,1.37,'',9104),
(15877,9607,8609,-0.842,'',9104),
(15877,9607,8610,-4.718,'',9104),
(15877,9607,8611,-1.537,'',9202),
(15878,9603,8605,51.0,'',9001),
(15878,9603,8606,391.0,'',9001),
(15878,9603,8607,-36.0,'',9001),
(15879,9603,8605,0.0,'',9001),
(15879,9603,8606,0.0,'',9001),
(15879,9603,8607,0.0,'',9001),
(15880,9603,8605,0.0,'',9001),
(15880,9603,8606,0.0,'',9001),
(15880,9603,8607,0.0,'',9001),
(15881,9603,8605,-56.263,'',9001),
(15881,9603,8606,16.136,'',9001),
(15881,9603,8607,-22.856,'',9001),
(15882,9603,8605,-11.64,'',9001),
(15882,9603,8606,-348.6,'',9001),
(15882,9603,8607,291.98,'',9001),
(15883,9603,8605,335.47,'',9001),
(15883,9603,8606,222.58,'',9001),
(15883,9603,8607,-230.94,'',9001),
(15884,9603,8605,287.58,'',9001),
(15884,9603,8606,177.78,'',9001),
(15884,9603,8607,-135.41,'',9001),
(15885,9603,8605,-56.263,'',9001),
(15885,9603,8606,16.136,'',9001),
(15885,9603,8607,-22.856,'',9001),
(15886,9603,8605,-10.18,'',9001),
(15886,9603,8606,-350.43,'',9001),
(15886,9603,8607,291.37,'',9001),
(15887,9607,8605,97.297,'',9001),
(15887,9607,8606,-263.243,'',9001),
(15887,9607,8607,310.879,'',9001),
(15887,9607,8608,1.5999,'',9104),
(15887,9607,8609,-0.8387,'',9104),
(15887,9607,8610,-3.1409,'',9104),
(15887,9607,8611,13.326,'',9202),
(15888,9607,8605,48.812,'',9001),
(15888,9607,8606,-205.932,'',9001),
(15888,9607,8607,343.993,'',9001),
(15888,9607,8608,3.4427,'',9104),
(15888,9607,8609,0.4999,'',9104),
(15888,9607,8610,-4.0878,'',9104),
(15888,9607,8611,6.5215,'',9202),
(15889,9607,8605,-166.0684,'',9001),
(15889,9607,8606,-154.7826,'',9001),
(15889,9607,8607,254.8282,'',9001),
(15889,9607,8608,37.546,'',9104),
(15889,9607,8609,-7.7018,'',9104),
(15889,9607,8610,10.2029,'',9104),
(15889,9607,8611,-30.84,'',9202),
(15890,9607,8605,137.092,'',9001),
(15890,9607,8606,131.675,'',9001),
(15890,9607,8607,91.478,'',9001),
(15890,9607,8608,1.9435,'',9104),
(15890,9607,8609,11.5995,'',9104),
(15890,9607,8610,4.3316,'',9104),
(15890,9607,8611,-7.4801,'',9202),
(15891,9607,8605,-408.809,'',9001),
(15891,9607,8606,366.857,'',9001),
(15891,9607,8607,-412.987,'',9001),
(15891,9607,8608,-1.8843,'',9104),
(15891,9607,8609,0.5308,'',9104),
(15891,9607,8610,-2.1657,'',9104),
(15891,9607,8611,-121.0994,'',9202),
(15892,9607,8605,-122.386,'',9001),
(15892,9607,8606,-188.707,'',9001),
(15892,9607,8607,103.334,'',9001),
(15892,9607,8608,-3.511,'',9104),
(15892,9607,8609,4.9665,'',9104),
(15892,9607,8610,5.7048,'',9104),
(15892,9607,8611,4.4799,'',9202),
(15893,9607,8605,244.42,'',9001),
(15893,9607,8606,85.352,'',9001),
(15893,9607,8607,168.129,'',9001),
(15893,9607,8608,8.936,'',9104),
(15893,9607,8609,-7.752,'',9104),
(15893,9607,8610,-12.5952,'',9104),
(15893,9607,8611,14.2723,'',9202),
(15894,9603,8605,0.0,'',9001),
(15894,9603,8606,0.0,'',9001),
(15894,9603,8607,0.0,'',9001),
(15895,9615,8656,NULL,'sped2et.gsb',NULL),
(15896,9603,8605,0.0,'',9001),
(15896,9603,8606,0.0,'',9001),
(15896,9603,8607,0.0,'',9001),
(15897,9603,8605,51.0,'',9001),
(15897,9603,8606,391.0,'',9001),
(15897,9603,8607,-36.0,'',9001),
(15898,9606,8605,163.511,'',9001),
(15898,9606,8606,127.533,'',9001),
(15898,9606,8607,-159.789,'',9001),
(15898,9606,8608,0.0,'',9104),
(15898,9606,8609,0.0,'',9104),
(15898,9606,8610,0.814,'',9104),
(15898,9606,8611,-0.6,'',9202),
(15899,9606,8605,105.0,'',9001),
(15899,9606,8606,326.0,'',9001),
(15899,9606,8607,-102.5,'',9001),
(15899,9606,8608,0.0,'',9104),
(15899,9606,8609,0.0,'',9104),
(15899,9606,8610,0.814,'',9104),
(15899,9606,8611,-0.6,'',9202),
(15900,9606,8605,-45.0,'',9001),
(15900,9606,8606,417.0,'',9001),
(15900,9606,8607,-3.5,'',9001),
(15900,9606,8608,0.0,'',9104),
(15900,9606,8609,0.0,'',9104),
(15900,9606,8610,0.814,'',9104),
(15900,9606,8611,-0.6,'',9202),
(15901,9603,8605,287.58,'',9001),
(15901,9603,8606,177.78,'',9001),
(15901,9603,8607,-135.41,'',9001),
(15902,9603,8605,335.47,'',9001),
(15902,9603,8606,222.58,'',9001),
(15902,9603,8607,-230.94,'',9001),
(15903,9603,8605,-11.64,'',9001),
(15903,9603,8606,-348.6,'',9001),
(15903,9603,8607,291.98,'',9001),
(15904,9603,8605,-10.18,'',9001),
(15904,9603,8606,-350.43,'',9001),
(15904,9603,8607,291.37,'',9001),
(15905,9645,8619,0.0,'',9098),
(15905,9645,8620,0.0,'',9098),
(15905,9645,8621,0.0,'',9001),
(15905,9645,8622,0.0,'',9001),
(15905,9645,8623,1811328.51,'',9203),
(15905,9645,8639,3747242.86,'',9203),
(15905,9645,8643,-90.72,'',9203),
(15905,9645,8644,-2.03,'',9203),
(15905,9645,8694,1.0E-6,'',9201),
(15905,9645,8695,1.0,'',9201),
(15905,9645,8716,-874.49,'',9203),
(15905,9645,8717,-798796.49,'',9203),
(15905,9645,8718,39.11,'',9203),
(15905,9645,8719,-1.53,'',9203),
(15905,9645,8720,-42.86,'',9203),
(15905,9645,8724,-798796.55,'',9203),
(15905,9645,8725,886.6,'',9203),
(15905,9645,8726,-1.25,'',9203),
(15906,9645,8619,0.0,'',9098),
(15906,9645,8620,0.0,'',9098),
(15906,9645,8621,0.0,'',9001),
(15906,9645,8622,0.0,'',9001),
(15906,9645,8623,1809256.92,'',9203),
(15906,9645,8639,3749072.47,'',9203),
(15906,9645,8643,73.18,'',9203),
(15906,9645,8644,-2.97,'',9203),
(15906,9645,8694,1.0E-6,'',9201),
(15906,9645,8695,1.0,'',9201),
(15906,9645,8716,684.56,'',9203),
(15906,9645,8717,-798948.34,'',9203),
(15906,9645,8718,-36.16,'',9203),
(15906,9645,8719,3.24,'',9203),
(15906,9645,8720,37.55,'',9203),
(15906,9645,8724,-798876.75,'',9203),
(15906,9645,8725,-682.38,'',9203),
(15906,9645,8726,-21.62,'',9203),
(15907,9615,8656,NULL,'sped2et.gsb',NULL),
(15908,9603,8605,-208.4058,'',9001),
(15908,9603,8606,-109.8777,'',9001),
(15908,9603,8607,-2.5764,'',9001),
(15909,9603,8605,-115.8543,'',9001),
(15909,9603,8606,-99.0583,'',9001),
(15909,9603,8607,-152.4616,'',9001),
(15910,9603,8605,-92.5515,'',9001),
(15910,9603,8606,-10.8194,'',9001),
(15910,9603,8607,149.8852,'',9001),
(15911,9607,8605,-1.977,'',9001),
(15911,9607,8606,-13.06,'',9001),
(15911,9607,8607,-9.993,'',9001),
(15911,9607,8608,-0.364,'',9104),
(15911,9607,8609,-0.254,'',9104),
(15911,9607,8610,-0.689,'',9104),
(15911,9607,8611,-1.037,'',9202),
(15912,9603,8605,0.0,'',9001),
(15912,9603,8606,0.0,'',9001),
(15912,9603,8607,0.0,'',9001),
(15913,9603,8605,0.0,'',9001),
(15913,9603,8606,125.0,'',9001),
(15913,9603,8607,196.0,'',9001),
(15914,9807,8801,0.0,'',9102),
(15914,9807,8802,-99.0,'',9102),
(15914,9807,8805,0.9996,'',9201),
(15914,9807,8806,1640416.67,'',9003),
(15914,9807,8807,0.0,'',9003),
(15915,9807,8801,0.0,'',9102),
(15915,9807,8802,-93.0,'',9102),
(15915,9807,8805,0.9996,'',9201),
(15915,9807,8806,1640416.67,'',9003),
(15915,9807,8807,0.0,'',9003),
(15916,9807,8801,0.0,'',9102),
(15916,9807,8802,-87.0,'',9102),
(15916,9807,8805,0.9996,'',9201),
(15916,9807,8806,1640416.67,'',9003),
(15916,9807,8807,0.0,'',9003),
(15917,9807,8801,0.0,'',9102),
(15917,9807,8802,-81.0,'',9102),
(15917,9807,8805,0.9996,'',9201),
(15917,9807,8806,1640416.67,'',9003),
(15917,9807,8807,0.0,'',9003),
(15918,9603,8605,12.646,'',9001),
(15918,9603,8606,-155.176,'',9001),
(15918,9603,8607,-80.863,'',9001),
(15919,9606,8605,15.53,'',9001),
(15919,9606,8606,-113.82,'',9001),
(15919,9606,8607,-41.38,'',9001),
(15919,9606,8608,0.0,'',9104),
(15919,9606,8609,0.0,'',9104),
(15919,9606,8610,0.814,'',9104),
(15919,9606,8611,-0.38,'',9202),
(15920,9606,8605,31.4,'',9001),
(15920,9606,8606,-144.3,'',9001),
(15920,9606,8607,-74.8,'',9001),
(15920,9606,8608,0.0,'',9104),
(15920,9606,8609,0.0,'',9104),
(15920,9606,8610,0.814,'',9104),
(15920,9606,8611,-0.38,'',9202),
(15921,9603,8605,15.8,'',9001),
(15921,9603,8606,-154.4,'',9001),
(15921,9603,8607,-82.3,'',9001),
(15922,9656,8728,0.0,'',9001),
(15922,9656,8729,0.0,'',9001),
(15923,9603,8605,-117.7,'',9001),
(15923,9603,8606,-100.3,'',9001),
(15923,9603,8607,-152.4,'',9001),
(15924,9603,8605,92.5515,'',9001),
(15924,9603,8606,10.8194,'',9001),
(15924,9603,8607,-149.8852,'',9001),
(15925,9603,8605,0.0,'',9001),
(15925,9603,8606,0.0,'',9001),
(15925,9603,8607,0.0,'',9001),
(15926,9607,8605,-33.722,'',9001),
(15926,9607,8606,153.789,'',9001),
(15926,9607,8607,94.959,'',9001),
(15926,9607,8608,8.581,'',9104),
(15926,9607,8609,4.478,'',9104),
(15926,9607,8610,-4.54,'',9104),
(15926,9607,8611,8.95,'',9202),
(15927,9607,8605,-33.722,'',9001),
(15927,9607,8606,153.789,'',9001),
(15927,9607,8607,94.959,'',9001),
(15927,9607,8608,8.581,'',9104),
(15927,9607,8609,4.478,'',9104),
(15927,9607,8610,-4.54,'',9104),
(15927,9607,8611,8.95,'',9202),
(16000,9824,8801,0.0,'',9102),
(16000,9824,8805,0.9996,'',9201),
(16000,9824,8806,500000.0,'',9001),
(16000,9824,8807,0.0,'',9001),
(16000,9824,8830,-180.0,'',9102),
(16000,9824,8831,6.0,'',9102),
(16001,9807,8801,0.0,'',9102),
(16001,9807,8802,-177.0,'',9102),
(16001,9807,8805,0.9996,'',9201),
(16001,9807,8806,500000.0,'',9001),
(16001,9807,8807,0.0,'',9001),
(16002,9807,8801,0.0,'',9102),
(16002,9807,8802,-171.0,'',9102),
(16002,9807,8805,0.9996,'',9201),
(16002,9807,8806,500000.0,'',9001),
(16002,9807,8807,0.0,'',9001),
(16003,9807,8801,0.0,'',9102),
(16003,9807,8802,-165.0,'',9102),
(16003,9807,8805,0.9996,'',9201),
(16003,9807,8806,500000.0,'',9001),
(16003,9807,8807,0.0,'',9001),
(16004,9807,8801,0.0,'',9102),
(16004,9807,8802,-159.0,'',9102),
(16004,9807,8805,0.9996,'',9201),
(16004,9807,8806,500000.0,'',9001),
(16004,9807,8807,0.0,'',9001),
(16005,9807,8801,0.0,'',9102),
(16005,9807,8802,-153.0,'',9102),
(16005,9807,8805,0.9996,'',9201),
(16005,9807,8806,500000.0,'',9001),
(16005,9807,8807,0.0,'',9001),
(16006,9807,8801,0.0,'',9102),
(16006,9807,8802,-147.0,'',9102),
(16006,9807,8805,0.9996,'',9201),
(16006,9807,8806,500000.0,'',9001),
(16006,9807,8807,0.0,'',9001),
(16007,9807,8801,0.0,'',9102),
(16007,9807,8802,-141.0,'',9102),
(16007,9807,8805,0.9996,'',9201),
(16007,9807,8806,500000.0,'',9001),
(16007,9807,8807,0.0,'',9001),
(16008,9807,8801,0.0,'',9102),
(16008,9807,8802,-135.0,'',9102),
(16008,9807,8805,0.9996,'',9201),
(16008,9807,8806,500000.0,'',9001),
(16008,9807,8807,0.0,'',9001),
(16009,9807,8801,0.0,'',9102),
(16009,9807,8802,-129.0,'',9102),
(16009,9807,8805,0.9996,'',9201),
(16009,9807,8806,500000.0,'',9001),
(16009,9807,8807,0.0,'',9001),
(16010,9807,8801,0.0,'',9102),
(16010,9807,8802,-123.0,'',9102),
(16010,9807,8805,0.9996,'',9201),
(16010,9807,8806,500000.0,'',9001),
(16010,9807,8807,0.0,'',9001),
(16011,9807,8801,0.0,'',9102),
(16011,9807,8802,-117.0,'',9102),
(16011,9807,8805,0.9996,'',9201),
(16011,9807,8806,500000.0,'',9001),
(16011,9807,8807,0.0,'',9001),
(16012,9807,8801,0.0,'',9102),
(16012,9807,8802,-111.0,'',9102),
(16012,9807,8805,0.9996,'',9201),
(16012,9807,8806,500000.0,'',9001),
(16012,9807,8807,0.0,'',9001),
(16013,9807,8801,0.0,'',9102),
(16013,9807,8802,-105.0,'',9102),
(16013,9807,8805,0.9996,'',9201),
(16013,9807,8806,500000.0,'',9001),
(16013,9807,8807,0.0,'',9001),
(16014,9807,8801,0.0,'',9102),
(16014,9807,8802,-99.0,'',9102),
(16014,9807,8805,0.9996,'',9201),
(16014,9807,8806,500000.0,'',9001),
(16014,9807,8807,0.0,'',9001),
(16015,9807,8801,0.0,'',9102),
(16015,9807,8802,-93.0,'',9102),
(16015,9807,8805,0.9996,'',9201),
(16015,9807,8806,500000.0,'',9001),
(16015,9807,8807,0.0,'',9001),
(16016,9807,8801,0.0,'',9102),
(16016,9807,8802,-87.0,'',9102),
(16016,9807,8805,0.9996,'',9201),
(16016,9807,8806,500000.0,'',9001),
(16016,9807,8807,0.0,'',9001),
(16017,9807,8801,0.0,'',9102),
(16017,9807,8802,-81.0,'',9102),
(16017,9807,8805,0.9996,'',9201),
(16017,9807,8806,500000.0,'',9001),
(16017,9807,8807,0.0,'',9001),
(16018,9807,8801,0.0,'',9102),
(16018,9807,8802,-75.0,'',9102),
(16018,9807,8805,0.9996,'',9201),
(16018,9807,8806,500000.0,'',9001),
(16018,9807,8807,0.0,'',9001),
(16019,9807,8801,0.0,'',9102),
(16019,9807,8802,-69.0,'',9102),
(16019,9807,8805,0.9996,'',9201),
(16019,9807,8806,500000.0,'',9001),
(16019,9807,8807,0.0,'',9001),
(16020,9807,8801,0.0,'',9102),
(16020,9807,8802,-63.0,'',9102),
(16020,9807,8805,0.9996,'',9201),
(16020,9807,8806,500000.0,'',9001),
(16020,9807,8807,0.0,'',9001),
(16021,9807,8801,0.0,'',9102),
(16021,9807,8802,-57.0,'',9102),
(16021,9807,8805,0.9996,'',9201),
(16021,9807,8806,500000.0,'',9001),
(16021,9807,8807,0.0,'',9001),
(16022,9807,8801,0.0,'',9102),
(16022,9807,8802,-51.0,'',9102),
(16022,9807,8805,0.9996,'',9201),
(16022,9807,8806,500000.0,'',9001),
(16022,9807,8807,0.0,'',9001),
(16023,9807,8801,0.0,'',9102),
(16023,9807,8802,-45.0,'',9102),
(16023,9807,8805,0.9996,'',9201),
(16023,9807,8806,500000.0,'',9001),
(16023,9807,8807,0.0,'',9001),
(16024,9807,8801,0.0,'',9102),
(16024,9807,8802,-39.0,'',9102),
(16024,9807,8805,0.9996,'',9201),
(16024,9807,8806,500000.0,'',9001),
(16024,9807,8807,0.0,'',9001),
(16025,9807,8801,0.0,'',9102),
(16025,9807,8802,-33.0,'',9102),
(16025,9807,8805,0.9996,'',9201),
(16025,9807,8806,500000.0,'',9001),
(16025,9807,8807,0.0,'',9001),
(16026,9807,8801,0.0,'',9102),
(16026,9807,8802,-27.0,'',9102),
(16026,9807,8805,0.9996,'',9201),
(16026,9807,8806,500000.0,'',9001),
(16026,9807,8807,0.0,'',9001),
(16027,9807,8801,0.0,'',9102),
(16027,9807,8802,-21.0,'',9102),
(16027,9807,8805,0.9996,'',9201),
(16027,9807,8806,500000.0,'',9001),
(16027,9807,8807,0.0,'',9001),
(16028,9807,8801,0.0,'',9102),
(16028,9807,8802,-15.0,'',9102),
(16028,9807,8805,0.9996,'',9201),
(16028,9807,8806,500000.0,'',9001),
(16028,9807,8807,0.0,'',9001),
(16029,9807,8801,0.0,'',9102),
(16029,9807,8802,-9.0,'',9102),
(16029,9807,8805,0.9996,'',9201),
(16029,9807,8806,500000.0,'',9001),
(16029,9807,8807,0.0,'',9001),
(16030,9807,8801,0.0,'',9102),
(16030,9807,8802,-3.0,'',9102),
(16030,9807,8805,0.9996,'',9201),
(16030,9807,8806,500000.0,'',9001),
(16030,9807,8807,0.0,'',9001),
(16031,9807,8801,0.0,'',9102),
(16031,9807,8802,3.0,'',9102),
(16031,9807,8805,0.9996,'',9201),
(16031,9807,8806,500000.0,'',9001),
(16031,9807,8807,0.0,'',9001),
(16032,9807,8801,0.0,'',9102),
(16032,9807,8802,9.0,'',9102),
(16032,9807,8805,0.9996,'',9201),
(16032,9807,8806,500000.0,'',9001),
(16032,9807,8807,0.0,'',9001),
(16033,9807,8801,0.0,'',9102),
(16033,9807,8802,15.0,'',9102),
(16033,9807,8805,0.9996,'',9201),
(16033,9807,8806,500000.0,'',9001),
(16033,9807,8807,0.0,'',9001),
(16034,9807,8801,0.0,'',9102),
(16034,9807,8802,21.0,'',9102),
(16034,9807,8805,0.9996,'',9201),
(16034,9807,8806,500000.0,'',9001),
(16034,9807,8807,0.0,'',9001),
(16035,9807,8801,0.0,'',9102),
(16035,9807,8802,27.0,'',9102),
(16035,9807,8805,0.9996,'',9201),
(16035,9807,8806,500000.0,'',9001),
(16035,9807,8807,0.0,'',9001),
(16036,9807,8801,0.0,'',9102),
(16036,9807,8802,33.0,'',9102),
(16036,9807,8805,0.9996,'',9201),
(16036,9807,8806,500000.0,'',9001),
(16036,9807,8807,0.0,'',9001),
(16037,9807,8801,0.0,'',9102),
(16037,9807,8802,39.0,'',9102),
(16037,9807,8805,0.9996,'',9201),
(16037,9807,8806,500000.0,'',9001),
(16037,9807,8807,0.0,'',9001),
(16038,9807,8801,0.0,'',9102),
(16038,9807,8802,45.0,'',9102),
(16038,9807,8805,0.9996,'',9201),
(16038,9807,8806,500000.0,'',9001),
(16038,9807,8807,0.0,'',9001),
(16039,9807,8801,0.0,'',9102),
(16039,9807,8802,51.0,'',9102),
(16039,9807,8805,0.9996,'',9201),
(16039,9807,8806,500000.0,'',9001),
(16039,9807,8807,0.0,'',9001),
(16040,9807,8801,0.0,'',9102),
(16040,9807,8802,57.0,'',9102),
(16040,9807,8805,0.9996,'',9201),
(16040,9807,8806,500000.0,'',9001),
(16040,9807,8807,0.0,'',9001),
(16041,9807,8801,0.0,'',9102),
(16041,9807,8802,63.0,'',9102),
(16041,9807,8805,0.9996,'',9201),
(16041,9807,8806,500000.0,'',9001),
(16041,9807,8807,0.0,'',9001),
(16042,9807,8801,0.0,'',9102),
(16042,9807,8802,69.0,'',9102),
(16042,9807,8805,0.9996,'',9201),
(16042,9807,8806,500000.0,'',9001),
(16042,9807,8807,0.0,'',9001),
(16043,9807,8801,0.0,'',9102),
(16043,9807,8802,75.0,'',9102),
(16043,9807,8805,0.9996,'',9201),
(16043,9807,8806,500000.0,'',9001),
(16043,9807,8807,0.0,'',9001),
(16044,9807,8801,0.0,'',9102),
(16044,9807,8802,81.0,'',9102),
(16044,9807,8805,0.9996,'',9201),
(16044,9807,8806,500000.0,'',9001),
(16044,9807,8807,0.0,'',9001),
(16045,9807,8801,0.0,'',9102),
(16045,9807,8802,87.0,'',9102),
(16045,9807,8805,0.9996,'',9201),
(16045,9807,8806,500000.0,'',9001),
(16045,9807,8807,0.0,'',9001),
(16046,9807,8801,0.0,'',9102),
(16046,9807,8802,93.0,'',9102),
(16046,9807,8805,0.9996,'',9201),
(16046,9807,8806,500000.0,'',9001),
(16046,9807,8807,0.0,'',9001),
(16047,9807,8801,0.0,'',9102),
(16047,9807,8802,99.0,'',9102),
(16047,9807,8805,0.9996,'',9201),
(16047,9807,8806,500000.0,'',9001),
(16047,9807,8807,0.0,'',9001),
(16048,9807,8801,0.0,'',9102),
(16048,9807,8802,105.0,'',9102),
(16048,9807,8805,0.9996,'',9201),
(16048,9807,8806,500000.0,'',9001),
(16048,9807,8807,0.0,'',9001),
(16049,9807,8801,0.0,'',9102),
(16049,9807,8802,111.0,'',9102),
(16049,9807,8805,0.9996,'',9201),
(16049,9807,8806,500000.0,'',9001),
(16049,9807,8807,0.0,'',9001),
(16050,9807,8801,0.0,'',9102),
(16050,9807,8802,117.0,'',9102),
(16050,9807,8805,0.9996,'',9201),
(16050,9807,8806,500000.0,'',9001),
(16050,9807,8807,0.0,'',9001),
(16051,9807,8801,0.0,'',9102),
(16051,9807,8802,123.0,'',9102),
(16051,9807,8805,0.9996,'',9201),
(16051,9807,8806,500000.0,'',9001),
(16051,9807,8807,0.0,'',9001),
(16052,9807,8801,0.0,'',9102),
(16052,9807,8802,129.0,'',9102),
(16052,9807,8805,0.9996,'',9201),
(16052,9807,8806,500000.0,'',9001),
(16052,9807,8807,0.0,'',9001),
(16053,9807,8801,0.0,'',9102),
(16053,9807,8802,135.0,'',9102),
(16053,9807,8805,0.9996,'',9201),
(16053,9807,8806,500000.0,'',9001),
(16053,9807,8807,0.0,'',9001),
(16054,9807,8801,0.0,'',9102),
(16054,9807,8802,141.0,'',9102),
(16054,9807,8805,0.9996,'',9201),
(16054,9807,8806,500000.0,'',9001),
(16054,9807,8807,0.0,'',9001),
(16055,9807,8801,0.0,'',9102),
(16055,9807,8802,147.0,'',9102),
(16055,9807,8805,0.9996,'',9201),
(16055,9807,8806,500000.0,'',9001),
(16055,9807,8807,0.0,'',9001),
(16056,9807,8801,0.0,'',9102),
(16056,9807,8802,153.0,'',9102),
(16056,9807,8805,0.9996,'',9201),
(16056,9807,8806,500000.0,'',9001),
(16056,9807,8807,0.0,'',9001),
(16057,9807,8801,0.0,'',9102),
(16057,9807,8802,159.0,'',9102),
(16057,9807,8805,0.9996,'',9201),
(16057,9807,8806,500000.0,'',9001),
(16057,9807,8807,0.0,'',9001),
(16058,9807,8801,0.0,'',9102),
(16058,9807,8802,165.0,'',9102),
(16058,9807,8805,0.9996,'',9201),
(16058,9807,8806,500000.0,'',9001),
(16058,9807,8807,0.0,'',9001),
(16059,9807,8801,0.0,'',9102),
(16059,9807,8802,171.0,'',9102),
(16059,9807,8805,0.9996,'',9201),
(16059,9807,8806,500000.0,'',9001),
(16059,9807,8807,0.0,'',9001),
(16060,9807,8801,0.0,'',9102),
(16060,9807,8802,177.0,'',9102),
(16060,9807,8805,0.9996,'',9201),
(16060,9807,8806,500000.0,'',9001),
(16060,9807,8807,0.0,'',9001),
(16061,9810,8801,90.0,'',9102),
(16061,9810,8802,0.0,'',9102),
(16061,9810,8805,0.994,'',9201),
(16061,9810,8806,2000000.0,'',9001),
(16061,9810,8807,2000000.0,'',9001),
(16065,9807,8801,0.0,'',9102),
(16065,9807,8802,27.0,'',9102),
(16065,9807,8805,0.9996,'',9201),
(16065,9807,8806,500000.0,'',9001),
(16065,9807,8807,0.0,'',9001),
(16070,9807,8801,0.0,'',9102),
(16070,9807,8802,120.0,'',9102),
(16070,9807,8805,1.0,'',9201),
(16070,9807,8806,4.05E7,'',9001),
(16070,9807,8807,0.0,'',9001),
(16071,9807,8801,0.0,'',9102),
(16071,9807,8802,123.0,'',9102),
(16071,9807,8805,1.0,'',9201),
(16071,9807,8806,4.15E7,'',9001),
(16071,9807,8807,0.0,'',9001),
(16072,9807,8801,0.0,'',9102),
(16072,9807,8802,126.0,'',9102),
(16072,9807,8805,1.0,'',9201),
(16072,9807,8806,4.25E7,'',9001),
(16072,9807,8807,0.0,'',9001),
(16073,9807,8801,0.0,'',9102),
(16073,9807,8802,129.0,'',9102),
(16073,9807,8805,1.0,'',9201),
(16073,9807,8806,4.35E7,'',9001),
(16073,9807,8807,0.0,'',9001),
(16074,9807,8801,0.0,'',9102),
(16074,9807,8802,132.0,'',9102),
(16074,9807,8805,1.0,'',9201),
(16074,9807,8806,4.45E7,'',9001),
(16074,9807,8807,0.0,'',9001),
(16075,9807,8801,0.0,'',9102),
(16075,9807,8802,135.0,'',9102),
(16075,9807,8805,1.0,'',9201),
(16075,9807,8806,4.55E7,'',9001),
(16075,9807,8807,0.0,'',9001),
(16076,9807,8801,0.0,'',9102),
(16076,9807,8802,138.0,'',9102),
(16076,9807,8805,1.0,'',9201),
(16076,9807,8806,4.65E7,'',9001),
(16076,9807,8807,0.0,'',9001),
(16077,9807,8801,0.0,'',9102),
(16077,9807,8802,141.0,'',9102),
(16077,9807,8805,1.0,'',9201),
(16077,9807,8806,4.75E7,'',9001),
(16077,9807,8807,0.0,'',9001),
(16078,9807,8801,0.0,'',9102),
(16078,9807,8802,144.0,'',9102),
(16078,9807,8805,1.0,'',9201),
(16078,9807,8806,4.85E7,'',9001),
(16078,9807,8807,0.0,'',9001),
(16079,9807,8801,0.0,'',9102),
(16079,9807,8802,147.0,'',9102),
(16079,9807,8805,1.0,'',9201),
(16079,9807,8806,4.95E7,'',9001),
(16079,9807,8807,0.0,'',9001),
(16080,9807,8801,0.0,'',9102),
(16080,9807,8802,150.0,'',9102),
(16080,9807,8805,1.0,'',9201),
(16080,9807,8806,5.05E7,'',9001),
(16080,9807,8807,0.0,'',9001),
(16081,9807,8801,0.0,'',9102),
(16081,9807,8802,153.0,'',9102),
(16081,9807,8805,1.0,'',9201),
(16081,9807,8806,5.15E7,'',9001),
(16081,9807,8807,0.0,'',9001),
(16082,9807,8801,0.0,'',9102),
(16082,9807,8802,156.0,'',9102),
(16082,9807,8805,1.0,'',9201),
(16082,9807,8806,5.25E7,'',9001),
(16082,9807,8807,0.0,'',9001),
(16083,9807,8801,0.0,'',9102),
(16083,9807,8802,159.0,'',9102),
(16083,9807,8805,1.0,'',9201),
(16083,9807,8806,5.35E7,'',9001),
(16083,9807,8807,0.0,'',9001),
(16084,9807,8801,0.0,'',9102),
(16084,9807,8802,162.0,'',9102),
(16084,9807,8805,1.0,'',9201),
(16084,9807,8806,5.45E7,'',9001),
(16084,9807,8807,0.0,'',9001),
(16085,9807,8801,0.0,'',9102),
(16085,9807,8802,165.0,'',9102),
(16085,9807,8805,1.0,'',9201),
(16085,9807,8806,5.55E7,'',9001),
(16085,9807,8807,0.0,'',9001),
(16086,9807,8801,0.0,'',9102),
(16086,9807,8802,168.0,'',9102),
(16086,9807,8805,1.0,'',9201),
(16086,9807,8806,5.65E7,'',9001),
(16086,9807,8807,0.0,'',9001),
(16087,9807,8801,0.0,'',9102),
(16087,9807,8802,171.0,'',9102),
(16087,9807,8805,1.0,'',9201),
(16087,9807,8806,5.75E7,'',9001),
(16087,9807,8807,0.0,'',9001),
(16088,9807,8801,0.0,'',9102),
(16088,9807,8802,174.0,'',9102),
(16088,9807,8805,1.0,'',9201),
(16088,9807,8806,5.85E7,'',9001),
(16088,9807,8807,0.0,'',9001),
(16089,9807,8801,0.0,'',9102),
(16089,9807,8802,177.0,'',9102),
(16089,9807,8805,1.0,'',9201),
(16089,9807,8806,5.95E7,'',9001),
(16089,9807,8807,0.0,'',9001),
(16090,9807,8801,0.0,'',9102),
(16090,9807,8802,180.0,'',9102),
(16090,9807,8805,1.0,'',9201),
(16090,9807,8806,6.0E7,'',9001),
(16090,9807,8807,0.0,'',9001),
(16091,9807,8801,0.0,'',9102),
(16091,9807,8802,-177.0,'',9102),
(16091,9807,8805,1.0,'',9201),
(16091,9807,8806,6.15E7,'',9001),
(16091,9807,8807,0.0,'',9001),
(16092,9807,8801,0.0,'',9102),
(16092,9807,8802,-174.0,'',9102),
(16092,9807,8805,1.0,'',9201),
(16092,9807,8806,6.25E7,'',9001),
(16092,9807,8807,0.0,'',9001),
(16093,9807,8801,0.0,'',9102),
(16093,9807,8802,-171.0,'',9102),
(16093,9807,8805,1.0,'',9201),
(16093,9807,8806,6.35E7,'',9001),
(16093,9807,8807,0.0,'',9001),
(16094,9807,8801,0.0,'',9102),
(16094,9807,8802,-168.0,'',9102),
(16094,9807,8805,1.0,'',9201),
(16094,9807,8806,6.45E7,'',9001),
(16094,9807,8807,0.0,'',9001),
(16099,9807,8801,0.0,'',9102),
(16099,9807,8802,180.0,'',9102),
(16099,9807,8805,1.0,'',9201),
(16099,9807,8806,6.05E7,'',9001),
(16099,9807,8807,0.0,'',9001),
(16100,9824,8801,0.0,'',9102),
(16100,9824,8805,0.9996,'',9201),
(16100,9824,8806,500000.0,'',9001),
(16100,9824,8807,1.0E7,'',9001),
(16100,9824,8830,-180.0,'',9102),
(16100,9824,8831,6.0,'',9102),
(16101,9807,8801,0.0,'',9102),
(16101,9807,8802,-177.0,'',9102),
(16101,9807,8805,0.9996,'',9201),
(16101,9807,8806,500000.0,'',9001),
(16101,9807,8807,1.0E7,'',9001),
(16102,9807,8801,0.0,'',9102),
(16102,9807,8802,-171.0,'',9102),
(16102,9807,8805,0.9996,'',9201),
(16102,9807,8806,500000.0,'',9001),
(16102,9807,8807,1.0E7,'',9001),
(16103,9807,8801,0.0,'',9102),
(16103,9807,8802,-165.0,'',9102),
(16103,9807,8805,0.9996,'',9201),
(16103,9807,8806,500000.0,'',9001),
(16103,9807,8807,1.0E7,'',9001),
(16104,9807,8801,0.0,'',9102),
(16104,9807,8802,-159.0,'',9102),
(16104,9807,8805,0.9996,'',9201),
(16104,9807,8806,500000.0,'',9001),
(16104,9807,8807,1.0E7,'',9001),
(16105,9807,8801,0.0,'',9102),
(16105,9807,8802,-153.0,'',9102),
(16105,9807,8805,0.9996,'',9201),
(16105,9807,8806,500000.0,'',9001),
(16105,9807,8807,1.0E7,'',9001),
(16106,9807,8801,0.0,'',9102),
(16106,9807,8802,-147.0,'',9102),
(16106,9807,8805,0.9996,'',9201),
(16106,9807,8806,500000.0,'',9001),
(16106,9807,8807,1.0E7,'',9001),
(16107,9807,8801,0.0,'',9102),
(16107,9807,8802,-141.0,'',9102),
(16107,9807,8805,0.9996,'',9201),
(16107,9807,8806,500000.0,'',9001),
(16107,9807,8807,1.0E7,'',9001),
(16108,9807,8801,0.0,'',9102),
(16108,9807,8802,-135.0,'',9102),
(16108,9807,8805,0.9996,'',9201),
(16108,9807,8806,500000.0,'',9001),
(16108,9807,8807,1.0E7,'',9001),
(16109,9807,8801,0.0,'',9102),
(16109,9807,8802,-129.0,'',9102),
(16109,9807,8805,0.9996,'',9201),
(16109,9807,8806,500000.0,'',9001),
(16109,9807,8807,1.0E7,'',9001),
(16110,9807,8801,0.0,'',9102),
(16110,9807,8802,-123.0,'',9102),
(16110,9807,8805,0.9996,'',9201),
(16110,9807,8806,500000.0,'',9001),
(16110,9807,8807,1.0E7,'',9001),
(16111,9807,8801,0.0,'',9102),
(16111,9807,8802,-117.0,'',9102),
(16111,9807,8805,0.9996,'',9201),
(16111,9807,8806,500000.0,'',9001),
(16111,9807,8807,1.0E7,'',9001),
(16112,9807,8801,0.0,'',9102),
(16112,9807,8802,-111.0,'',9102),
(16112,9807,8805,0.9996,'',9201),
(16112,9807,8806,500000.0,'',9001),
(16112,9807,8807,1.0E7,'',9001),
(16113,9807,8801,0.0,'',9102),
(16113,9807,8802,-105.0,'',9102),
(16113,9807,8805,0.9996,'',9201),
(16113,9807,8806,500000.0,'',9001),
(16113,9807,8807,1.0E7,'',9001),
(16114,9807,8801,0.0,'',9102),
(16114,9807,8802,-99.0,'',9102),
(16114,9807,8805,0.9996,'',9201),
(16114,9807,8806,500000.0,'',9001),
(16114,9807,8807,1.0E7,'',9001),
(16115,9807,8801,0.0,'',9102),
(16115,9807,8802,-93.0,'',9102),
(16115,9807,8805,0.9996,'',9201),
(16115,9807,8806,500000.0,'',9001),
(16115,9807,8807,1.0E7,'',9001),
(16116,9807,8801,0.0,'',9102),
(16116,9807,8802,-87.0,'',9102),
(16116,9807,8805,0.9996,'',9201),
(16116,9807,8806,500000.0,'',9001),
(16116,9807,8807,1.0E7,'',9001),
(16117,9807,8801,0.0,'',9102),
(16117,9807,8802,-81.0,'',9102),
(16117,9807,8805,0.9996,'',9201),
(16117,9807,8806,500000.0,'',9001),
(16117,9807,8807,1.0E7,'',9001),
(16118,9807,8801,0.0,'',9102),
(16118,9807,8802,-75.0,'',9102),
(16118,9807,8805,0.9996,'',9201),
(16118,9807,8806,500000.0,'',9001),
(16118,9807,8807,1.0E7,'',9001),
(16119,9807,8801,0.0,'',9102),
(16119,9807,8802,-69.0,'',9102),
(16119,9807,8805,0.9996,'',9201),
(16119,9807,8806,500000.0,'',9001),
(16119,9807,8807,1.0E7,'',9001),
(16120,9807,8801,0.0,'',9102),
(16120,9807,8802,-63.0,'',9102),
(16120,9807,8805,0.9996,'',9201),
(16120,9807,8806,500000.0,'',9001),
(16120,9807,8807,1.0E7,'',9001),
(16121,9807,8801,0.0,'',9102),
(16121,9807,8802,-57.0,'',9102),
(16121,9807,8805,0.9996,'',9201),
(16121,9807,8806,500000.0,'',9001),
(16121,9807,8807,1.0E7,'',9001),
(16122,9807,8801,0.0,'',9102),
(16122,9807,8802,-51.0,'',9102),
(16122,9807,8805,0.9996,'',9201),
(16122,9807,8806,500000.0,'',9001),
(16122,9807,8807,1.0E7,'',9001),
(16123,9807,8801,0.0,'',9102),
(16123,9807,8802,-45.0,'',9102),
(16123,9807,8805,0.9996,'',9201),
(16123,9807,8806,500000.0,'',9001),
(16123,9807,8807,1.0E7,'',9001),
(16124,9807,8801,0.0,'',9102),
(16124,9807,8802,-39.0,'',9102),
(16124,9807,8805,0.9996,'',9201),
(16124,9807,8806,500000.0,'',9001),
(16124,9807,8807,1.0E7,'',9001),
(16125,9807,8801,0.0,'',9102),
(16125,9807,8802,-33.0,'',9102),
(16125,9807,8805,0.9996,'',9201),
(16125,9807,8806,500000.0,'',9001),
(16125,9807,8807,1.0E7,'',9001),
(16126,9807,8801,0.0,'',9102),
(16126,9807,8802,-27.0,'',9102),
(16126,9807,8805,0.9996,'',9201),
(16126,9807,8806,500000.0,'',9001),
(16126,9807,8807,1.0E7,'',9001),
(16127,9807,8801,0.0,'',9102),
(16127,9807,8802,-21.0,'',9102),
(16127,9807,8805,0.9996,'',9201),
(16127,9807,8806,500000.0,'',9001),
(16127,9807,8807,1.0E7,'',9001),
(16128,9807,8801,0.0,'',9102),
(16128,9807,8802,-15.0,'',9102),
(16128,9807,8805,0.9996,'',9201),
(16128,9807,8806,500000.0,'',9001),
(16128,9807,8807,1.0E7,'',9001),
(16129,9807,8801,0.0,'',9102),
(16129,9807,8802,-9.0,'',9102),
(16129,9807,8805,0.9996,'',9201),
(16129,9807,8806,500000.0,'',9001),
(16129,9807,8807,1.0E7,'',9001),
(16130,9807,8801,0.0,'',9102),
(16130,9807,8802,-3.0,'',9102),
(16130,9807,8805,0.9996,'',9201),
(16130,9807,8806,500000.0,'',9001),
(16130,9807,8807,1.0E7,'',9001),
(16131,9807,8801,0.0,'',9102),
(16131,9807,8802,3.0,'',9102),
(16131,9807,8805,0.9996,'',9201),
(16131,9807,8806,500000.0,'',9001),
(16131,9807,8807,1.0E7,'',9001),
(16132,9807,8801,0.0,'',9102),
(16132,9807,8802,9.0,'',9102),
(16132,9807,8805,0.9996,'',9201),
(16132,9807,8806,500000.0,'',9001),
(16132,9807,8807,1.0E7,'',9001),
(16133,9807,8801,0.0,'',9102),
(16133,9807,8802,15.0,'',9102),
(16133,9807,8805,0.9996,'',9201),
(16133,9807,8806,500000.0,'',9001),
(16133,9807,8807,1.0E7,'',9001),
(16134,9807,8801,0.0,'',9102),
(16134,9807,8802,21.0,'',9102),
(16134,9807,8805,0.9996,'',9201),
(16134,9807,8806,500000.0,'',9001),
(16134,9807,8807,1.0E7,'',9001),
(16135,9807,8801,0.0,'',9102),
(16135,9807,8802,27.0,'',9102),
(16135,9807,8805,0.9996,'',9201),
(16135,9807,8806,500000.0,'',9001),
(16135,9807,8807,1.0E7,'',9001),
(16136,9807,8801,0.0,'',9102),
(16136,9807,8802,33.0,'',9102),
(16136,9807,8805,0.9996,'',9201),
(16136,9807,8806,500000.0,'',9001),
(16136,9807,8807,1.0E7,'',9001),
(16137,9807,8801,0.0,'',9102),
(16137,9807,8802,39.0,'',9102),
(16137,9807,8805,0.9996,'',9201),
(16137,9807,8806,500000.0,'',9001),
(16137,9807,8807,1.0E7,'',9001),
(16138,9807,8801,0.0,'',9102),
(16138,9807,8802,45.0,'',9102),
(16138,9807,8805,0.9996,'',9201),
(16138,9807,8806,500000.0,'',9001),
(16138,9807,8807,1.0E7,'',9001),
(16139,9807,8801,0.0,'',9102),
(16139,9807,8802,51.0,'',9102),
(16139,9807,8805,0.9996,'',9201),
(16139,9807,8806,500000.0,'',9001),
(16139,9807,8807,1.0E7,'',9001),
(16140,9807,8801,0.0,'',9102),
(16140,9807,8802,57.0,'',9102),
(16140,9807,8805,0.9996,'',9201),
(16140,9807,8806,500000.0,'',9001),
(16140,9807,8807,1.0E7,'',9001),
(16141,9807,8801,0.0,'',9102),
(16141,9807,8802,63.0,'',9102),
(16141,9807,8805,0.9996,'',9201),
(16141,9807,8806,500000.0,'',9001),
(16141,9807,8807,1.0E7,'',9001),
(16142,9807,8801,0.0,'',9102),
(16142,9807,8802,69.0,'',9102),
(16142,9807,8805,0.9996,'',9201),
(16142,9807,8806,500000.0,'',9001),
(16142,9807,8807,1.0E7,'',9001),
(16143,9807,8801,0.0,'',9102),
(16143,9807,8802,75.0,'',9102),
(16143,9807,8805,0.9996,'',9201),
(16143,9807,8806,500000.0,'',9001),
(16143,9807,8807,1.0E7,'',9001),
(16144,9807,8801,0.0,'',9102),
(16144,9807,8802,81.0,'',9102),
(16144,9807,8805,0.9996,'',9201),
(16144,9807,8806,500000.0,'',9001),
(16144,9807,8807,1.0E7,'',9001),
(16145,9807,8801,0.0,'',9102),
(16145,9807,8802,87.0,'',9102),
(16145,9807,8805,0.9996,'',9201),
(16145,9807,8806,500000.0,'',9001),
(16145,9807,8807,1.0E7,'',9001),
(16146,9807,8801,0.0,'',9102),
(16146,9807,8802,93.0,'',9102),
(16146,9807,8805,0.9996,'',9201),
(16146,9807,8806,500000.0,'',9001),
(16146,9807,8807,1.0E7,'',9001),
(16147,9807,8801,0.0,'',9102),
(16147,9807,8802,99.0,'',9102),
(16147,9807,8805,0.9996,'',9201),
(16147,9807,8806,500000.0,'',9001),
(16147,9807,8807,1.0E7,'',9001),
(16148,9807,8801,0.0,'',9102),
(16148,9807,8802,105.0,'',9102),
(16148,9807,8805,0.9996,'',9201),
(16148,9807,8806,500000.0,'',9001),
(16148,9807,8807,1.0E7,'',9001),
(16149,9807,8801,0.0,'',9102),
(16149,9807,8802,111.0,'',9102),
(16149,9807,8805,0.9996,'',9201),
(16149,9807,8806,500000.0,'',9001),
(16149,9807,8807,1.0E7,'',9001),
(16150,9807,8801,0.0,'',9102),
(16150,9807,8802,117.0,'',9102),
(16150,9807,8805,0.9996,'',9201),
(16150,9807,8806,500000.0,'',9001),
(16150,9807,8807,1.0E7,'',9001),
(16151,9807,8801,0.0,'',9102),
(16151,9807,8802,123.0,'',9102),
(16151,9807,8805,0.9996,'',9201),
(16151,9807,8806,500000.0,'',9001),
(16151,9807,8807,1.0E7,'',9001),
(16152,9807,8801,0.0,'',9102),
(16152,9807,8802,129.0,'',9102),
(16152,9807,8805,0.9996,'',9201),
(16152,9807,8806,500000.0,'',9001),
(16152,9807,8807,1.0E7,'',9001),
(16153,9807,8801,0.0,'',9102),
(16153,9807,8802,135.0,'',9102),
(16153,9807,8805,0.9996,'',9201),
(16153,9807,8806,500000.0,'',9001),
(16153,9807,8807,1.0E7,'',9001),
(16154,9807,8801,0.0,'',9102),
(16154,9807,8802,141.0,'',9102),
(16154,9807,8805,0.9996,'',9201),
(16154,9807,8806,500000.0,'',9001),
(16154,9807,8807,1.0E7,'',9001),
(16155,9807,8801,0.0,'',9102),
(16155,9807,8802,147.0,'',9102),
(16155,9807,8805,0.9996,'',9201),
(16155,9807,8806,500000.0,'',9001),
(16155,9807,8807,1.0E7,'',9001),
(16156,9807,8801,0.0,'',9102),
(16156,9807,8802,153.0,'',9102),
(16156,9807,8805,0.9996,'',9201),
(16156,9807,8806,500000.0,'',9001),
(16156,9807,8807,1.0E7,'',9001),
(16157,9807,8801,0.0,'',9102),
(16157,9807,8802,159.0,'',9102),
(16157,9807,8805,0.9996,'',9201),
(16157,9807,8806,500000.0,'',9001),
(16157,9807,8807,1.0E7,'',9001),
(16158,9807,8801,0.0,'',9102),
(16158,9807,8802,165.0,'',9102),
(16158,9807,8805,0.9996,'',9201),
(16158,9807,8806,500000.0,'',9001),
(16158,9807,8807,1.0E7,'',9001),
(16159,9807,8801,0.0,'',9102),
(16159,9807,8802,171.0,'',9102),
(16159,9807,8805,0.9996,'',9201),
(16159,9807,8806,500000.0,'',9001),
(16159,9807,8807,1.0E7,'',9001),
(16160,9807,8801,0.0,'',9102),
(16160,9807,8802,177.0,'',9102),
(16160,9807,8805,0.9996,'',9201),
(16160,9807,8806,500000.0,'',9001),
(16160,9807,8807,1.0E7,'',9001),
(16161,9810,8801,-90.0,'',9102),
(16161,9810,8802,0.0,'',9102),
(16161,9810,8805,0.994,'',9201),
(16161,9810,8806,2000000.0,'',9001),
(16161,9810,8807,2000000.0,'',9001),
(16170,9807,8801,0.0,'',9102),
(16170,9807,8802,120.0,'',9102),
(16170,9807,8805,1.0,'',9201),
(16170,9807,8806,500000.0,'',9001),
(16170,9807,8807,0.0,'',9001),
(16171,9807,8801,0.0,'',9102),
(16171,9807,8802,123.0,'',9102),
(16171,9807,8805,1.0,'',9201),
(16171,9807,8806,500000.0,'',9001),
(16171,9807,8807,0.0,'',9001),
(16172,9807,8801,0.0,'',9102),
(16172,9807,8802,126.0,'',9102),
(16172,9807,8805,1.0,'',9201),
(16172,9807,8806,500000.0,'',9001),
(16172,9807,8807,0.0,'',9001),
(16173,9807,8801,0.0,'',9102),
(16173,9807,8802,129.0,'',9102),
(16173,9807,8805,1.0,'',9201),
(16173,9807,8806,500000.0,'',9001),
(16173,9807,8807,0.0,'',9001),
(16174,9807,8801,0.0,'',9102),
(16174,9807,8802,132.0,'',9102),
(16174,9807,8805,1.0,'',9201),
(16174,9807,8806,500000.0,'',9001),
(16174,9807,8807,0.0,'',9001),
(16175,9807,8801,0.0,'',9102),
(16175,9807,8802,135.0,'',9102),
(16175,9807,8805,1.0,'',9201),
(16175,9807,8806,500000.0,'',9001),
(16175,9807,8807,0.0,'',9001),
(16176,9807,8801,0.0,'',9102),
(16176,9807,8802,138.0,'',9102),
(16176,9807,8805,1.0,'',9201),
(16176,9807,8806,500000.0,'',9001),
(16176,9807,8807,0.0,'',9001),
(16177,9807,8801,0.0,'',9102),
(16177,9807,8802,141.0,'',9102),
(16177,9807,8805,1.0,'',9201),
(16177,9807,8806,500000.0,'',9001),
(16177,9807,8807,0.0,'',9001),
(16178,9807,8801,0.0,'',9102),
(16178,9807,8802,144.0,'',9102),
(16178,9807,8805,1.0,'',9201),
(16178,9807,8806,500000.0,'',9001),
(16178,9807,8807,0.0,'',9001),
(16179,9807,8801,0.0,'',9102),
(16179,9807,8802,147.0,'',9102),
(16179,9807,8805,1.0,'',9201),
(16179,9807,8806,500000.0,'',9001),
(16179,9807,8807,0.0,'',9001),
(16180,9807,8801,0.0,'',9102),
(16180,9807,8802,150.0,'',9102),
(16180,9807,8805,1.0,'',9201),
(16180,9807,8806,500000.0,'',9001),
(16180,9807,8807,0.0,'',9001),
(16181,9807,8801,0.0,'',9102),
(16181,9807,8802,153.0,'',9102),
(16181,9807,8805,1.0,'',9201),
(16181,9807,8806,500000.0,'',9001),
(16181,9807,8807,0.0,'',9001),
(16182,9807,8801,0.0,'',9102),
(16182,9807,8802,156.0,'',9102),
(16182,9807,8805,1.0,'',9201),
(16182,9807,8806,500000.0,'',9001),
(16182,9807,8807,0.0,'',9001),
(16183,9807,8801,0.0,'',9102),
(16183,9807,8802,159.0,'',9102),
(16183,9807,8805,1.0,'',9201),
(16183,9807,8806,500000.0,'',9001),
(16183,9807,8807,0.0,'',9001),
(16184,9807,8801,0.0,'',9102),
(16184,9807,8802,162.0,'',9102),
(16184,9807,8805,1.0,'',9201),
(16184,9807,8806,500000.0,'',9001),
(16184,9807,8807,0.0,'',9001),
(16185,9807,8801,0.0,'',9102),
(16185,9807,8802,165.0,'',9102),
(16185,9807,8805,1.0,'',9201),
(16185,9807,8806,500000.0,'',9001),
(16185,9807,8807,0.0,'',9001),
(16186,9807,8801,0.0,'',9102),
(16186,9807,8802,168.0,'',9102),
(16186,9807,8805,1.0,'',9201),
(16186,9807,8806,500000.0,'',9001),
(16186,9807,8807,0.0,'',9001),
(16187,9807,8801,0.0,'',9102),
(16187,9807,8802,171.0,'',9102),
(16187,9807,8805,1.0,'',9201),
(16187,9807,8806,500000.0,'',9001),
(16187,9807,8807,0.0,'',9001),
(16188,9807,8801,0.0,'',9102),
(16188,9807,8802,174.0,'',9102),
(16188,9807,8805,1.0,'',9201),
(16188,9807,8806,500000.0,'',9001),
(16188,9807,8807,0.0,'',9001),
(16189,9807,8801,0.0,'',9102),
(16189,9807,8802,177.0,'',9102),
(16189,9807,8805,1.0,'',9201),
(16189,9807,8806,500000.0,'',9001),
(16189,9807,8807,0.0,'',9001),
(16190,9807,8801,0.0,'',9102),
(16190,9807,8802,180.0,'',9102),
(16190,9807,8805,1.0,'',9201),
(16190,9807,8806,500000.0,'',9001),
(16190,9807,8807,0.0,'',9001),
(16191,9807,8801,0.0,'',9102),
(16191,9807,8802,-177.0,'',9102),
(16191,9807,8805,1.0,'',9201),
(16191,9807,8806,500000.0,'',9001),
(16191,9807,8807,0.0,'',9001),
(16192,9807,8801,0.0,'',9102),
(16192,9807,8802,-174.0,'',9102),
(16192,9807,8805,1.0,'',9201),
(16192,9807,8806,500000.0,'',9001),
(16192,9807,8807,0.0,'',9001),
(16193,9807,8801,0.0,'',9102),
(16193,9807,8802,-171.0,'',9102),
(16193,9807,8805,1.0,'',9201),
(16193,9807,8806,500000.0,'',9001),
(16193,9807,8807,0.0,'',9001),
(16194,9807,8801,0.0,'',9102),
(16194,9807,8802,-168.0,'',9102),
(16194,9807,8805,1.0,'',9201),
(16194,9807,8806,500000.0,'',9001),
(16194,9807,8807,0.0,'',9001),
(16201,9807,8801,0.0,'',9102),
(16201,9807,8802,3.0,'',9102),
(16201,9807,8805,1.0,'',9201),
(16201,9807,8806,1500000.0,'',9001),
(16201,9807,8807,0.0,'',9001),
(16202,9807,8801,0.0,'',9102),
(16202,9807,8802,9.0,'',9102),
(16202,9807,8805,1.0,'',9201),
(16202,9807,8806,2500000.0,'',9001),
(16202,9807,8807,0.0,'',9001),
(16203,9807,8801,0.0,'',9102),
(16203,9807,8802,15.0,'',9102),
(16203,9807,8805,1.0,'',9201),
(16203,9807,8806,3500000.0,'',9001),
(16203,9807,8807,0.0,'',9001),
(16204,9807,8801,0.0,'',9102),
(16204,9807,8802,21.0,'',9102),
(16204,9807,8805,1.0,'',9201),
(16204,9807,8806,4500000.0,'',9001),
(16204,9807,8807,0.0,'',9001),
(16205,9807,8801,0.0,'',9102),
(16205,9807,8802,27.0,'',9102),
(16205,9807,8805,1.0,'',9201),
(16205,9807,8806,5500000.0,'',9001),
(16205,9807,8807,0.0,'',9001),
(16206,9807,8801,0.0,'',9102),
(16206,9807,8802,33.0,'',9102),
(16206,9807,8805,1.0,'',9201),
(16206,9807,8806,6500000.0,'',9001),
(16206,9807,8807,0.0,'',9001),
(16207,9807,8801,0.0,'',9102),
(16207,9807,8802,39.0,'',9102),
(16207,9807,8805,1.0,'',9201),
(16207,9807,8806,7500000.0,'',9001),
(16207,9807,8807,0.0,'',9001),
(16208,9807,8801,0.0,'',9102),
(16208,9807,8802,45.0,'',9102),
(16208,9807,8805,1.0,'',9201),
(16208,9807,8806,8500000.0,'',9001),
(16208,9807,8807,0.0,'',9001),
(16209,9807,8801,0.0,'',9102),
(16209,9807,8802,51.0,'',9102),
(16209,9807,8805,1.0,'',9201),
(16209,9807,8806,9500000.0,'',9001),
(16209,9807,8807,0.0,'',9001),
(16210,9807,8801,0.0,'',9102),
(16210,9807,8802,57.0,'',9102),
(16210,9807,8805,1.0,'',9201),
(16210,9807,8806,1.05E7,'',9001),
(16210,9807,8807,0.0,'',9001),
(16211,9807,8801,0.0,'',9102),
(16211,9807,8802,63.0,'',9102),
(16211,9807,8805,1.0,'',9201),
(16211,9807,8806,1.15E7,'',9001),
(16211,9807,8807,0.0,'',9001),
(16212,9807,8801,0.0,'',9102),
(16212,9807,8802,69.0,'',9102),
(16212,9807,8805,1.0,'',9201),
(16212,9807,8806,1.25E7,'',9001),
(16212,9807,8807,0.0,'',9001),
(16213,9807,8801,0.0,'',9102),
(16213,9807,8802,75.0,'',9102),
(16213,9807,8805,1.0,'',9201),
(16213,9807,8806,1.35E7,'',9001),
(16213,9807,8807,0.0,'',9001),
(16214,9807,8801,0.0,'',9102),
(16214,9807,8802,81.0,'',9102),
(16214,9807,8805,1.0,'',9201),
(16214,9807,8806,1.45E7,'',9001),
(16214,9807,8807,0.0,'',9001),
(16215,9807,8801,0.0,'',9102),
(16215,9807,8802,87.0,'',9102),
(16215,9807,8805,1.0,'',9201),
(16215,9807,8806,1.55E7,'',9001),
(16215,9807,8807,0.0,'',9001),
(16216,9807,8801,0.0,'',9102),
(16216,9807,8802,93.0,'',9102),
(16216,9807,8805,1.0,'',9201),
(16216,9807,8806,1.65E7,'',9001),
(16216,9807,8807,0.0,'',9001),
(16217,9807,8801,0.0,'',9102),
(16217,9807,8802,99.0,'',9102),
(16217,9807,8805,1.0,'',9201),
(16217,9807,8806,1.75E7,'',9001),
(16217,9807,8807,0.0,'',9001),
(16218,9807,8801,0.0,'',9102),
(16218,9807,8802,105.0,'',9102),
(16218,9807,8805,1.0,'',9201),
(16218,9807,8806,1.85E7,'',9001),
(16218,9807,8807,0.0,'',9001),
(16219,9807,8801,0.0,'',9102),
(16219,9807,8802,111.0,'',9102),
(16219,9807,8805,1.0,'',9201),
(16219,9807,8806,1.95E7,'',9001),
(16219,9807,8807,0.0,'',9001),
(16220,9807,8801,0.0,'',9102),
(16220,9807,8802,117.0,'',9102),
(16220,9807,8805,1.0,'',9201),
(16220,9807,8806,2.05E7,'',9001),
(16220,9807,8807,0.0,'',9001),
(16221,9807,8801,0.0,'',9102),
(16221,9807,8802,123.0,'',9102),
(16221,9807,8805,1.0,'',9201),
(16221,9807,8806,2.15E7,'',9001),
(16221,9807,8807,0.0,'',9001),
(16222,9807,8801,0.0,'',9102),
(16222,9807,8802,129.0,'',9102),
(16222,9807,8805,1.0,'',9201),
(16222,9807,8806,2.25E7,'',9001),
(16222,9807,8807,0.0,'',9001),
(16223,9807,8801,0.0,'',9102),
(16223,9807,8802,135.0,'',9102),
(16223,9807,8805,1.0,'',9201),
(16223,9807,8806,2.35E7,'',9001),
(16223,9807,8807,0.0,'',9001),
(16224,9807,8801,0.0,'',9102),
(16224,9807,8802,141.0,'',9102),
(16224,9807,8805,1.0,'',9201),
(16224,9807,8806,2.45E7,'',9001),
(16224,9807,8807,0.0,'',9001),
(16225,9807,8801,0.0,'',9102),
(16225,9807,8802,147.0,'',9102),
(16225,9807,8805,1.0,'',9201),
(16225,9807,8806,2.55E7,'',9001),
(16225,9807,8807,0.0,'',9001),
(16226,9807,8801,0.0,'',9102),
(16226,9807,8802,153.0,'',9102),
(16226,9807,8805,1.0,'',9201),
(16226,9807,8806,2.65E7,'',9001),
(16226,9807,8807,0.0,'',9001),
(16227,9807,8801,0.0,'',9102),
(16227,9807,8802,159.0,'',9102),
(16227,9807,8805,1.0,'',9201),
(16227,9807,8806,2.75E7,'',9001),
(16227,9807,8807,0.0,'',9001),
(16228,9807,8801,0.0,'',9102),
(16228,9807,8802,165.0,'',9102),
(16228,9807,8805,1.0,'',9201),
(16228,9807,8806,2.85E7,'',9001),
(16228,9807,8807,0.0,'',9001),
(16229,9807,8801,0.0,'',9102),
(16229,9807,8802,171.0,'',9102),
(16229,9807,8805,1.0,'',9201),
(16229,9807,8806,2.95E7,'',9001),
(16229,9807,8807,0.0,'',9001),
(16230,9807,8801,0.0,'',9102),
(16230,9807,8802,177.0,'',9102),
(16230,9807,8805,1.0,'',9201),
(16230,9807,8806,3.05E7,'',9001),
(16230,9807,8807,0.0,'',9001),
(16231,9807,8801,0.0,'',9102),
(16231,9807,8802,-177.0,'',9102),
(16231,9807,8805,1.0,'',9201),
(16231,9807,8806,3.15E7,'',9001),
(16231,9807,8807,0.0,'',9001),
(16232,9807,8801,0.0,'',9102),
(16232,9807,8802,-171.0,'',9102),
(16232,9807,8805,1.0,'',9201),
(16232,9807,8806,3.25E7,'',9001),
(16232,9807,8807,0.0,'',9001),
(16233,9807,8801,0.0,'',9102),
(16233,9807,8802,-165.0,'',9102),
(16233,9807,8805,1.0,'',9201),
(16233,9807,8806,3.35E7,'',9001),
(16233,9807,8807,0.0,'',9001),
(16234,9807,8801,0.0,'',9102),
(16234,9807,8802,-159.0,'',9102),
(16234,9807,8805,1.0,'',9201),
(16234,9807,8806,3.45E7,'',9001),
(16234,9807,8807,0.0,'',9001),
(16235,9807,8801,0.0,'',9102),
(16235,9807,8802,-153.0,'',9102),
(16235,9807,8805,1.0,'',9201),
(16235,9807,8806,3.55E7,'',9001),
(16235,9807,8807,0.0,'',9001),
(16236,9807,8801,0.0,'',9102),
(16236,9807,8802,-147.0,'',9102),
(16236,9807,8805,1.0,'',9201),
(16236,9807,8806,3.65E7,'',9001),
(16236,9807,8807,0.0,'',9001),
(16237,9807,8801,0.0,'',9102),
(16237,9807,8802,-141.0,'',9102),
(16237,9807,8805,1.0,'',9201),
(16237,9807,8806,3.75E7,'',9001),
(16237,9807,8807,0.0,'',9001),
(16238,9807,8801,0.0,'',9102),
(16238,9807,8802,-135.0,'',9102),
(16238,9807,8805,1.0,'',9201),
(16238,9807,8806,3.85E7,'',9001),
(16238,9807,8807,0.0,'',9001),
(16239,9807,8801,0.0,'',9102),
(16239,9807,8802,-129.0,'',9102),
(16239,9807,8805,1.0,'',9201),
(16239,9807,8806,3.95E7,'',9001),
(16239,9807,8807,0.0,'',9001),
(16240,9807,8801,0.0,'',9102),
(16240,9807,8802,-123.0,'',9102),
(16240,9807,8805,1.0,'',9201),
(16240,9807,8806,4.05E7,'',9001),
(16240,9807,8807,0.0,'',9001),
(16241,9807,8801,0.0,'',9102),
(16241,9807,8802,-117.0,'',9102),
(16241,9807,8805,1.0,'',9201),
(16241,9807,8806,4.15E7,'',9001),
(16241,9807,8807,0.0,'',9001),
(16242,9807,8801,0.0,'',9102),
(16242,9807,8802,-111.0,'',9102),
(16242,9807,8805,1.0,'',9201),
(16242,9807,8806,4.25E7,'',9001),
(16242,9807,8807,0.0,'',9001),
(16243,9807,8801,0.0,'',9102),
(16243,9807,8802,-105.0,'',9102),
(16243,9807,8805,1.0,'',9201),
(16243,9807,8806,4.35E7,'',9001),
(16243,9807,8807,0.0,'',9001),
(16244,9807,8801,0.0,'',9102),
(16244,9807,8802,-99.0,'',9102),
(16244,9807,8805,1.0,'',9201),
(16244,9807,8806,4.45E7,'',9001),
(16244,9807,8807,0.0,'',9001),
(16245,9807,8801,0.0,'',9102),
(16245,9807,8802,-93.0,'',9102),
(16245,9807,8805,1.0,'',9201),
(16245,9807,8806,4.55E7,'',9001),
(16245,9807,8807,0.0,'',9001),
(16246,9807,8801,0.0,'',9102),
(16246,9807,8802,-87.0,'',9102),
(16246,9807,8805,1.0,'',9201),
(16246,9807,8806,4.65E7,'',9001),
(16246,9807,8807,0.0,'',9001),
(16247,9807,8801,0.0,'',9102),
(16247,9807,8802,-81.0,'',9102),
(16247,9807,8805,1.0,'',9201),
(16247,9807,8806,4.75E7,'',9001),
(16247,9807,8807,0.0,'',9001),
(16248,9807,8801,0.0,'',9102),
(16248,9807,8802,-75.0,'',9102),
(16248,9807,8805,1.0,'',9201),
(16248,9807,8806,4.85E7,'',9001),
(16248,9807,8807,0.0,'',9001),
(16249,9807,8801,0.0,'',9102),
(16249,9807,8802,-69.0,'',9102),
(16249,9807,8805,1.0,'',9201),
(16249,9807,8806,4.95E7,'',9001),
(16249,9807,8807,0.0,'',9001),
(16250,9807,8801,0.0,'',9102),
(16250,9807,8802,-63.0,'',9102),
(16250,9807,8805,1.0,'',9201),
(16250,9807,8806,5.05E7,'',9001),
(16250,9807,8807,0.0,'',9001),
(16251,9807,8801,0.0,'',9102),
(16251,9807,8802,-57.0,'',9102),
(16251,9807,8805,1.0,'',9201),
(16251,9807,8806,5.15E7,'',9001),
(16251,9807,8807,0.0,'',9001),
(16252,9807,8801,0.0,'',9102),
(16252,9807,8802,-51.0,'',9102),
(16252,9807,8805,1.0,'',9201),
(16252,9807,8806,5.25E7,'',9001),
(16252,9807,8807,0.0,'',9001),
(16253,9807,8801,0.0,'',9102),
(16253,9807,8802,-45.0,'',9102),
(16253,9807,8805,1.0,'',9201),
(16253,9807,8806,5.35E7,'',9001),
(16253,9807,8807,0.0,'',9001),
(16254,9807,8801,0.0,'',9102),
(16254,9807,8802,-39.0,'',9102),
(16254,9807,8805,1.0,'',9201),
(16254,9807,8806,5.45E7,'',9001),
(16254,9807,8807,0.0,'',9001),
(16255,9807,8801,0.0,'',9102),
(16255,9807,8802,-33.0,'',9102),
(16255,9807,8805,1.0,'',9201),
(16255,9807,8806,5.55E7,'',9001),
(16255,9807,8807,0.0,'',9001),
(16256,9807,8801,0.0,'',9102),
(16256,9807,8802,-27.0,'',9102),
(16256,9807,8805,1.0,'',9201),
(16256,9807,8806,5.65E7,'',9001),
(16256,9807,8807,0.0,'',9001),
(16257,9807,8801,0.0,'',9102),
(16257,9807,8802,-21.0,'',9102),
(16257,9807,8805,1.0,'',9201),
(16257,9807,8806,5.75E7,'',9001),
(16257,9807,8807,0.0,'',9001),
(16258,9807,8801,0.0,'',9102),
(16258,9807,8802,-15.0,'',9102),
(16258,9807,8805,1.0,'',9201),
(16258,9807,8806,5.85E7,'',9001),
(16258,9807,8807,0.0,'',9001),
(16259,9807,8801,0.0,'',9102),
(16259,9807,8802,-9.0,'',9102),
(16259,9807,8805,1.0,'',9201),
(16259,9807,8806,5.95E7,'',9001),
(16259,9807,8807,0.0,'',9001),
(16260,9807,8801,0.0,'',9102),
(16260,9807,8802,-3.0,'',9102),
(16260,9807,8805,1.0,'',9201),
(16260,9807,8806,6.05E7,'',9001),
(16260,9807,8807,0.0,'',9001),
(16261,9807,8801,0.0,'',9102),
(16261,9807,8802,3.0,'',9102),
(16261,9807,8805,1.0,'',9201),
(16261,9807,8806,1500000.0,'',9001),
(16261,9807,8807,0.0,'',9001),
(16262,9807,8801,0.0,'',9102),
(16262,9807,8802,6.0,'',9102),
(16262,9807,8805,1.0,'',9201),
(16262,9807,8806,2500000.0,'',9001),
(16262,9807,8807,0.0,'',9001),
(16263,9807,8801,0.0,'',9102),
(16263,9807,8802,9.0,'',9102),
(16263,9807,8805,1.0,'',9201),
(16263,9807,8806,3500000.0,'',9001),
(16263,9807,8807,0.0,'',9001),
(16264,9807,8801,0.0,'',9102),
(16264,9807,8802,12.0,'',9102),
(16264,9807,8805,1.0,'',9201),
(16264,9807,8806,4500000.0,'',9001),
(16264,9807,8807,0.0,'',9001),
(16265,9807,8801,0.0,'',9102),
(16265,9807,8802,15.0,'',9102),
(16265,9807,8805,1.0,'',9201),
(16265,9807,8806,5500000.0,'',9001),
(16265,9807,8807,0.0,'',9001),
(16266,9807,8801,0.0,'',9102),
(16266,9807,8802,18.0,'',9102),
(16266,9807,8805,1.0,'',9201),
(16266,9807,8806,6500000.0,'',9001),
(16266,9807,8807,0.0,'',9001),
(16267,9807,8801,0.0,'',9102),
(16267,9807,8802,21.0,'',9102),
(16267,9807,8805,1.0,'',9201),
(16267,9807,8806,7500000.0,'',9001),
(16267,9807,8807,0.0,'',9001),
(16268,9807,8801,0.0,'',9102),
(16268,9807,8802,24.0,'',9102),
(16268,9807,8805,1.0,'',9201),
(16268,9807,8806,8500000.0,'',9001),
(16268,9807,8807,0.0,'',9001),
(16269,9807,8801,0.0,'',9102),
(16269,9807,8802,27.0,'',9102),
(16269,9807,8805,1.0,'',9201),
(16269,9807,8806,9500000.0,'',9001),
(16269,9807,8807,0.0,'',9001),
(16270,9807,8801,0.0,'',9102),
(16270,9807,8802,30.0,'',9102),
(16270,9807,8805,1.0,'',9201),
(16270,9807,8806,1.05E7,'',9001),
(16270,9807,8807,0.0,'',9001),
(16271,9807,8801,0.0,'',9102),
(16271,9807,8802,33.0,'',9102),
(16271,9807,8805,1.0,'',9201),
(16271,9807,8806,1.15E7,'',9001),
(16271,9807,8807,0.0,'',9001),
(16272,9807,8801,0.0,'',9102),
(16272,9807,8802,36.0,'',9102),
(16272,9807,8805,1.0,'',9201),
(16272,9807,8806,1.25E7,'',9001),
(16272,9807,8807,0.0,'',9001),
(16273,9807,8801,0.0,'',9102),
(16273,9807,8802,39.0,'',9102),
(16273,9807,8805,1.0,'',9201),
(16273,9807,8806,1.35E7,'',9001),
(16273,9807,8807,0.0,'',9001),
(16274,9807,8801,0.0,'',9102),
(16274,9807,8802,42.0,'',9102),
(16274,9807,8805,1.0,'',9201),
(16274,9807,8806,1.45E7,'',9001),
(16274,9807,8807,0.0,'',9001),
(16275,9807,8801,0.0,'',9102),
(16275,9807,8802,45.0,'',9102),
(16275,9807,8805,1.0,'',9201),
(16275,9807,8806,1.55E7,'',9001),
(16275,9807,8807,0.0,'',9001),
(16276,9807,8801,0.0,'',9102),
(16276,9807,8802,48.0,'',9102),
(16276,9807,8805,1.0,'',9201),
(16276,9807,8806,1.65E7,'',9001),
(16276,9807,8807,0.0,'',9001),
(16277,9807,8801,0.0,'',9102),
(16277,9807,8802,51.0,'',9102),
(16277,9807,8805,1.0,'',9201),
(16277,9807,8806,1.75E7,'',9001),
(16277,9807,8807,0.0,'',9001),
(16278,9807,8801,0.0,'',9102),
(16278,9807,8802,54.0,'',9102),
(16278,9807,8805,1.0,'',9201),
(16278,9807,8806,1.85E7,'',9001),
(16278,9807,8807,0.0,'',9001),
(16279,9807,8801,0.0,'',9102),
(16279,9807,8802,57.0,'',9102),
(16279,9807,8805,1.0,'',9201),
(16279,9807,8806,1.95E7,'',9001),
(16279,9807,8807,0.0,'',9001),
(16280,9807,8801,0.0,'',9102),
(16280,9807,8802,60.0,'',9102),
(16280,9807,8805,1.0,'',9201),
(16280,9807,8806,2.05E7,'',9001),
(16280,9807,8807,0.0,'',9001),
(16281,9807,8801,0.0,'',9102),
(16281,9807,8802,63.0,'',9102),
(16281,9807,8805,1.0,'',9201),
(16281,9807,8806,2.15E7,'',9001),
(16281,9807,8807,0.0,'',9001),
(16282,9807,8801,0.0,'',9102),
(16282,9807,8802,66.0,'',9102),
(16282,9807,8805,1.0,'',9201),
(16282,9807,8806,2.25E7,'',9001),
(16282,9807,8807,0.0,'',9001),
(16283,9807,8801,0.0,'',9102),
(16283,9807,8802,69.0,'',9102),
(16283,9807,8805,1.0,'',9201),
(16283,9807,8806,2.35E7,'',9001),
(16283,9807,8807,0.0,'',9001),
(16284,9807,8801,0.0,'',9102),
(16284,9807,8802,72.0,'',9102),
(16284,9807,8805,1.0,'',9201),
(16284,9807,8806,2.45E7,'',9001),
(16284,9807,8807,0.0,'',9001),
(16285,9807,8801,0.0,'',9102),
(16285,9807,8802,75.0,'',9102),
(16285,9807,8805,1.0,'',9201),
(16285,9807,8806,2.55E7,'',9001),
(16285,9807,8807,0.0,'',9001),
(16286,9807,8801,0.0,'',9102),
(16286,9807,8802,78.0,'',9102),
(16286,9807,8805,1.0,'',9201),
(16286,9807,8806,2.65E7,'',9001),
(16286,9807,8807,0.0,'',9001),
(16287,9807,8801,0.0,'',9102),
(16287,9807,8802,81.0,'',9102),
(16287,9807,8805,1.0,'',9201),
(16287,9807,8806,2.75E7,'',9001),
(16287,9807,8807,0.0,'',9001),
(16288,9807,8801,0.0,'',9102),
(16288,9807,8802,84.0,'',9102),
(16288,9807,8805,1.0,'',9201),
(16288,9807,8806,2.85E7,'',9001),
(16288,9807,8807,0.0,'',9001),
(16289,9807,8801,0.0,'',9102),
(16289,9807,8802,87.0,'',9102),
(16289,9807,8805,1.0,'',9201),
(16289,9807,8806,2.95E7,'',9001),
(16289,9807,8807,0.0,'',9001),
(16290,9807,8801,0.0,'',9102),
(16290,9807,8802,90.0,'',9102),
(16290,9807,8805,1.0,'',9201),
(16290,9807,8806,3.05E7,'',9001),
(16290,9807,8807,0.0,'',9001),
(16291,9807,8801,0.0,'',9102),
(16291,9807,8802,93.0,'',9102),
(16291,9807,8805,1.0,'',9201),
(16291,9807,8806,3.15E7,'',9001),
(16291,9807,8807,0.0,'',9001),
(16292,9807,8801,0.0,'',9102),
(16292,9807,8802,96.0,'',9102),
(16292,9807,8805,1.0,'',9201),
(16292,9807,8806,3.25E7,'',9001),
(16292,9807,8807,0.0,'',9001),
(16293,9807,8801,0.0,'',9102),
(16293,9807,8802,99.0,'',9102),
(16293,9807,8805,1.0,'',9201),
(16293,9807,8806,3.35E7,'',9001),
(16293,9807,8807,0.0,'',9001),
(16294,9807,8801,0.0,'',9102),
(16294,9807,8802,102.0,'',9102),
(16294,9807,8805,1.0,'',9201),
(16294,9807,8806,3.45E7,'',9001),
(16294,9807,8807,0.0,'',9001),
(16295,9807,8801,0.0,'',9102),
(16295,9807,8802,105.0,'',9102),
(16295,9807,8805,1.0,'',9201),
(16295,9807,8806,3.55E7,'',9001),
(16295,9807,8807,0.0,'',9001),
(16296,9807,8801,0.0,'',9102),
(16296,9807,8802,108.0,'',9102),
(16296,9807,8805,1.0,'',9201),
(16296,9807,8806,3.65E7,'',9001),
(16296,9807,8807,0.0,'',9001),
(16297,9807,8801,0.0,'',9102),
(16297,9807,8802,111.0,'',9102),
(16297,9807,8805,1.0,'',9201),
(16297,9807,8806,3.75E7,'',9001),
(16297,9807,8807,0.0,'',9001),
(16298,9807,8801,0.0,'',9102),
(16298,9807,8802,114.0,'',9102),
(16298,9807,8805,1.0,'',9201),
(16298,9807,8806,3.85E7,'',9001),
(16298,9807,8807,0.0,'',9001),
(16299,9807,8801,0.0,'',9102),
(16299,9807,8802,117.0,'',9102),
(16299,9807,8805,1.0,'',9201),
(16299,9807,8806,3.95E7,'',9001),
(16299,9807,8807,0.0,'',9001),
(16301,9807,8801,0.0,'',9102),
(16301,9807,8802,3.0,'',9102),
(16301,9807,8805,1.0,'',9201),
(16301,9807,8806,500000.0,'',9001),
(16301,9807,8807,0.0,'',9001),
(16302,9807,8801,0.0,'',9102),
(16302,9807,8802,9.0,'',9102),
(16302,9807,8805,1.0,'',9201),
(16302,9807,8806,500000.0,'',9001),
(16302,9807,8807,0.0,'',9001),
(16303,9807,8801,0.0,'',9102),
(16303,9807,8802,15.0,'',9102),
(16303,9807,8805,1.0,'',9201),
(16303,9807,8806,500000.0,'',9001),
(16303,9807,8807,0.0,'',9001),
(16304,9807,8801,0.0,'',9102),
(16304,9807,8802,21.0,'',9102),
(16304,9807,8805,1.0,'',9201),
(16304,9807,8806,500000.0,'',9001),
(16304,9807,8807,0.0,'',9001),
(16305,9807,8801,0.0,'',9102),
(16305,9807,8802,27.0,'',9102),
(16305,9807,8805,1.0,'',9201),
(16305,9807,8806,500000.0,'',9001),
(16305,9807,8807,0.0,'',9001),
(16306,9807,8801,0.0,'',9102),
(16306,9807,8802,33.0,'',9102),
(16306,9807,8805,1.0,'',9201),
(16306,9807,8806,500000.0,'',9001),
(16306,9807,8807,0.0,'',9001),
(16307,9807,8801,0.0,'',9102),
(16307,9807,8802,39.0,'',9102),
(16307,9807,8805,1.0,'',9201),
(16307,9807,8806,500000.0,'',9001),
(16307,9807,8807,0.0,'',9001),
(16308,9807,8801,0.0,'',9102),
(16308,9807,8802,45.0,'',9102),
(16308,9807,8805,1.0,'',9201),
(16308,9807,8806,500000.0,'',9001),
(16308,9807,8807,0.0,'',9001),
(16309,9807,8801,0.0,'',9102),
(16309,9807,8802,51.0,'',9102),
(16309,9807,8805,1.0,'',9201),
(16309,9807,8806,500000.0,'',9001),
(16309,9807,8807,0.0,'',9001),
(16310,9807,8801,0.0,'',9102),
(16310,9807,8802,57.0,'',9102),
(16310,9807,8805,1.0,'',9201),
(16310,9807,8806,500000.0,'',9001),
(16310,9807,8807,0.0,'',9001),
(16311,9807,8801,0.0,'',9102),
(16311,9807,8802,63.0,'',9102),
(16311,9807,8805,1.0,'',9201),
(16311,9807,8806,500000.0,'',9001),
(16311,9807,8807,0.0,'',9001),
(16312,9807,8801,0.0,'',9102),
(16312,9807,8802,69.0,'',9102),
(16312,9807,8805,1.0,'',9201),
(16312,9807,8806,500000.0,'',9001),
(16312,9807,8807,0.0,'',9001),
(16313,9807,8801,0.0,'',9102),
(16313,9807,8802,75.0,'',9102),
(16313,9807,8805,1.0,'',9201),
(16313,9807,8806,500000.0,'',9001),
(16313,9807,8807,0.0,'',9001),
(16314,9807,8801,0.0,'',9102),
(16314,9807,8802,81.0,'',9102),
(16314,9807,8805,1.0,'',9201),
(16314,9807,8806,500000.0,'',9001),
(16314,9807,8807,0.0,'',9001),
(16315,9807,8801,0.0,'',9102),
(16315,9807,8802,87.0,'',9102),
(16315,9807,8805,1.0,'',9201),
(16315,9807,8806,500000.0,'',9001),
(16315,9807,8807,0.0,'',9001),
(16316,9807,8801,0.0,'',9102),
(16316,9807,8802,93.0,'',9102),
(16316,9807,8805,1.0,'',9201),
(16316,9807,8806,500000.0,'',9001),
(16316,9807,8807,0.0,'',9001),
(16317,9807,8801,0.0,'',9102),
(16317,9807,8802,99.0,'',9102),
(16317,9807,8805,1.0,'',9201),
(16317,9807,8806,500000.0,'',9001),
(16317,9807,8807,0.0,'',9001),
(16318,9807,8801,0.0,'',9102),
(16318,9807,8802,105.0,'',9102),
(16318,9807,8805,1.0,'',9201),
(16318,9807,8806,500000.0,'',9001),
(16318,9807,8807,0.0,'',9001),
(16319,9807,8801,0.0,'',9102),
(16319,9807,8802,111.0,'',9102),
(16319,9807,8805,1.0,'',9201),
(16319,9807,8806,500000.0,'',9001),
(16319,9807,8807,0.0,'',9001),
(16320,9807,8801,0.0,'',9102),
(16320,9807,8802,117.0,'',9102),
(16320,9807,8805,1.0,'',9201),
(16320,9807,8806,500000.0,'',9001),
(16320,9807,8807,0.0,'',9001),
(16321,9807,8801,0.0,'',9102),
(16321,9807,8802,123.0,'',9102),
(16321,9807,8805,1.0,'',9201),
(16321,9807,8806,500000.0,'',9001),
(16321,9807,8807,0.0,'',9001),
(16322,9807,8801,0.0,'',9102),
(16322,9807,8802,129.0,'',9102),
(16322,9807,8805,1.0,'',9201),
(16322,9807,8806,500000.0,'',9001),
(16322,9807,8807,0.0,'',9001),
(16323,9807,8801,0.0,'',9102),
(16323,9807,8802,135.0,'',9102),
(16323,9807,8805,1.0,'',9201),
(16323,9807,8806,500000.0,'',9001),
(16323,9807,8807,0.0,'',9001),
(16324,9807,8801,0.0,'',9102),
(16324,9807,8802,141.0,'',9102),
(16324,9807,8805,1.0,'',9201),
(16324,9807,8806,500000.0,'',9001),
(16324,9807,8807,0.0,'',9001),
(16325,9807,8801,0.0,'',9102),
(16325,9807,8802,147.0,'',9102),
(16325,9807,8805,1.0,'',9201),
(16325,9807,8806,500000.0,'',9001),
(16325,9807,8807,0.0,'',9001),
(16326,9807,8801,0.0,'',9102),
(16326,9807,8802,153.0,'',9102),
(16326,9807,8805,1.0,'',9201),
(16326,9807,8806,500000.0,'',9001),
(16326,9807,8807,0.0,'',9001),
(16327,9807,8801,0.0,'',9102),
(16327,9807,8802,159.0,'',9102),
(16327,9807,8805,1.0,'',9201),
(16327,9807,8806,500000.0,'',9001),
(16327,9807,8807,0.0,'',9001),
(16328,9807,8801,0.0,'',9102),
(16328,9807,8802,165.0,'',9102),
(16328,9807,8805,1.0,'',9201),
(16328,9807,8806,500000.0,'',9001),
(16328,9807,8807,0.0,'',9001),
(16329,9807,8801,0.0,'',9102),
(16329,9807,8802,171.0,'',9102),
(16329,9807,8805,1.0,'',9201),
(16329,9807,8806,500000.0,'',9001),
(16329,9807,8807,0.0,'',9001),
(16330,9807,8801,0.0,'',9102),
(16330,9807,8802,177.0,'',9102),
(16330,9807,8805,1.0,'',9201),
(16330,9807,8806,500000.0,'',9001),
(16330,9807,8807,0.0,'',9001),
(16331,9807,8801,0.0,'',9102),
(16331,9807,8802,-177.0,'',9102),
(16331,9807,8805,1.0,'',9201),
(16331,9807,8806,500000.0,'',9001),
(16331,9807,8807,0.0,'',9001),
(16332,9807,8801,0.0,'',9102),
(16332,9807,8802,-171.0,'',9102),
(16332,9807,8805,1.0,'',9201),
(16332,9807,8806,500000.0,'',9001),
(16332,9807,8807,0.0,'',9001),
(16333,9807,8801,0.0,'',9102),
(16333,9807,8802,-165.0,'',9102),
(16333,9807,8805,1.0,'',9201),
(16333,9807,8806,500000.0,'',9001),
(16333,9807,8807,0.0,'',9001),
(16334,9807,8801,0.0,'',9102),
(16334,9807,8802,-159.0,'',9102),
(16334,9807,8805,1.0,'',9201),
(16334,9807,8806,500000.0,'',9001),
(16334,9807,8807,0.0,'',9001),
(16335,9807,8801,0.0,'',9102),
(16335,9807,8802,-153.0,'',9102),
(16335,9807,8805,1.0,'',9201),
(16335,9807,8806,500000.0,'',9001),
(16335,9807,8807,0.0,'',9001),
(16336,9807,8801,0.0,'',9102),
(16336,9807,8802,-147.0,'',9102),
(16336,9807,8805,1.0,'',9201),
(16336,9807,8806,500000.0,'',9001),
(16336,9807,8807,0.0,'',9001),
(16337,9807,8801,0.0,'',9102),
(16337,9807,8802,-141.0,'',9102),
(16337,9807,8805,1.0,'',9201),
(16337,9807,8806,500000.0,'',9001),
(16337,9807,8807,0.0,'',9001),
(16338,9807,8801,0.0,'',9102),
(16338,9807,8802,-135.0,'',9102),
(16338,9807,8805,1.0,'',9201),
(16338,9807,8806,500000.0,'',9001),
(16338,9807,8807,0.0,'',9001),
(16339,9807,8801,0.0,'',9102),
(16339,9807,8802,-129.0,'',9102),
(16339,9807,8805,1.0,'',9201),
(16339,9807,8806,500000.0,'',9001),
(16339,9807,8807,0.0,'',9001),
(16340,9807,8801,0.0,'',9102),
(16340,9807,8802,-123.0,'',9102),
(16340,9807,8805,1.0,'',9201),
(16340,9807,8806,500000.0,'',9001),
(16340,9807,8807,0.0,'',9001),
(16341,9807,8801,0.0,'',9102),
(16341,9807,8802,-117.0,'',9102),
(16341,9807,8805,1.0,'',9201),
(16341,9807,8806,500000.0,'',9001),
(16341,9807,8807,0.0,'',9001),
(16342,9807,8801,0.0,'',9102),
(16342,9807,8802,-111.0,'',9102),
(16342,9807,8805,1.0,'',9201),
(16342,9807,8806,500000.0,'',9001),
(16342,9807,8807,0.0,'',9001),
(16343,9807,8801,0.0,'',9102),
(16343,9807,8802,-105.0,'',9102),
(16343,9807,8805,1.0,'',9201),
(16343,9807,8806,500000.0,'',9001),
(16343,9807,8807,0.0,'',9001),
(16344,9807,8801,0.0,'',9102),
(16344,9807,8802,-99.0,'',9102),
(16344,9807,8805,1.0,'',9201),
(16344,9807,8806,500000.0,'',9001),
(16344,9807,8807,0.0,'',9001),
(16345,9807,8801,0.0,'',9102),
(16345,9807,8802,-93.0,'',9102),
(16345,9807,8805,1.0,'',9201),
(16345,9807,8806,500000.0,'',9001),
(16345,9807,8807,0.0,'',9001),
(16346,9807,8801,0.0,'',9102),
(16346,9807,8802,-87.0,'',9102),
(16346,9807,8805,1.0,'',9201),
(16346,9807,8806,500000.0,'',9001),
(16346,9807,8807,0.0,'',9001),
(16347,9807,8801,0.0,'',9102),
(16347,9807,8802,-81.0,'',9102),
(16347,9807,8805,1.0,'',9201),
(16347,9807,8806,500000.0,'',9001),
(16347,9807,8807,0.0,'',9001),
(16348,9807,8801,0.0,'',9102),
(16348,9807,8802,-75.0,'',9102),
(16348,9807,8805,1.0,'',9201),
(16348,9807,8806,500000.0,'',9001),
(16348,9807,8807,0.0,'',9001),
(16349,9807,8801,0.0,'',9102),
(16349,9807,8802,-69.0,'',9102),
(16349,9807,8805,1.0,'',9201),
(16349,9807,8806,500000.0,'',9001),
(16349,9807,8807,0.0,'',9001),
(16350,9807,8801,0.0,'',9102),
(16350,9807,8802,-63.0,'',9102),
(16350,9807,8805,1.0,'',9201),
(16350,9807,8806,500000.0,'',9001),
(16350,9807,8807,0.0,'',9001),
(16351,9807,8801,0.0,'',9102),
(16351,9807,8802,-57.0,'',9102),
(16351,9807,8805,1.0,'',9201),
(16351,9807,8806,500000.0,'',9001),
(16351,9807,8807,0.0,'',9001),
(16352,9807,8801,0.0,'',9102),
(16352,9807,8802,-51.0,'',9102),
(16352,9807,8805,1.0,'',9201),
(16352,9807,8806,500000.0,'',9001),
(16352,9807,8807,0.0,'',9001),
(16353,9807,8801,0.0,'',9102),
(16353,9807,8802,-45.0,'',9102),
(16353,9807,8805,1.0,'',9201),
(16353,9807,8806,500000.0,'',9001),
(16353,9807,8807,0.0,'',9001),
(16354,9807,8801,0.0,'',9102),
(16354,9807,8802,-39.0,'',9102),
(16354,9807,8805,1.0,'',9201),
(16354,9807,8806,500000.0,'',9001),
(16354,9807,8807,0.0,'',9001),
(16355,9807,8801,0.0,'',9102),
(16355,9807,8802,-33.0,'',9102),
(16355,9807,8805,1.0,'',9201),
(16355,9807,8806,500000.0,'',9001),
(16355,9807,8807,0.0,'',9001),
(16356,9807,8801,0.0,'',9102),
(16356,9807,8802,-27.0,'',9102),
(16356,9807,8805,1.0,'',9201),
(16356,9807,8806,500000.0,'',9001),
(16356,9807,8807,0.0,'',9001),
(16357,9807,8801,0.0,'',9102),
(16357,9807,8802,-21.0,'',9102),
(16357,9807,8805,1.0,'',9201),
(16357,9807,8806,500000.0,'',9001),
(16357,9807,8807,0.0,'',9001),
(16358,9807,8801,0.0,'',9102),
(16358,9807,8802,-15.0,'',9102),
(16358,9807,8805,1.0,'',9201),
(16358,9807,8806,500000.0,'',9001),
(16358,9807,8807,0.0,'',9001),
(16359,9807,8801,0.0,'',9102),
(16359,9807,8802,-9.0,'',9102),
(16359,9807,8805,1.0,'',9201),
(16359,9807,8806,500000.0,'',9001),
(16359,9807,8807,0.0,'',9001),
(16360,9807,8801,0.0,'',9102),
(16360,9807,8802,-3.0,'',9102),
(16360,9807,8805,1.0,'',9201),
(16360,9807,8806,500000.0,'',9001),
(16360,9807,8807,0.0,'',9001),
(16361,9807,8801,0.0,'',9102),
(16361,9807,8802,3.0,'',9102),
(16361,9807,8805,1.0,'',9201),
(16361,9807,8806,500000.0,'',9001),
(16361,9807,8807,0.0,'',9001),
(16362,9807,8801,0.0,'',9102),
(16362,9807,8802,6.0,'',9102),
(16362,9807,8805,1.0,'',9201),
(16362,9807,8806,500000.0,'',9001),
(16362,9807,8807,0.0,'',9001),
(16363,9807,8801,0.0,'',9102),
(16363,9807,8802,9.0,'',9102),
(16363,9807,8805,1.0,'',9201),
(16363,9807,8806,500000.0,'',9001),
(16363,9807,8807,0.0,'',9001),
(16364,9807,8801,0.0,'',9102),
(16364,9807,8802,12.0,'',9102),
(16364,9807,8805,1.0,'',9201),
(16364,9807,8806,500000.0,'',9001),
(16364,9807,8807,0.0,'',9001),
(16365,9807,8801,0.0,'',9102),
(16365,9807,8802,15.0,'',9102),
(16365,9807,8805,1.0,'',9201),
(16365,9807,8806,500000.0,'',9001),
(16365,9807,8807,0.0,'',9001),
(16366,9807,8801,0.0,'',9102),
(16366,9807,8802,18.0,'',9102),
(16366,9807,8805,1.0,'',9201),
(16366,9807,8806,500000.0,'',9001),
(16366,9807,8807,0.0,'',9001),
(16367,9807,8801,0.0,'',9102),
(16367,9807,8802,21.0,'',9102),
(16367,9807,8805,1.0,'',9201),
(16367,9807,8806,500000.0,'',9001),
(16367,9807,8807,0.0,'',9001),
(16368,9807,8801,0.0,'',9102),
(16368,9807,8802,24.0,'',9102),
(16368,9807,8805,1.0,'',9201),
(16368,9807,8806,500000.0,'',9001),
(16368,9807,8807,0.0,'',9001),
(16369,9807,8801,0.0,'',9102),
(16369,9807,8802,27.0,'',9102),
(16369,9807,8805,1.0,'',9201),
(16369,9807,8806,500000.0,'',9001),
(16369,9807,8807,0.0,'',9001),
(16370,9807,8801,0.0,'',9102),
(16370,9807,8802,30.0,'',9102),
(16370,9807,8805,1.0,'',9201),
(16370,9807,8806,500000.0,'',9001),
(16370,9807,8807,0.0,'',9001),
(16371,9807,8801,0.0,'',9102),
(16371,9807,8802,33.0,'',9102),
(16371,9807,8805,1.0,'',9201),
(16371,9807,8806,500000.0,'',9001),
(16371,9807,8807,0.0,'',9001),
(16372,9807,8801,0.0,'',9102),
(16372,9807,8802,36.0,'',9102),
(16372,9807,8805,1.0,'',9201),
(16372,9807,8806,500000.0,'',9001),
(16372,9807,8807,0.0,'',9001),
(16373,9807,8801,0.0,'',9102),
(16373,9807,8802,39.0,'',9102),
(16373,9807,8805,1.0,'',9201),
(16373,9807,8806,500000.0,'',9001),
(16373,9807,8807,0.0,'',9001),
(16374,9807,8801,0.0,'',9102),
(16374,9807,8802,42.0,'',9102),
(16374,9807,8805,1.0,'',9201),
(16374,9807,8806,500000.0,'',9001),
(16374,9807,8807,0.0,'',9001),
(16375,9807,8801,0.0,'',9102),
(16375,9807,8802,45.0,'',9102),
(16375,9807,8805,1.0,'',9201),
(16375,9807,8806,500000.0,'',9001),
(16375,9807,8807,0.0,'',9001),
(16376,9807,8801,0.0,'',9102),
(16376,9807,8802,48.0,'',9102),
(16376,9807,8805,1.0,'',9201),
(16376,9807,8806,500000.0,'',9001),
(16376,9807,8807,0.0,'',9001),
(16377,9807,8801,0.0,'',9102),
(16377,9807,8802,51.0,'',9102),
(16377,9807,8805,1.0,'',9201),
(16377,9807,8806,500000.0,'',9001),
(16377,9807,8807,0.0,'',9001),
(16378,9807,8801,0.0,'',9102),
(16378,9807,8802,54.0,'',9102),
(16378,9807,8805,1.0,'',9201),
(16378,9807,8806,500000.0,'',9001),
(16378,9807,8807,0.0,'',9001),
(16379,9807,8801,0.0,'',9102),
(16379,9807,8802,57.0,'',9102),
(16379,9807,8805,1.0,'',9201),
(16379,9807,8806,500000.0,'',9001),
(16379,9807,8807,0.0,'',9001),
(16380,9807,8801,0.0,'',9102),
(16380,9807,8802,60.0,'',9102),
(16380,9807,8805,1.0,'',9201),
(16380,9807,8806,500000.0,'',9001),
(16380,9807,8807,0.0,'',9001),
(16381,9807,8801,0.0,'',9102),
(16381,9807,8802,63.0,'',9102),
(16381,9807,8805,1.0,'',9201),
(16381,9807,8806,500000.0,'',9001),
(16381,9807,8807,0.0,'',9001),
(16382,9807,8801,0.0,'',9102),
(16382,9807,8802,66.0,'',9102),
(16382,9807,8805,1.0,'',9201),
(16382,9807,8806,500000.0,'',9001),
(16382,9807,8807,0.0,'',9001),
(16383,9807,8801,0.0,'',9102),
(16383,9807,8802,69.0,'',9102),
(16383,9807,8805,1.0,'',9201),
(16383,9807,8806,500000.0,'',9001),
(16383,9807,8807,0.0,'',9001),
(16384,9807,8801,0.0,'',9102),
(16384,9807,8802,72.0,'',9102),
(16384,9807,8805,1.0,'',9201),
(16384,9807,8806,500000.0,'',9001),
(16384,9807,8807,0.0,'',9001),
(16385,9807,8801,0.0,'',9102),
(16385,9807,8802,75.0,'',9102),
(16385,9807,8805,1.0,'',9201),
(16385,9807,8806,500000.0,'',9001),
(16385,9807,8807,0.0,'',9001),
(16386,9807,8801,0.0,'',9102),
(16386,9807,8802,78.0,'',9102),
(16386,9807,8805,1.0,'',9201),
(16386,9807,8806,500000.0,'',9001),
(16386,9807,8807,0.0,'',9001),
(16387,9807,8801,0.0,'',9102),
(16387,9807,8802,81.0,'',9102),
(16387,9807,8805,1.0,'',9201),
(16387,9807,8806,500000.0,'',9001),
(16387,9807,8807,0.0,'',9001),
(16388,9807,8801,0.0,'',9102),
(16388,9807,8802,84.0,'',9102),
(16388,9807,8805,1.0,'',9201),
(16388,9807,8806,500000.0,'',9001),
(16388,9807,8807,0.0,'',9001),
(16389,9807,8801,0.0,'',9102),
(16389,9807,8802,87.0,'',9102),
(16389,9807,8805,1.0,'',9201),
(16389,9807,8806,500000.0,'',9001),
(16389,9807,8807,0.0,'',9001),
(16390,9807,8801,0.0,'',9102),
(16390,9807,8802,90.0,'',9102),
(16390,9807,8805,1.0,'',9201),
(16390,9807,8806,500000.0,'',9001),
(16390,9807,8807,0.0,'',9001),
(16391,9807,8801,0.0,'',9102),
(16391,9807,8802,93.0,'',9102),
(16391,9807,8805,1.0,'',9201),
(16391,9807,8806,500000.0,'',9001),
(16391,9807,8807,0.0,'',9001),
(16392,9807,8801,0.0,'',9102),
(16392,9807,8802,96.0,'',9102),
(16392,9807,8805,1.0,'',9201),
(16392,9807,8806,500000.0,'',9001),
(16392,9807,8807,0.0,'',9001),
(16393,9807,8801,0.0,'',9102),
(16393,9807,8802,99.0,'',9102),
(16393,9807,8805,1.0,'',9201),
(16393,9807,8806,500000.0,'',9001),
(16393,9807,8807,0.0,'',9001),
(16394,9807,8801,0.0,'',9102),
(16394,9807,8802,102.0,'',9102),
(16394,9807,8805,1.0,'',9201),
(16394,9807,8806,500000.0,'',9001),
(16394,9807,8807,0.0,'',9001),
(16395,9807,8801,0.0,'',9102),
(16395,9807,8802,105.0,'',9102),
(16395,9807,8805,1.0,'',9201),
(16395,9807,8806,500000.0,'',9001),
(16395,9807,8807,0.0,'',9001),
(16396,9807,8801,0.0,'',9102),
(16396,9807,8802,108.0,'',9102),
(16396,9807,8805,1.0,'',9201),
(16396,9807,8806,500000.0,'',9001),
(16396,9807,8807,0.0,'',9001),
(16397,9807,8801,0.0,'',9102),
(16397,9807,8802,111.0,'',9102),
(16397,9807,8805,1.0,'',9201),
(16397,9807,8806,500000.0,'',9001),
(16397,9807,8807,0.0,'',9001),
(16398,9807,8801,0.0,'',9102),
(16398,9807,8802,114.0,'',9102),
(16398,9807,8805,1.0,'',9201),
(16398,9807,8806,500000.0,'',9001),
(16398,9807,8807,0.0,'',9001),
(16399,9807,8801,0.0,'',9102),
(16399,9807,8802,117.0,'',9102),
(16399,9807,8805,1.0,'',9201),
(16399,9807,8806,500000.0,'',9001),
(16399,9807,8807,0.0,'',9001),
(16400,9807,8801,0.0,'',9102),
(16400,9807,8802,0.0,'',9102),
(16400,9807,8805,0.9996,'',9201),
(16400,9807,8806,500000.0,'',9001),
(16400,9807,8807,0.0,'',9001),
(16405,9807,8801,0.0,'',9102),
(16405,9807,8802,5.0,'',9102),
(16405,9807,8805,0.9996,'',9201),
(16405,9807,8806,500000.0,'',9001),
(16405,9807,8807,0.0,'',9001),
(16406,9807,8801,0.0,'',9102),
(16406,9807,8802,6.0,'',9102),
(16406,9807,8805,0.9996,'',9201),
(16406,9807,8806,500000.0,'',9001),
(16406,9807,8807,0.0,'',9001),
(16411,9807,8801,0.0,'',9102),
(16411,9807,8802,11.0,'',9102),
(16411,9807,8805,0.9996,'',9201),
(16411,9807,8806,500000.0,'',9001),
(16411,9807,8807,0.0,'',9001),
(16412,9807,8801,0.0,'',9102),
(16412,9807,8802,12.0,'',9102),
(16412,9807,8805,0.9996,'',9201),
(16412,9807,8806,500000.0,'',9001),
(16412,9807,8807,0.0,'',9001),
(16413,9807,8801,0.0,'',9102),
(16413,9807,8802,13.0,'',9102),
(16413,9807,8805,0.9996,'',9201),
(16413,9807,8806,500000.0,'',9001),
(16413,9807,8807,0.0,'',9001),
(16430,9807,8801,0.0,'',9102),
(16430,9807,8802,30.0,'',9102),
(16430,9807,8805,0.9996,'',9201),
(16430,9807,8806,500000.0,'',9001),
(16430,9807,8807,0.0,'',9001),
(16490,9807,8801,0.0,'',9102),
(16490,9807,8802,90.0,'',9102),
(16490,9807,8805,0.9996,'',9201),
(16490,9807,8806,500000.0,'',9001),
(16490,9807,8807,0.0,'',9001),
(16506,9807,8801,0.0,'',9102),
(16506,9807,8802,106.0,'',9102),
(16506,9807,8805,0.9996,'',9201),
(16506,9807,8806,500000.0,'',9001),
(16506,9807,8807,0.0,'',9001),
(16586,9807,8801,0.0,'',9102),
(16586,9807,8802,106.0,'',9102),
(16586,9807,8805,1.0,'',9201),
(16586,9807,8806,500000.0,'',9001),
(16586,9807,8807,0.0,'',9001),
(16611,9807,8801,0.0,'',9110),
(16611,9807,8802,11.3,'',9110),
(16611,9807,8805,0.9996,'',9201),
(16611,9807,8806,500000.0,'',9001),
(16611,9807,8807,1.0E7,'',9001),
(16612,9807,8801,0.0,'',9102),
(16612,9807,8802,12.0,'',9102),
(16612,9807,8805,0.9996,'',9201),
(16612,9807,8806,500000.0,'',9001),
(16612,9807,8807,1.0E7,'',9001),
(16636,9807,8801,0.0,'',9102),
(16636,9807,8802,36.0,'',9102),
(16636,9807,8805,0.9996,'',9201),
(16636,9807,8806,500000.0,'',9001),
(16636,9807,8807,1.0E7,'',9001),
(16709,9807,8801,0.0,'',9102),
(16709,9807,8802,109.0,'',9102),
(16709,9807,8805,0.9996,'',9201),
(16709,9807,8806,500000.0,'',9001),
(16709,9807,8807,1.0E7,'',9001),
(16716,9807,8801,0.0,'',9102),
(16716,9807,8802,116.0,'',9102),
(16716,9807,8805,0.9996,'',9201),
(16716,9807,8806,500000.0,'',9001),
(16716,9807,8807,1.0E7,'',9001),
(16732,9807,8801,0.0,'',9102),
(16732,9807,8802,132.0,'',9102),
(16732,9807,8805,0.9996,'',9201),
(16732,9807,8806,500000.0,'',9001),
(16732,9807,8807,1.0E7,'',9001),
(17001,9807,8801,0.0,'',9102),
(17001,9807,8802,-1.0,'',9102),
(17001,9807,8805,0.9996,'',9201),
(17001,9807,8806,500000.0,'',9001),
(17001,9807,8807,0.0,'',9001),
(17005,9807,8801,0.0,'',9102),
(17005,9807,8802,-5.0,'',9102),
(17005,9807,8805,0.9996,'',9201),
(17005,9807,8806,500000.0,'',9001),
(17005,9807,8807,0.0,'',9001),
(17054,9807,8801,0.0,'',9102),
(17054,9807,8802,-54.0,'',9102),
(17054,9807,8805,0.9996,'',9201),
(17054,9807,8806,500000.0,'',9001),
(17054,9807,8807,0.0,'',9001),
(17204,9802,8821,-90.0,'',9102),
(17204,9802,8822,-66.0,'',9102),
(17204,9802,8823,-60.4,'',9110),
(17204,9802,8824,-63.2,'',9110),
(17204,9802,8826,0.0,'',9001),
(17204,9802,8827,0.0,'',9001),
(17205,9802,8821,-90.0,'',9102),
(17205,9802,8822,-54.0,'',9102),
(17205,9802,8823,-60.4,'',9110),
(17205,9802,8824,-63.2,'',9110),
(17205,9802,8826,0.0,'',9001),
(17205,9802,8827,0.0,'',9001),
(17206,9802,8821,-90.0,'',9102),
(17206,9802,8822,-42.0,'',9102),
(17206,9802,8823,-60.4,'',9110),
(17206,9802,8824,-63.2,'',9110),
(17206,9802,8826,0.0,'',9001),
(17206,9802,8827,0.0,'',9001),
(17207,9802,8821,-90.0,'',9102),
(17207,9802,8822,-174.0,'',9102),
(17207,9802,8823,-64.4,'',9110),
(17207,9802,8824,-67.2,'',9110),
(17207,9802,8826,0.0,'',9001),
(17207,9802,8827,0.0,'',9001),
(17208,9802,8821,-90.0,'',9102),
(17208,9802,8822,-66.0,'',9102),
(17208,9802,8823,-64.4,'',9110),
(17208,9802,8824,-67.2,'',9110),
(17208,9802,8826,0.0,'',9001),
(17208,9802,8827,0.0,'',9001),
(17209,9802,8821,-90.0,'',9102),
(17209,9802,8822,-54.0,'',9102),
(17209,9802,8823,-64.4,'',9110),
(17209,9802,8824,-67.2,'',9110),
(17209,9802,8826,0.0,'',9001),
(17209,9802,8827,0.0,'',9001),
(17210,9802,8821,-90.0,'',9102),
(17210,9802,8822,42.0,'',9102),
(17210,9802,8823,-64.4,'',9110),
(17210,9802,8824,-67.2,'',9110),
(17210,9802,8826,0.0,'',9001),
(17210,9802,8827,0.0,'',9001),
(17211,9802,8821,-90.0,'',9102),
(17211,9802,8822,54.0,'',9102),
(17211,9802,8823,-64.4,'',9110),
(17211,9802,8824,-67.2,'',9110),
(17211,9802,8826,0.0,'',9001),
(17211,9802,8827,0.0,'',9001),
(17212,9802,8821,-90.0,'',9102),
(17212,9802,8822,66.0,'',9102),
(17212,9802,8823,-64.4,'',9110),
(17212,9802,8824,-67.2,'',9110),
(17212,9802,8826,0.0,'',9001),
(17212,9802,8827,0.0,'',9001),
(17213,9802,8821,-90.0,'',9102),
(17213,9802,8822,78.0,'',9102),
(17213,9802,8823,-64.4,'',9110),
(17213,9802,8824,-67.2,'',9110),
(17213,9802,8826,0.0,'',9001),
(17213,9802,8827,0.0,'',9001),
(17214,9802,8821,-90.0,'',9102),
(17214,9802,8822,90.0,'',9102),
(17214,9802,8823,-64.4,'',9110),
(17214,9802,8824,-67.2,'',9110),
(17214,9802,8826,0.0,'',9001),
(17214,9802,8827,0.0,'',9001),
(17215,9802,8821,-90.0,'',9102),
(17215,9802,8822,102.0,'',9102),
(17215,9802,8823,-64.4,'',9110),
(17215,9802,8824,-67.2,'',9110),
(17215,9802,8826,0.0,'',9001),
(17215,9802,8827,0.0,'',9001),
(17216,9802,8821,-90.0,'',9102),
(17216,9802,8822,114.0,'',9102),
(17216,9802,8823,-64.4,'',9110),
(17216,9802,8824,-67.2,'',9110),
(17216,9802,8826,0.0,'',9001),
(17216,9802,8827,0.0,'',9001),
(17217,9802,8821,-90.0,'',9102),
(17217,9802,8822,126.0,'',9102),
(17217,9802,8823,-64.4,'',9110),
(17217,9802,8824,-67.2,'',9110),
(17217,9802,8826,0.0,'',9001),
(17217,9802,8827,0.0,'',9001),
(17218,9802,8821,-90.0,'',9102),
(17218,9802,8822,138.0,'',9102),
(17218,9802,8823,-64.4,'',9110),
(17218,9802,8824,-67.2,'',9110),
(17218,9802,8826,0.0,'',9001),
(17218,9802,8827,0.0,'',9001),
(17219,9802,8821,-90.0,'',9102),
(17219,9802,8822,150.0,'',9102),
(17219,9802,8823,-64.4,'',9110),
(17219,9802,8824,-67.2,'',9110),
(17219,9802,8826,0.0,'',9001),
(17219,9802,8827,0.0,'',9001),
(17220,9802,8821,-90.0,'',9102),
(17220,9802,8822,162.0,'',9102),
(17220,9802,8823,-64.4,'',9110),
(17220,9802,8824,-67.2,'',9110),
(17220,9802,8826,0.0,'',9001),
(17220,9802,8827,0.0,'',9001),
(17221,9802,8821,-90.0,'',9102),
(17221,9802,8822,-102.0,'',9102),
(17221,9802,8823,-68.4,'',9110),
(17221,9802,8824,-71.2,'',9110),
(17221,9802,8826,0.0,'',9001),
(17221,9802,8827,0.0,'',9001),
(17222,9802,8821,-90.0,'',9102),
(17222,9802,8822,-90.0,'',9102),
(17222,9802,8823,-68.4,'',9110),
(17222,9802,8824,-71.2,'',9110),
(17222,9802,8826,0.0,'',9001),
(17222,9802,8827,0.0,'',9001),
(17223,9802,8821,-90.0,'',9102),
(17223,9802,8822,-78.0,'',9102),
(17223,9802,8823,-68.4,'',9110),
(17223,9802,8824,-71.2,'',9110),
(17223,9802,8826,0.0,'',9001),
(17223,9802,8827,0.0,'',9001),
(17224,9802,8821,-90.0,'',9102),
(17224,9802,8822,-66.0,'',9102),
(17224,9802,8823,-68.4,'',9110),
(17224,9802,8824,-71.2,'',9110),
(17224,9802,8826,0.0,'',9001),
(17224,9802,8827,0.0,'',9001),
(17225,9802,8821,-90.0,'',9102),
(17225,9802,8822,-18.0,'',9102),
(17225,9802,8823,-68.4,'',9110),
(17225,9802,8824,-71.2,'',9110),
(17225,9802,8826,0.0,'',9001),
(17225,9802,8827,0.0,'',9001),
(17226,9802,8821,-90.0,'',9102),
(17226,9802,8822,-6.0,'',9102),
(17226,9802,8823,-68.4,'',9110),
(17226,9802,8824,-71.2,'',9110),
(17226,9802,8826,0.0,'',9001),
(17226,9802,8827,0.0,'',9001),
(17227,9802,8821,-90.0,'',9102),
(17227,9802,8822,6.0,'',9102),
(17227,9802,8823,-68.4,'',9110),
(17227,9802,8824,-71.2,'',9110),
(17227,9802,8826,0.0,'',9001),
(17227,9802,8827,0.0,'',9001),
(17228,9802,8821,-90.0,'',9102),
(17228,9802,8822,18.0,'',9102),
(17228,9802,8823,-68.4,'',9110),
(17228,9802,8824,-71.2,'',9110),
(17228,9802,8826,0.0,'',9001),
(17228,9802,8827,0.0,'',9001),
(17229,9802,8821,-90.0,'',9102),
(17229,9802,8822,30.0,'',9102),
(17229,9802,8823,-68.4,'',9110),
(17229,9802,8824,-71.2,'',9110),
(17229,9802,8826,0.0,'',9001),
(17229,9802,8827,0.0,'',9001),
(17230,9802,8821,-90.0,'',9102),
(17230,9802,8822,42.0,'',9102),
(17230,9802,8823,-68.4,'',9110),
(17230,9802,8824,-71.2,'',9110),
(17230,9802,8826,0.0,'',9001),
(17230,9802,8827,0.0,'',9001),
(17231,9802,8821,-90.0,'',9102),
(17231,9802,8822,54.0,'',9102),
(17231,9802,8823,-68.4,'',9110),
(17231,9802,8824,-71.2,'',9110),
(17231,9802,8826,0.0,'',9001),
(17231,9802,8827,0.0,'',9001),
(17232,9802,8821,-90.0,'',9102),
(17232,9802,8822,66.0,'',9102),
(17232,9802,8823,-68.4,'',9110),
(17232,9802,8824,-71.2,'',9110),
(17232,9802,8826,0.0,'',9001),
(17232,9802,8827,0.0,'',9001),
(17233,9802,8821,-90.0,'',9102),
(17233,9802,8822,78.0,'',9102),
(17233,9802,8823,-68.4,'',9110),
(17233,9802,8824,-71.2,'',9110),
(17233,9802,8826,0.0,'',9001),
(17233,9802,8827,0.0,'',9001),
(17234,9802,8821,-90.0,'',9102),
(17234,9802,8822,90.0,'',9102),
(17234,9802,8823,-68.4,'',9110),
(17234,9802,8824,-71.2,'',9110),
(17234,9802,8826,0.0,'',9001),
(17234,9802,8827,0.0,'',9001),
(17235,9802,8821,-90.0,'',9102),
(17235,9802,8822,102.0,'',9102),
(17235,9802,8823,-68.4,'',9110),
(17235,9802,8824,-71.2,'',9110),
(17235,9802,8826,0.0,'',9001),
(17235,9802,8827,0.0,'',9001),
(17236,9802,8821,-90.0,'',9102),
(17236,9802,8822,114.0,'',9102),
(17236,9802,8823,-68.4,'',9110),
(17236,9802,8824,-71.2,'',9110),
(17236,9802,8826,0.0,'',9001),
(17236,9802,8827,0.0,'',9001),
(17237,9802,8821,-90.0,'',9102),
(17237,9802,8822,126.0,'',9102),
(17237,9802,8823,-68.4,'',9110),
(17237,9802,8824,-71.2,'',9110),
(17237,9802,8826,0.0,'',9001),
(17237,9802,8827,0.0,'',9001),
(17238,9802,8821,-90.0,'',9102),
(17238,9802,8822,138.0,'',9102),
(17238,9802,8823,-68.4,'',9110),
(17238,9802,8824,-71.2,'',9110),
(17238,9802,8826,0.0,'',9001),
(17238,9802,8827,0.0,'',9001),
(17239,9802,8821,-90.0,'',9102),
(17239,9802,8822,150.0,'',9102),
(17239,9802,8823,-68.4,'',9110),
(17239,9802,8824,-71.2,'',9110),
(17239,9802,8826,0.0,'',9001),
(17239,9802,8827,0.0,'',9001),
(17240,9802,8821,-90.0,'',9102),
(17240,9802,8822,162.0,'',9102),
(17240,9802,8823,-68.4,'',9110),
(17240,9802,8824,-71.2,'',9110),
(17240,9802,8826,0.0,'',9001),
(17240,9802,8827,0.0,'',9001),
(17241,9802,8821,-90.0,'',9102),
(17241,9802,8822,174.0,'',9102),
(17241,9802,8823,-68.4,'',9110),
(17241,9802,8824,-71.2,'',9110),
(17241,9802,8826,0.0,'',9001),
(17241,9802,8827,0.0,'',9001),
(17242,9802,8821,-90.0,'',9102),
(17242,9802,8822,-153.0,'',9102),
(17242,9802,8823,-72.4,'',9110),
(17242,9802,8824,-75.2,'',9110),
(17242,9802,8826,0.0,'',9001),
(17242,9802,8827,0.0,'',9001),
(17243,9802,8821,-90.0,'',9102),
(17243,9802,8822,-135.0,'',9102),
(17243,9802,8823,-72.4,'',9110),
(17243,9802,8824,-75.2,'',9110),
(17243,9802,8826,0.0,'',9001),
(17243,9802,8827,0.0,'',9001),
(17244,9802,8821,-90.0,'',9102),
(17244,9802,8822,-117.0,'',9102),
(17244,9802,8823,-72.4,'',9110),
(17244,9802,8824,-75.2,'',9110),
(17244,9802,8826,0.0,'',9001),
(17244,9802,8827,0.0,'',9001),
(17245,9802,8821,-90.0,'',9102),
(17245,9802,8822,-99.0,'',9102),
(17245,9802,8823,-72.4,'',9110),
(17245,9802,8824,-75.2,'',9110),
(17245,9802,8826,0.0,'',9001),
(17245,9802,8827,0.0,'',9001),
(17246,9802,8821,-90.0,'',9102),
(17246,9802,8822,-81.0,'',9102),
(17246,9802,8823,-72.4,'',9110),
(17246,9802,8824,-75.2,'',9110),
(17246,9802,8826,0.0,'',9001),
(17246,9802,8827,0.0,'',9001),
(17247,9802,8821,-90.0,'',9102),
(17247,9802,8822,-63.0,'',9102),
(17247,9802,8823,-72.4,'',9110),
(17247,9802,8824,-75.2,'',9110),
(17247,9802,8826,0.0,'',9001),
(17247,9802,8827,0.0,'',9001),
(17248,9802,8821,-90.0,'',9102),
(17248,9802,8822,-27.0,'',9102),
(17248,9802,8823,-72.4,'',9110),
(17248,9802,8824,-75.2,'',9110),
(17248,9802,8826,0.0,'',9001),
(17248,9802,8827,0.0,'',9001),
(17249,9802,8821,-90.0,'',9102),
(17249,9802,8822,-9.0,'',9102),
(17249,9802,8823,-72.4,'',9110),
(17249,9802,8824,-75.2,'',9110),
(17249,9802,8826,0.0,'',9001),
(17249,9802,8827,0.0,'',9001),
(17250,9802,8821,-90.0,'',9102),
(17250,9802,8822,9.0,'',9102),
(17250,9802,8823,-72.4,'',9110),
(17250,9802,8824,-75.2,'',9110),
(17250,9802,8826,0.0,'',9001),
(17250,9802,8827,0.0,'',9001),
(17251,9802,8821,-90.0,'',9102),
(17251,9802,8822,27.0,'',9102),
(17251,9802,8823,-72.4,'',9110),
(17251,9802,8824,-75.2,'',9110),
(17251,9802,8826,0.0,'',9001),
(17251,9802,8827,0.0,'',9001),
(17252,9802,8821,-90.0,'',9102),
(17252,9802,8822,45.0,'',9102),
(17252,9802,8823,-72.4,'',9110),
(17252,9802,8824,-75.2,'',9110),
(17252,9802,8826,0.0,'',9001),
(17252,9802,8827,0.0,'',9001),
(17253,9802,8821,-90.0,'',9102),
(17253,9802,8822,63.0,'',9102),
(17253,9802,8823,-72.4,'',9110),
(17253,9802,8824,-75.2,'',9110),
(17253,9802,8826,0.0,'',9001),
(17253,9802,8827,0.0,'',9001),
(17254,9802,8821,-90.0,'',9102),
(17254,9802,8822,81.0,'',9102),
(17254,9802,8823,-72.4,'',9110),
(17254,9802,8824,-75.2,'',9110),
(17254,9802,8826,0.0,'',9001),
(17254,9802,8827,0.0,'',9001),
(17255,9802,8821,-90.0,'',9102),
(17255,9802,8822,99.0,'',9102),
(17255,9802,8823,-72.4,'',9110),
(17255,9802,8824,-75.2,'',9110),
(17255,9802,8826,0.0,'',9001),
(17255,9802,8827,0.0,'',9001),
(17256,9802,8821,-90.0,'',9102),
(17256,9802,8822,117.0,'',9102),
(17256,9802,8823,-72.4,'',9110),
(17256,9802,8824,-75.2,'',9110),
(17256,9802,8826,0.0,'',9001),
(17256,9802,8827,0.0,'',9001),
(17257,9802,8821,-90.0,'',9102),
(17257,9802,8822,135.0,'',9102),
(17257,9802,8823,-72.4,'',9110),
(17257,9802,8824,-75.2,'',9110),
(17257,9802,8826,0.0,'',9001),
(17257,9802,8827,0.0,'',9001),
(17258,9802,8821,-90.0,'',9102),
(17258,9802,8822,153.0,'',9102),
(17258,9802,8823,-72.4,'',9110),
(17258,9802,8824,-75.2,'',9110),
(17258,9802,8826,0.0,'',9001),
(17258,9802,8827,0.0,'',9001),
(17259,9802,8821,-90.0,'',9102),
(17259,9802,8822,171.0,'',9102),
(17259,9802,8823,-72.4,'',9110),
(17259,9802,8824,-75.2,'',9110),
(17259,9802,8826,0.0,'',9001),
(17259,9802,8827,0.0,'',9001),
(17260,9802,8821,-90.0,'',9102),
(17260,9802,8822,-168.0,'',9102),
(17260,9802,8823,-76.4,'',9110),
(17260,9802,8824,-79.2,'',9110),
(17260,9802,8826,0.0,'',9001),
(17260,9802,8827,0.0,'',9001),
(17261,9802,8821,-90.0,'',9102),
(17261,9802,8822,-144.0,'',9102),
(17261,9802,8823,-76.4,'',9110),
(17261,9802,8824,-79.2,'',9110),
(17261,9802,8826,0.0,'',9001),
(17261,9802,8827,0.0,'',9001),
(17262,9802,8821,-90.0,'',9102),
(17262,9802,8822,-120.0,'',9102),
(17262,9802,8823,-76.4,'',9110),
(17262,9802,8824,-79.2,'',9110),
(17262,9802,8826,0.0,'',9001),
(17262,9802,8827,0.0,'',9001),
(17263,9802,8821,-90.0,'',9102),
(17263,9802,8822,-96.0,'',9102),
(17263,9802,8823,-76.4,'',9110),
(17263,9802,8824,-79.2,'',9110),
(17263,9802,8826,0.0,'',9001),
(17263,9802,8827,0.0,'',9001),
(17264,9802,8821,-90.0,'',9102),
(17264,9802,8822,-72.0,'',9102),
(17264,9802,8823,-76.4,'',9110),
(17264,9802,8824,-79.2,'',9110),
(17264,9802,8826,0.0,'',9001),
(17264,9802,8827,0.0,'',9001),
(17265,9802,8821,-90.0,'',9102),
(17265,9802,8822,-48.0,'',9102),
(17265,9802,8823,-76.4,'',9110),
(17265,9802,8824,-79.2,'',9110),
(17265,9802,8826,0.0,'',9001),
(17265,9802,8827,0.0,'',9001),
(17266,9802,8821,-90.0,'',9102),
(17266,9802,8822,-24.0,'',9102),
(17266,9802,8823,-76.4,'',9110),
(17266,9802,8824,-79.2,'',9110),
(17266,9802,8826,0.0,'',9001),
(17266,9802,8827,0.0,'',9001),
(17267,9802,8821,-90.0,'',9102),
(17267,9802,8822,0.0,'',9102),
(17267,9802,8823,-76.4,'',9110),
(17267,9802,8824,-79.2,'',9110),
(17267,9802,8826,0.0,'',9001),
(17267,9802,8827,0.0,'',9001),
(17268,9802,8821,-90.0,'',9102),
(17268,9802,8822,24.0,'',9102),
(17268,9802,8823,-76.4,'',9110),
(17268,9802,8824,-79.2,'',9110),
(17268,9802,8826,0.0,'',9001),
(17268,9802,8827,0.0,'',9001),
(17269,9802,8821,-90.0,'',9102),
(17269,9802,8822,48.0,'',9102),
(17269,9802,8823,-76.4,'',9110),
(17269,9802,8824,-79.2,'',9110),
(17269,9802,8826,0.0,'',9001),
(17269,9802,8827,0.0,'',9001),
(17270,9802,8821,-90.0,'',9102),
(17270,9802,8822,72.0,'',9102),
(17270,9802,8823,-76.4,'',9110),
(17270,9802,8824,-79.2,'',9110),
(17270,9802,8826,0.0,'',9001),
(17270,9802,8827,0.0,'',9001),
(17271,9802,8821,-90.0,'',9102),
(17271,9802,8822,96.0,'',9102),
(17271,9802,8823,-76.4,'',9110),
(17271,9802,8824,-79.2,'',9110),
(17271,9802,8826,0.0,'',9001),
(17271,9802,8827,0.0,'',9001),
(17272,9802,8821,-90.0,'',9102),
(17272,9802,8822,120.0,'',9102),
(17272,9802,8823,-76.4,'',9110),
(17272,9802,8824,-79.2,'',9110),
(17272,9802,8826,0.0,'',9001),
(17272,9802,8827,0.0,'',9001),
(17273,9802,8821,-90.0,'',9102),
(17273,9802,8822,144.0,'',9102),
(17273,9802,8823,-76.4,'',9110),
(17273,9802,8824,-79.2,'',9110),
(17273,9802,8826,0.0,'',9001),
(17273,9802,8827,0.0,'',9001),
(17274,9802,8821,-90.0,'',9102),
(17274,9802,8822,168.0,'',9102),
(17274,9802,8823,-76.4,'',9110),
(17274,9802,8824,-79.2,'',9110),
(17274,9802,8826,0.0,'',9001),
(17274,9802,8827,0.0,'',9001),
(17275,9829,8806,0.0,'',9001),
(17275,9829,8807,0.0,'',9001),
(17275,9829,8832,-80.1419,'',9110),
(17275,9829,8833,-165.0,'',9102),
(17276,9829,8806,0.0,'',9001),
(17276,9829,8807,0.0,'',9001),
(17276,9829,8832,-80.1419,'',9110),
(17276,9829,8833,-135.0,'',9102),
(17277,9829,8806,0.0,'',9001),
(17277,9829,8807,0.0,'',9001),
(17277,9829,8832,-80.1419,'',9110),
(17277,9829,8833,-105.0,'',9102),
(17278,9829,8806,0.0,'',9001),
(17278,9829,8807,0.0,'',9001),
(17278,9829,8832,-80.1419,'',9110),
(17278,9829,8833,-75.0,'',9102),
(17279,9829,8806,0.0,'',9001),
(17279,9829,8807,0.0,'',9001),
(17279,9829,8832,-80.1419,'',9110),
(17279,9829,8833,-45.0,'',9102),
(17280,9829,8806,0.0,'',9001),
(17280,9829,8807,0.0,'',9001),
(17280,9829,8832,-80.1419,'',9110),
(17280,9829,8833,-15.0,'',9102),
(17281,9829,8806,0.0,'',9001),
(17281,9829,8807,0.0,'',9001),
(17281,9829,8832,-80.1419,'',9110),
(17281,9829,8833,15.0,'',9102),
(17282,9829,8806,0.0,'',9001),
(17282,9829,8807,0.0,'',9001),
(17282,9829,8832,-80.1419,'',9110),
(17282,9829,8833,45.0,'',9102),
(17283,9829,8806,0.0,'',9001),
(17283,9829,8807,0.0,'',9001),
(17283,9829,8832,-80.1419,'',9110),
(17283,9829,8833,75.0,'',9102),
(17284,9829,8806,0.0,'',9001),
(17284,9829,8807,0.0,'',9001),
(17284,9829,8832,-80.1419,'',9110),
(17284,9829,8833,105.0,'',9102),
(17285,9829,8806,0.0,'',9001),
(17285,9829,8807,0.0,'',9001),
(17285,9829,8832,-80.1419,'',9110),
(17285,9829,8833,135.0,'',9102),
(17286,9829,8806,0.0,'',9001),
(17286,9829,8807,0.0,'',9001),
(17286,9829,8832,-80.1419,'',9110),
(17286,9829,8833,165.0,'',9102),
(17287,9829,8806,0.0,'',9001),
(17287,9829,8807,0.0,'',9001),
(17287,9829,8832,-80.1419,'',9110),
(17287,9829,8833,-150.0,'',9102),
(17288,9829,8806,0.0,'',9001),
(17288,9829,8807,0.0,'',9001),
(17288,9829,8832,-80.1419,'',9110),
(17288,9829,8833,-90.0,'',9102),
(17289,9829,8806,0.0,'',9001),
(17289,9829,8807,0.0,'',9001),
(17289,9829,8832,-80.1419,'',9110),
(17289,9829,8833,-30.0,'',9102),
(17290,9829,8806,0.0,'',9001),
(17290,9829,8807,0.0,'',9001),
(17290,9829,8832,-80.1419,'',9110),
(17290,9829,8833,30.0,'',9102),
(17291,9829,8806,0.0,'',9001),
(17291,9829,8807,0.0,'',9001),
(17291,9829,8832,-80.1419,'',9110),
(17291,9829,8833,90.0,'',9102),
(17292,9829,8806,0.0,'',9001),
(17292,9829,8807,0.0,'',9001),
(17292,9829,8832,-80.1419,'',9110),
(17292,9829,8833,150.0,'',9102),
(17293,9829,8806,0.0,'',9001),
(17293,9829,8807,0.0,'',9001),
(17293,9829,8832,-80.1419,'',9110),
(17293,9829,8833,0.0,'',9102),
(17294,9802,8821,-78.0,'',9102),
(17294,9802,8822,162.0,'',9102),
(17294,9802,8823,-76.4,'',9110),
(17294,9802,8824,-79.2,'',9110),
(17294,9802,8826,0.0,'',9001),
(17294,9802,8827,0.0,'',9001),
(17295,9820,8801,90.0,'',9102),
(17295,9820,8802,180.0,'',9102),
(17295,9820,8806,0.0,'',9001),
(17295,9820,8807,0.0,'',9001),
(17296,9820,8801,90.0,'',9102),
(17296,9820,8802,-150.0,'',9102),
(17296,9820,8806,0.0,'',9001),
(17296,9820,8807,0.0,'',9001),
(17297,9820,8801,90.0,'',9102),
(17297,9820,8802,-100.0,'',9102),
(17297,9820,8806,0.0,'',9001),
(17297,9820,8807,0.0,'',9001),
(17298,9820,8801,90.0,'',9102),
(17298,9820,8802,-40.0,'',9102),
(17298,9820,8806,0.0,'',9001),
(17298,9820,8807,0.0,'',9001),
(17299,9820,8801,90.0,'',9102),
(17299,9820,8802,10.0,'',9102),
(17299,9820,8806,0.0,'',9001),
(17299,9820,8807,0.0,'',9001),
(17300,9820,8801,90.0,'',9102),
(17300,9820,8802,90.0,'',9102),
(17300,9820,8806,0.0,'',9001),
(17300,9820,8807,0.0,'',9001),
(17321,9807,8801,0.0,'',9102),
(17321,9807,8802,12.0,'',9102),
(17321,9807,8805,1.0,'',9201),
(17321,9807,8806,150000.0,'',9001),
(17321,9807,8807,0.0,'',9001),
(17322,9807,8801,0.0,'',9110),
(17322,9807,8802,13.3,'',9110),
(17322,9807,8805,1.0,'',9201),
(17322,9807,8806,150000.0,'',9001),
(17322,9807,8807,0.0,'',9001),
(17323,9807,8801,0.0,'',9102),
(17323,9807,8802,15.0,'',9102),
(17323,9807,8805,1.0,'',9201),
(17323,9807,8806,150000.0,'',9001),
(17323,9807,8807,0.0,'',9001),
(17324,9807,8801,0.0,'',9110),
(17324,9807,8802,16.3,'',9110),
(17324,9807,8805,1.0,'',9201),
(17324,9807,8806,150000.0,'',9001),
(17324,9807,8807,0.0,'',9001),
(17325,9807,8801,0.0,'',9102),
(17325,9807,8802,18.0,'',9102),
(17325,9807,8805,1.0,'',9201),
(17325,9807,8806,150000.0,'',9001),
(17325,9807,8807,0.0,'',9001),
(17326,9807,8801,0.0,'',9110),
(17326,9807,8802,14.15,'',9110),
(17326,9807,8805,1.0,'',9201),
(17326,9807,8806,150000.0,'',9001),
(17326,9807,8807,0.0,'',9001),
(17327,9807,8801,0.0,'',9110),
(17327,9807,8802,15.45,'',9110),
(17327,9807,8805,1.0,'',9201),
(17327,9807,8806,150000.0,'',9001),
(17327,9807,8807,0.0,'',9001),
(17328,9807,8801,0.0,'',9110),
(17328,9807,8802,17.15,'',9110),
(17328,9807,8805,1.0,'',9201),
(17328,9807,8806,150000.0,'',9001),
(17328,9807,8807,0.0,'',9001),
(17329,9807,8801,0.0,'',9110),
(17329,9807,8802,18.45,'',9110),
(17329,9807,8805,1.0,'',9201),
(17329,9807,8806,150000.0,'',9001),
(17329,9807,8807,0.0,'',9001),
(17330,9807,8801,0.0,'',9110),
(17330,9807,8802,20.15,'',9110),
(17330,9807,8805,1.0,'',9201),
(17330,9807,8806,150000.0,'',9001),
(17330,9807,8807,0.0,'',9001),
(17331,9807,8801,0.0,'',9110),
(17331,9807,8802,21.45,'',9110),
(17331,9807,8805,1.0,'',9201),
(17331,9807,8806,150000.0,'',9001),
(17331,9807,8807,0.0,'',9001),
(17332,9807,8801,0.0,'',9110),
(17332,9807,8802,23.15,'',9110),
(17332,9807,8805,1.0,'',9201),
(17332,9807,8806,150000.0,'',9001),
(17332,9807,8807,0.0,'',9001),
(17333,9807,8801,0.0,'',9102),
(17333,9807,8802,15.0,'',9102),
(17333,9807,8805,0.9996,'',9201),
(17333,9807,8806,500000.0,'',9001),
(17333,9807,8807,0.0,'',9001),
(17334,9807,8801,0.0,'',9110),
(17334,9807,8802,11.18298,'',9110),
(17334,9807,8805,1.0,'',9201),
(17334,9807,8806,1500000.0,'',9001),
(17334,9807,8807,0.0,'',9001),
(17335,9807,8801,0.0,'',9110),
(17335,9807,8802,13.33298,'',9110),
(17335,9807,8805,1.0,'',9201),
(17335,9807,8806,1500000.0,'',9001),
(17335,9807,8807,0.0,'',9001),
(17336,9807,8801,0.0,'',9110),
(17336,9807,8802,18.03298,'',9110),
(17336,9807,8805,1.0,'',9201),
(17336,9807,8806,1500000.0,'',9001),
(17336,9807,8807,0.0,'',9001),
(17337,9807,8801,0.0,'',9110),
(17337,9807,8802,20.18298,'',9110),
(17337,9807,8805,1.0,'',9201),
(17337,9807,8806,1500000.0,'',9001),
(17337,9807,8807,0.0,'',9001),
(17338,9807,8801,0.0,'',9110),
(17338,9807,8802,22.33298,'',9110),
(17338,9807,8805,1.0,'',9201),
(17338,9807,8806,1500000.0,'',9001),
(17338,9807,8807,0.0,'',9001),
(17348,9807,8801,0.0,'',9102),
(17348,9807,8802,105.0,'',9102),
(17348,9807,8805,0.9996,'',9201),
(17348,9807,8806,500000.0,'',9001),
(17348,9807,8807,1.0E7,'',9001),
(17349,9807,8801,0.0,'',9102),
(17349,9807,8802,111.0,'',9102),
(17349,9807,8805,0.9996,'',9201),
(17349,9807,8806,500000.0,'',9001),
(17349,9807,8807,1.0E7,'',9001),
(17350,9807,8801,0.0,'',9102),
(17350,9807,8802,117.0,'',9102),
(17350,9807,8805,0.9996,'',9201),
(17350,9807,8806,500000.0,'',9001),
(17350,9807,8807,1.0E7,'',9001),
(17351,9807,8801,0.0,'',9102),
(17351,9807,8802,123.0,'',9102),
(17351,9807,8805,0.9996,'',9201),
(17351,9807,8806,500000.0,'',9001),
(17351,9807,8807,1.0E7,'',9001),
(17352,9807,8801,0.0,'',9102),
(17352,9807,8802,129.0,'',9102),
(17352,9807,8805,0.9996,'',9201),
(17352,9807,8806,500000.0,'',9001),
(17352,9807,8807,1.0E7,'',9001),
(17353,9807,8801,0.0,'',9102),
(17353,9807,8802,135.0,'',9102),
(17353,9807,8805,0.9996,'',9201),
(17353,9807,8806,500000.0,'',9001),
(17353,9807,8807,1.0E7,'',9001),
(17354,9807,8801,0.0,'',9102),
(17354,9807,8802,141.0,'',9102),
(17354,9807,8805,0.9996,'',9201),
(17354,9807,8806,500000.0,'',9001),
(17354,9807,8807,1.0E7,'',9001),
(17355,9807,8801,0.0,'',9102),
(17355,9807,8802,147.0,'',9102),
(17355,9807,8805,0.9996,'',9201),
(17355,9807,8806,500000.0,'',9001),
(17355,9807,8807,1.0E7,'',9001),
(17356,9807,8801,0.0,'',9102),
(17356,9807,8802,153.0,'',9102),
(17356,9807,8805,0.9996,'',9201),
(17356,9807,8806,500000.0,'',9001),
(17356,9807,8807,1.0E7,'',9001),
(17357,9807,8801,0.0,'',9102),
(17357,9807,8802,159.0,'',9102),
(17357,9807,8805,0.9996,'',9201),
(17357,9807,8806,500000.0,'',9001),
(17357,9807,8807,1.0E7,'',9001),
(17358,9807,8801,0.0,'',9102),
(17358,9807,8802,165.0,'',9102),
(17358,9807,8805,0.9996,'',9201),
(17358,9807,8806,500000.0,'',9001),
(17358,9807,8807,1.0E7,'',9001),
(17359,9802,8821,-32.0,'',9102),
(17359,9802,8822,135.0,'',9102),
(17359,9802,8823,-28.0,'',9102),
(17359,9802,8824,-36.0,'',9102),
(17359,9802,8826,1000000.0,'',9001),
(17359,9802,8827,2000000.0,'',9001),
(17360,9802,8821,-37.0,'',9102),
(17360,9802,8822,145.0,'',9102),
(17360,9802,8823,-36.0,'',9102),
(17360,9802,8824,-38.0,'',9102),
(17360,9802,8826,2500000.0,'',9001),
(17360,9802,8827,4500000.0,'',9001),
(17361,9802,8821,-37.0,'',9102),
(17361,9802,8822,145.0,'',9102),
(17361,9802,8823,-36.0,'',9102),
(17361,9802,8824,-38.0,'',9102),
(17361,9802,8826,2500000.0,'',9001),
(17361,9802,8827,2500000.0,'',9001),
(17362,9802,8821,0.0,'',9102),
(17362,9802,8822,134.0,'',9102),
(17362,9802,8823,-18.0,'',9102),
(17362,9802,8824,-36.0,'',9102),
(17362,9802,8826,0.0,'',9001),
(17362,9802,8827,0.0,'',9001),
(17363,9807,8801,-28.0,'',9102),
(17363,9807,8802,153.0,'',9102),
(17363,9807,8805,0.99999,'',9201),
(17363,9807,8806,50000.0,'',9001),
(17363,9807,8807,100000.0,'',9001),
(17364,9802,8821,-33.25,'',9102),
(17364,9802,8822,147.0,'',9102),
(17364,9802,8823,-30.75,'',9102),
(17364,9802,8824,-35.75,'',9102),
(17364,9802,8826,9300000.0,'',9001),
(17364,9802,8827,4500000.0,'',9001),
(17365,9822,8821,0.0,'',9102),
(17365,9822,8822,132.0,'',9102),
(17365,9822,8823,-18.0,'',9102),
(17365,9822,8824,-36.0,'',9102),
(17365,9822,8826,0.0,'',9001),
(17365,9822,8827,0.0,'',9001),
(17401,9802,8821,0.0,'',9102),
(17401,9802,8822,26.0,'',9102),
(17401,9802,8823,-6.5,'',9102),
(17401,9802,8824,-11.5,'',9102),
(17401,9802,8826,0.0,'',9001),
(17401,9802,8827,0.0,'',9001),
(17402,9807,8801,-9.0,'',9102),
(17402,9807,8802,26.0,'',9102),
(17402,9807,8805,0.9998,'',9201),
(17402,9807,8806,0.0,'',9001),
(17402,9807,8807,0.0,'',9001),
(17412,9807,8801,0.0,'',9102),
(17412,9807,8802,12.0,'',9102),
(17412,9807,8805,0.9999,'',9201),
(17412,9807,8806,500000.0,'',9001),
(17412,9807,8807,1.0E7,'',9001),
(17414,9807,8801,0.0,'',9102),
(17414,9807,8802,14.0,'',9102),
(17414,9807,8805,0.9999,'',9201),
(17414,9807,8806,500000.0,'',9001),
(17414,9807,8807,1.0E7,'',9001),
(17416,9807,8801,0.0,'',9102),
(17416,9807,8802,16.0,'',9102),
(17416,9807,8805,0.9999,'',9201),
(17416,9807,8806,500000.0,'',9001),
(17416,9807,8807,1.0E7,'',9001),
(17418,9807,8801,0.0,'',9102),
(17418,9807,8802,18.0,'',9102),
(17418,9807,8805,0.9999,'',9201),
(17418,9807,8806,500000.0,'',9001),
(17418,9807,8807,1.0E7,'',9001),
(17420,9807,8801,0.0,'',9102),
(17420,9807,8802,20.0,'',9102),
(17420,9807,8805,0.9999,'',9201),
(17420,9807,8806,500000.0,'',9001),
(17420,9807,8807,1.0E7,'',9001),
(17422,9807,8801,0.0,'',9102),
(17422,9807,8802,22.0,'',9102),
(17422,9807,8805,0.9999,'',9201),
(17422,9807,8806,500000.0,'',9001),
(17422,9807,8807,1.0E7,'',9001),
(17424,9807,8801,0.0,'',9102),
(17424,9807,8802,24.0,'',9102),
(17424,9807,8805,0.9999,'',9201),
(17424,9807,8806,500000.0,'',9001),
(17424,9807,8807,1.0E7,'',9001),
(17426,9807,8801,0.0,'',9102),
(17426,9807,8802,26.0,'',9102),
(17426,9807,8805,0.9999,'',9201),
(17426,9807,8806,500000.0,'',9001),
(17426,9807,8807,1.0E7,'',9001),
(17428,9807,8801,0.0,'',9102),
(17428,9807,8802,28.0,'',9102),
(17428,9807,8805,0.9999,'',9201),
(17428,9807,8806,500000.0,'',9001),
(17428,9807,8807,1.0E7,'',9001),
(17430,9807,8801,0.0,'',9102),
(17430,9807,8802,30.0,'',9102),
(17430,9807,8805,0.9999,'',9201),
(17430,9807,8806,500000.0,'',9001),
(17430,9807,8807,1.0E7,'',9001),
(17448,9807,8801,0.0,'',9102),
(17448,9807,8802,105.0,'',9102),
(17448,9807,8805,0.9996,'',9201),
(17448,9807,8806,500000.0,'',9001),
(17448,9807,8807,1.0E7,'',9001),
(17449,9807,8801,0.0,'',9102),
(17449,9807,8802,111.0,'',9102),
(17449,9807,8805,0.9996,'',9201),
(17449,9807,8806,500000.0,'',9001),
(17449,9807,8807,1.0E7,'',9001),
(17450,9807,8801,0.0,'',9102),
(17450,9807,8802,117.0,'',9102),
(17450,9807,8805,0.9996,'',9201),
(17450,9807,8806,500000.0,'',9001),
(17450,9807,8807,1.0E7,'',9001),
(17451,9807,8801,0.0,'',9102),
(17451,9807,8802,123.0,'',9102),
(17451,9807,8805,0.9996,'',9201),
(17451,9807,8806,500000.0,'',9001),
(17451,9807,8807,1.0E7,'',9001),
(17452,9807,8801,0.0,'',9102),
(17452,9807,8802,129.0,'',9102),
(17452,9807,8805,0.9996,'',9201),
(17452,9807,8806,500000.0,'',9001),
(17452,9807,8807,1.0E7,'',9001),
(17453,9807,8801,0.0,'',9102),
(17453,9807,8802,135.0,'',9102),
(17453,9807,8805,0.9996,'',9201),
(17453,9807,8806,500000.0,'',9001),
(17453,9807,8807,1.0E7,'',9001),
(17454,9807,8801,0.0,'',9102),
(17454,9807,8802,141.0,'',9102),
(17454,9807,8805,0.9996,'',9201),
(17454,9807,8806,500000.0,'',9001),
(17454,9807,8807,1.0E7,'',9001),
(17455,9807,8801,0.0,'',9102),
(17455,9807,8802,147.0,'',9102),
(17455,9807,8805,0.9996,'',9201),
(17455,9807,8806,500000.0,'',9001),
(17455,9807,8807,1.0E7,'',9001),
(17456,9807,8801,0.0,'',9102),
(17456,9807,8802,153.0,'',9102),
(17456,9807,8805,0.9996,'',9201),
(17456,9807,8806,500000.0,'',9001),
(17456,9807,8807,1.0E7,'',9001),
(17457,9807,8801,0.0,'',9102),
(17457,9807,8802,159.0,'',9102),
(17457,9807,8805,0.9996,'',9201),
(17457,9807,8806,500000.0,'',9001),
(17457,9807,8807,1.0E7,'',9001),
(17458,9807,8801,0.0,'',9102),
(17458,9807,8802,165.0,'',9102),
(17458,9807,8805,0.9996,'',9201),
(17458,9807,8806,500000.0,'',9001),
(17458,9807,8807,1.0E7,'',9001),
(17515,9808,8801,0.0,'',9102),
(17515,9808,8802,15.0,'',9102),
(17515,9808,8805,1.0,'',9201),
(17515,9808,8806,0.0,'',9001),
(17515,9808,8807,0.0,'',9001),
(17517,9808,8801,0.0,'',9102),
(17517,9808,8802,17.0,'',9102),
(17517,9808,8805,1.0,'',9201),
(17517,9808,8806,0.0,'',9001),
(17517,9808,8807,0.0,'',9001),
(17519,9808,8801,0.0,'',9102),
(17519,9808,8802,19.0,'',9102),
(17519,9808,8805,1.0,'',9201),
(17519,9808,8806,0.0,'',9001),
(17519,9808,8807,0.0,'',9001),
(17521,9808,8801,0.0,'',9102),
(17521,9808,8802,21.0,'',9102),
(17521,9808,8805,1.0,'',9201),
(17521,9808,8806,0.0,'',9001),
(17521,9808,8807,0.0,'',9001),
(17523,9808,8801,0.0,'',9102),
(17523,9808,8802,23.0,'',9102),
(17523,9808,8805,1.0,'',9201),
(17523,9808,8806,0.0,'',9001),
(17523,9808,8807,0.0,'',9001),
(17525,9808,8801,0.0,'',9102),
(17525,9808,8802,25.0,'',9102),
(17525,9808,8805,1.0,'',9201),
(17525,9808,8806,0.0,'',9001),
(17525,9808,8807,0.0,'',9001),
(17527,9808,8801,0.0,'',9102),
(17527,9808,8802,27.0,'',9102),
(17527,9808,8805,1.0,'',9201),
(17527,9808,8806,0.0,'',9001),
(17527,9808,8807,0.0,'',9001),
(17529,9808,8801,0.0,'',9102),
(17529,9808,8802,29.0,'',9102),
(17529,9808,8805,1.0,'',9201),
(17529,9808,8806,0.0,'',9001),
(17529,9808,8807,0.0,'',9001),
(17531,9808,8801,0.0,'',9102),
(17531,9808,8802,31.0,'',9102),
(17531,9808,8805,1.0,'',9201),
(17531,9808,8806,0.0,'',9001),
(17531,9808,8807,0.0,'',9001),
(17533,9808,8801,0.0,'',9102),
(17533,9808,8802,33.0,'',9102),
(17533,9808,8805,1.0,'',9201),
(17533,9808,8806,0.0,'',9001),
(17533,9808,8807,0.0,'',9001),
(17611,9808,8801,-22.0,'',9102),
(17611,9808,8802,11.0,'',9102),
(17611,9808,8805,1.0,'',9201),
(17611,9808,8806,0.0,'',9031),
(17611,9808,8807,0.0,'',9031),
(17613,9808,8801,-22.0,'',9102),
(17613,9808,8802,13.0,'',9102),
(17613,9808,8805,1.0,'',9201),
(17613,9808,8806,0.0,'',9031),
(17613,9808,8807,0.0,'',9031),
(17615,9808,8801,-22.0,'',9102),
(17615,9808,8802,15.0,'',9102),
(17615,9808,8805,1.0,'',9201),
(17615,9808,8806,0.0,'',9031),
(17615,9808,8807,0.0,'',9031),
(17617,9808,8801,-22.0,'',9102),
(17617,9808,8802,17.0,'',9102),
(17617,9808,8805,1.0,'',9201),
(17617,9808,8806,0.0,'',9031),
(17617,9808,8807,0.0,'',9031),
(17619,9808,8801,-22.0,'',9102),
(17619,9808,8802,19.0,'',9102),
(17619,9808,8805,1.0,'',9201),
(17619,9808,8806,0.0,'',9031),
(17619,9808,8807,0.0,'',9031),
(17621,9808,8801,-22.0,'',9102),
(17621,9808,8802,21.0,'',9102),
(17621,9808,8805,1.0,'',9201),
(17621,9808,8806,0.0,'',9031),
(17621,9808,8807,0.0,'',9031),
(17623,9808,8801,-22.0,'',9102),
(17623,9808,8802,23.0,'',9102),
(17623,9808,8805,1.0,'',9201),
(17623,9808,8806,0.0,'',9031),
(17623,9808,8807,0.0,'',9031),
(17625,9808,8801,-22.0,'',9102),
(17625,9808,8802,25.0,'',9102),
(17625,9808,8805,1.0,'',9201),
(17625,9808,8806,0.0,'',9031),
(17625,9808,8807,0.0,'',9031),
(17700,9807,8801,0.0,'',9110),
(17700,9807,8802,-55.3,'',9110),
(17700,9807,8805,0.9999,'',9201),
(17700,9807,8806,304800.0,'',9001),
(17700,9807,8807,0.0,'',9001),
(17701,9807,8801,0.0,'',9102),
(17701,9807,8802,-53.0,'',9102),
(17701,9807,8805,0.9999,'',9201),
(17701,9807,8806,304800.0,'',9001),
(17701,9807,8807,0.0,'',9001),
(17702,9807,8801,0.0,'',9102),
(17702,9807,8802,-56.0,'',9102),
(17702,9807,8805,0.9999,'',9201),
(17702,9807,8806,304800.0,'',9001),
(17702,9807,8807,0.0,'',9001),
(17703,9807,8801,0.0,'',9110),
(17703,9807,8802,-58.3,'',9110),
(17703,9807,8805,0.9999,'',9201),
(17703,9807,8806,304800.0,'',9001),
(17703,9807,8807,0.0,'',9001),
(17704,9807,8801,0.0,'',9110),
(17704,9807,8802,-61.3,'',9110),
(17704,9807,8805,0.9999,'',9201),
(17704,9807,8806,304800.0,'',9001),
(17704,9807,8807,0.0,'',9001),
(17705,9807,8801,0.0,'',9110),
(17705,9807,8802,-64.3,'',9110),
(17705,9807,8805,0.9999,'',9201),
(17705,9807,8806,304800.0,'',9001),
(17705,9807,8807,0.0,'',9001),
(17706,9807,8801,0.0,'',9110),
(17706,9807,8802,-67.3,'',9110),
(17706,9807,8805,0.9999,'',9201),
(17706,9807,8806,304800.0,'',9001),
(17706,9807,8807,0.0,'',9001),
(17707,9807,8801,0.0,'',9110),
(17707,9807,8802,-70.3,'',9110),
(17707,9807,8805,0.9999,'',9201),
(17707,9807,8806,304800.0,'',9001),
(17707,9807,8807,0.0,'',9001),
(17708,9807,8801,0.0,'',9110),
(17708,9807,8802,-73.3,'',9110),
(17708,9807,8805,0.9999,'',9201),
(17708,9807,8806,304800.0,'',9001),
(17708,9807,8807,0.0,'',9001),
(17709,9807,8801,0.0,'',9110),
(17709,9807,8802,-76.3,'',9110),
(17709,9807,8805,0.9999,'',9201),
(17709,9807,8806,304800.0,'',9001),
(17709,9807,8807,0.0,'',9001),
(17710,9807,8801,0.0,'',9110),
(17710,9807,8802,-79.3,'',9110),
(17710,9807,8805,0.9999,'',9201),
(17710,9807,8806,304800.0,'',9001),
(17710,9807,8807,0.0,'',9001),
(17711,9807,8801,0.0,'',9110),
(17711,9807,8802,-82.3,'',9110),
(17711,9807,8805,0.9999,'',9201),
(17711,9807,8806,304800.0,'',9001),
(17711,9807,8807,0.0,'',9001),
(17712,9807,8801,0.0,'',9102),
(17712,9807,8802,-81.0,'',9102),
(17712,9807,8805,0.9999,'',9201),
(17712,9807,8806,304800.0,'',9001),
(17712,9807,8807,0.0,'',9001),
(17713,9807,8801,0.0,'',9102),
(17713,9807,8802,-84.0,'',9102),
(17713,9807,8805,0.9999,'',9201),
(17713,9807,8806,304800.0,'',9001),
(17713,9807,8807,0.0,'',9001),
(17714,9807,8801,0.0,'',9102),
(17714,9807,8802,-87.0,'',9102),
(17714,9807,8805,0.9999,'',9201),
(17714,9807,8806,304800.0,'',9001),
(17714,9807,8807,0.0,'',9001),
(17715,9807,8801,0.0,'',9102),
(17715,9807,8802,-90.0,'',9102),
(17715,9807,8805,0.9999,'',9201),
(17715,9807,8806,304800.0,'',9001),
(17715,9807,8807,0.0,'',9001),
(17716,9807,8801,0.0,'',9102),
(17716,9807,8802,-93.0,'',9102),
(17716,9807,8805,0.9999,'',9201),
(17716,9807,8806,304800.0,'',9001),
(17716,9807,8807,0.0,'',9001),
(17717,9807,8801,0.0,'',9102),
(17717,9807,8802,-96.0,'',9102),
(17717,9807,8805,0.9999,'',9201),
(17717,9807,8806,304800.0,'',9001),
(17717,9807,8807,0.0,'',9001),
(17794,9807,8801,0.0,'',9110),
(17794,9807,8802,-61.3,'',9110),
(17794,9807,8805,0.9999,'',9201),
(17794,9807,8806,4500000.0,'',9001),
(17794,9807,8807,0.0,'',9001),
(17795,9807,8801,0.0,'',9110),
(17795,9807,8802,-64.3,'',9110),
(17795,9807,8805,0.9999,'',9201),
(17795,9807,8806,5500000.0,'',9001),
(17795,9807,8807,0.0,'',9001),
(17801,9807,8801,33.0,'',9110),
(17801,9807,8802,129.3,'',9110),
(17801,9807,8805,0.9999,'',9201),
(17801,9807,8806,0.0,'',9001),
(17801,9807,8807,0.0,'',9001),
(17802,9807,8801,33.0,'',9110),
(17802,9807,8802,131.0,'',9110),
(17802,9807,8805,0.9999,'',9201),
(17802,9807,8806,0.0,'',9001),
(17802,9807,8807,0.0,'',9001),
(17803,9807,8801,36.0,'',9110),
(17803,9807,8802,132.1,'',9110),
(17803,9807,8805,0.9999,'',9201),
(17803,9807,8806,0.0,'',9001),
(17803,9807,8807,0.0,'',9001),
(17804,9807,8801,33.0,'',9110),
(17804,9807,8802,133.3,'',9110),
(17804,9807,8805,0.9999,'',9201),
(17804,9807,8806,0.0,'',9001),
(17804,9807,8807,0.0,'',9001),
(17805,9807,8801,36.0,'',9110),
(17805,9807,8802,134.2,'',9110),
(17805,9807,8805,0.9999,'',9201),
(17805,9807,8806,0.0,'',9001),
(17805,9807,8807,0.0,'',9001),
(17806,9807,8801,36.0,'',9110),
(17806,9807,8802,136.0,'',9110),
(17806,9807,8805,0.9999,'',9201),
(17806,9807,8806,0.0,'',9001),
(17806,9807,8807,0.0,'',9001),
(17807,9807,8801,36.0,'',9110),
(17807,9807,8802,137.1,'',9110),
(17807,9807,8805,0.9999,'',9201),
(17807,9807,8806,0.0,'',9001),
(17807,9807,8807,0.0,'',9001),
(17808,9807,8801,36.0,'',9110),
(17808,9807,8802,138.3,'',9110),
(17808,9807,8805,0.9999,'',9201),
(17808,9807,8806,0.0,'',9001),
(17808,9807,8807,0.0,'',9001),
(17809,9807,8801,36.0,'',9110),
(17809,9807,8802,139.5,'',9110),
(17809,9807,8805,0.9999,'',9201),
(17809,9807,8806,0.0,'',9001),
(17809,9807,8807,0.0,'',9001),
(17810,9807,8801,40.0,'',9110),
(17810,9807,8802,140.5,'',9110),
(17810,9807,8805,0.9999,'',9201),
(17810,9807,8806,0.0,'',9001),
(17810,9807,8807,0.0,'',9001),
(17811,9807,8801,44.0,'',9110),
(17811,9807,8802,140.15,'',9110),
(17811,9807,8805,0.9999,'',9201),
(17811,9807,8806,0.0,'',9001),
(17811,9807,8807,0.0,'',9001),
(17812,9807,8801,44.0,'',9110),
(17812,9807,8802,142.15,'',9110),
(17812,9807,8805,0.9999,'',9201),
(17812,9807,8806,0.0,'',9001),
(17812,9807,8807,0.0,'',9001),
(17813,9807,8801,44.0,'',9110),
(17813,9807,8802,144.15,'',9110),
(17813,9807,8805,0.9999,'',9201),
(17813,9807,8806,0.0,'',9001),
(17813,9807,8807,0.0,'',9001),
(17814,9807,8801,26.0,'',9110),
(17814,9807,8802,142.0,'',9110),
(17814,9807,8805,0.9999,'',9201),
(17814,9807,8806,0.0,'',9001),
(17814,9807,8807,0.0,'',9001),
(17815,9807,8801,26.0,'',9110),
(17815,9807,8802,127.3,'',9110),
(17815,9807,8805,0.9999,'',9201),
(17815,9807,8806,0.0,'',9001),
(17815,9807,8807,0.0,'',9001),
(17816,9807,8801,26.0,'',9110),
(17816,9807,8802,124.0,'',9110),
(17816,9807,8805,0.9999,'',9201),
(17816,9807,8806,0.0,'',9001),
(17816,9807,8807,0.0,'',9001),
(17817,9807,8801,26.0,'',9110),
(17817,9807,8802,131.0,'',9110),
(17817,9807,8805,0.9999,'',9201),
(17817,9807,8806,0.0,'',9001),
(17817,9807,8807,0.0,'',9001),
(17818,9807,8801,20.0,'',9110),
(17818,9807,8802,136.0,'',9110),
(17818,9807,8805,0.9999,'',9201),
(17818,9807,8806,0.0,'',9001),
(17818,9807,8807,0.0,'',9001),
(17819,9807,8801,26.0,'',9110),
(17819,9807,8802,154.0,'',9110),
(17819,9807,8805,0.9999,'',9201),
(17819,9807,8806,0.0,'',9001),
(17819,9807,8807,0.0,'',9001),
(17901,9807,8801,-36.5247515,'',9110),
(17901,9807,8802,174.45516217,'',9110),
(17901,9807,8805,0.9999,'',9201),
(17901,9807,8806,300000.0,'',9001),
(17901,9807,8807,700000.0,'',9001),
(17902,9807,8801,-37.45404993,'',9110),
(17902,9807,8802,176.27583101,'',9110),
(17902,9807,8805,1.0,'',9201),
(17902,9807,8806,300000.0,'',9001),
(17902,9807,8807,700000.0,'',9001),
(17903,9807,8801,-38.372893,'',9110),
(17903,9807,8802,177.53082906,'',9110),
(17903,9807,8805,1.0,'',9201),
(17903,9807,8806,300000.0,'',9001),
(17903,9807,8807,700000.0,'',9001),
(17904,9807,8801,-39.39033455,'',9110),
(17904,9807,8802,176.40252499,'',9110),
(17904,9807,8805,1.0,'',9201),
(17904,9807,8806,300000.0,'',9001),
(17904,9807,8807,700000.0,'',9001),
(17905,9807,8801,-39.08087299,'',9110),
(17905,9807,8802,174.13408423,'',9110),
(17905,9807,8805,1.0,'',9201),
(17905,9807,8806,300000.0,'',9001),
(17905,9807,8807,700000.0,'',9001),
(17906,9807,8801,-39.30448934,'',9110),
(17906,9807,8802,175.38241325,'',9110),
(17906,9807,8805,1.0,'',9201),
(17906,9807,8806,300000.0,'',9001),
(17906,9807,8807,700000.0,'',9001),
(17907,9807,8801,-40.14310097,'',9110),
(17907,9807,8802,175.29171586,'',9110),
(17907,9807,8805,1.0,'',9201),
(17907,9807,8806,300000.0,'',9001),
(17907,9807,8807,700000.0,'',9001),
(17908,9807,8801,-40.55319175,'',9110),
(17908,9807,8802,175.38504588,'',9110),
(17908,9807,8805,1.0,'',9201),
(17908,9807,8806,300000.0,'',9001),
(17908,9807,8807,700000.0,'',9001),
(17909,9807,8801,-41.18047507,'',9110),
(17909,9807,8802,174.46358432,'',9110),
(17909,9807,8805,1.0,'',9201),
(17909,9807,8806,300000.0,'',9001),
(17909,9807,8807,700000.0,'',9001),
(17910,9807,8801,-40.42531326,'',9110),
(17910,9807,8802,172.40193674,'',9110),
(17910,9807,8805,1.0,'',9201),
(17910,9807,8806,300000.0,'',9001),
(17910,9807,8807,700000.0,'',9001),
(17911,9807,8801,-41.1628361,'',9110),
(17911,9807,8802,173.17575405,'',9110),
(17911,9807,8805,1.0,'',9201),
(17911,9807,8806,300000.0,'',9001),
(17911,9807,8807,700000.0,'',9001),
(17912,9807,8801,-41.17236815,'',9110),
(17912,9807,8802,172.06325015,'',9110),
(17912,9807,8805,1.0,'',9201),
(17912,9807,8806,300000.0,'',9001),
(17912,9807,8807,700000.0,'',9001),
(17913,9807,8801,-41.48388903,'',9110),
(17913,9807,8802,171.34525362,'',9110),
(17913,9807,8805,1.0,'',9201),
(17913,9807,8806,300000.0,'',9001),
(17913,9807,8807,700000.0,'',9001),
(17914,9807,8801,-42.20012994,'',9110),
(17914,9807,8802,171.32591767,'',9110),
(17914,9807,8805,1.0,'',9201),
(17914,9807,8806,300000.0,'',9001),
(17914,9807,8807,700000.0,'',9001),
(17915,9807,8801,-42.41208197,'',9110),
(17915,9807,8802,173.00364802,'',9110),
(17915,9807,8805,1.0,'',9201),
(17915,9807,8806,300000.0,'',9001),
(17915,9807,8807,700000.0,'',9001),
(17916,9807,8801,-41.3240152,'',9110),
(17916,9807,8802,173.48074668,'',9110),
(17916,9807,8805,1.0,'',9201),
(17916,9807,8806,300000.0,'',9001),
(17916,9807,8807,700000.0,'',9001),
(17917,9807,8801,-42.53107605,'',9110),
(17917,9807,8802,170.58479766,'',9110),
(17917,9807,8805,1.0,'',9201),
(17917,9807,8806,300000.0,'',9001),
(17917,9807,8807,700000.0,'',9001),
(17918,9807,8801,-43.06364613,'',9110),
(17918,9807,8802,170.1539333,'',9110),
(17918,9807,8805,1.0,'',9201),
(17918,9807,8806,300000.0,'',9001),
(17918,9807,8807,700000.0,'',9001),
(17919,9807,8801,-43.58400904,'',9110),
(17919,9807,8802,168.36225612,'',9110),
(17919,9807,8805,1.0,'',9201),
(17919,9807,8806,300000.0,'',9001),
(17919,9807,8807,700000.0,'',9001),
(17920,9807,8801,-43.35262953,'',9110),
(17920,9807,8802,172.43378969,'',9110),
(17920,9807,8805,1.0,'',9201),
(17920,9807,8806,300000.0,'',9001),
(17920,9807,8807,700000.0,'',9001),
(17921,9807,8801,-43.44553616,'',9110),
(17921,9807,8802,171.21386945,'',9110),
(17921,9807,8805,1.0,'',9201),
(17921,9807,8806,300000.0,'',9001),
(17921,9807,8807,700000.0,'',9001),
(17922,9807,8801,-44.24079933,'',9110),
(17922,9807,8802,171.0326103,'',9110),
(17922,9807,8805,1.0,'',9201),
(17922,9807,8806,300000.0,'',9001),
(17922,9807,8807,700000.0,'',9001),
(17923,9807,8801,-44.44069647,'',9110),
(17923,9807,8802,169.28039183,'',9110),
(17923,9807,8805,1.0,'',9201),
(17923,9807,8806,300000.0,'',9001),
(17923,9807,8807,700000.0,'',9001),
(17924,9807,8801,-45.07584493,'',9110),
(17924,9807,8802,168.23551083,'',9110),
(17924,9807,8805,1.0,'',9201),
(17924,9807,8806,300000.0,'',9001),
(17924,9807,8807,700000.0,'',9001),
(17925,9807,8801,-45.33494142,'',9110),
(17925,9807,8802,167.44199024,'',9110),
(17925,9807,8805,1.0,'',9201),
(17925,9807,8806,300000.0,'',9001),
(17925,9807,8807,700000.0,'',9001),
(17926,9807,8801,-45.48583078,'',9110),
(17926,9807,8802,170.37429426,'',9110),
(17926,9807,8805,1.0,'',9201),
(17926,9807,8806,300000.0,'',9001),
(17926,9807,8807,700000.0,'',9001),
(17927,9807,8801,-45.51414481,'',9110),
(17927,9807,8802,170.16573208,'',9110),
(17927,9807,8805,0.99996,'',9201),
(17927,9807,8806,300000.0,'',9001),
(17927,9807,8807,700000.0,'',9001),
(17928,9807,8801,-46.36000346,'',9110),
(17928,9807,8802,168.20343392,'',9110),
(17928,9807,8805,1.0,'',9201),
(17928,9807,8806,300002.66,'',9001),
(17928,9807,8807,699999.58,'',9001),
(17931,9807,8801,-36.5247,'',9110),
(17931,9807,8802,174.4551,'',9110),
(17931,9807,8805,0.9999,'',9201),
(17931,9807,8806,400000.0,'',9001),
(17931,9807,8807,800000.0,'',9001),
(17932,9807,8801,-37.454,'',9110),
(17932,9807,8802,176.2758,'',9110),
(17932,9807,8805,1.0,'',9201),
(17932,9807,8806,400000.0,'',9001),
(17932,9807,8807,800000.0,'',9001),
(17933,9807,8801,-38.3728,'',9110),
(17933,9807,8802,177.5308,'',9110),
(17933,9807,8805,1.0,'',9201),
(17933,9807,8806,400000.0,'',9001),
(17933,9807,8807,800000.0,'',9001),
(17934,9807,8801,-39.3903,'',9110),
(17934,9807,8802,176.4025,'',9110),
(17934,9807,8805,1.0,'',9201),
(17934,9807,8806,400000.0,'',9001),
(17934,9807,8807,800000.0,'',9001),
(17935,9807,8801,-39.0808,'',9110),
(17935,9807,8802,174.134,'',9110),
(17935,9807,8805,1.0,'',9201),
(17935,9807,8806,400000.0,'',9001),
(17935,9807,8807,800000.0,'',9001),
(17936,9807,8801,-39.3044,'',9110),
(17936,9807,8802,175.3824,'',9110),
(17936,9807,8805,1.0,'',9201),
(17936,9807,8806,400000.0,'',9001),
(17936,9807,8807,800000.0,'',9001),
(17937,9807,8801,-40.1431,'',9110),
(17937,9807,8802,175.2917,'',9110),
(17937,9807,8805,1.0,'',9201),
(17937,9807,8806,400000.0,'',9001),
(17937,9807,8807,800000.0,'',9001),
(17938,9807,8801,-40.5531,'',9110),
(17938,9807,8802,175.385,'',9110),
(17938,9807,8805,1.0,'',9201),
(17938,9807,8806,400000.0,'',9001),
(17938,9807,8807,800000.0,'',9001),
(17939,9807,8801,-41.1804,'',9110),
(17939,9807,8802,174.4635,'',9110),
(17939,9807,8805,1.0,'',9201),
(17939,9807,8806,400000.0,'',9001),
(17939,9807,8807,800000.0,'',9001),
(17940,9807,8801,-40.4253,'',9110),
(17940,9807,8802,172.4019,'',9110),
(17940,9807,8805,1.0,'',9201),
(17940,9807,8806,400000.0,'',9001),
(17940,9807,8807,800000.0,'',9001),
(17941,9807,8801,-41.1628,'',9110),
(17941,9807,8802,173.1757,'',9110),
(17941,9807,8805,1.0,'',9201),
(17941,9807,8806,400000.0,'',9001),
(17941,9807,8807,800000.0,'',9001),
(17942,9807,8801,-41.1723,'',9110),
(17942,9807,8802,172.0632,'',9110),
(17942,9807,8805,1.0,'',9201),
(17942,9807,8806,400000.0,'',9001),
(17942,9807,8807,800000.0,'',9001),
(17943,9807,8801,-41.4838,'',9110),
(17943,9807,8802,171.3452,'',9110),
(17943,9807,8805,1.0,'',9201),
(17943,9807,8806,400000.0,'',9001),
(17943,9807,8807,800000.0,'',9001),
(17944,9807,8801,-42.2001,'',9110),
(17944,9807,8802,171.3259,'',9110),
(17944,9807,8805,1.0,'',9201),
(17944,9807,8806,400000.0,'',9001),
(17944,9807,8807,800000.0,'',9001),
(17945,9807,8801,-42.412,'',9110),
(17945,9807,8802,173.0036,'',9110),
(17945,9807,8805,1.0,'',9201),
(17945,9807,8806,400000.0,'',9001),
(17945,9807,8807,800000.0,'',9001),
(17946,9807,8801,-41.324,'',9110),
(17946,9807,8802,173.4807,'',9110),
(17946,9807,8805,1.0,'',9201),
(17946,9807,8806,400000.0,'',9001),
(17946,9807,8807,800000.0,'',9001),
(17947,9807,8801,-42.531,'',9110),
(17947,9807,8802,170.5847,'',9110),
(17947,9807,8805,1.0,'',9201),
(17947,9807,8806,400000.0,'',9001),
(17947,9807,8807,800000.0,'',9001),
(17948,9807,8801,-43.0636,'',9110),
(17948,9807,8802,170.1539,'',9110),
(17948,9807,8805,1.0,'',9201),
(17948,9807,8806,400000.0,'',9001),
(17948,9807,8807,800000.0,'',9001),
(17949,9807,8801,-43.584,'',9110),
(17949,9807,8802,168.3622,'',9110),
(17949,9807,8805,1.0,'',9201),
(17949,9807,8806,400000.0,'',9001),
(17949,9807,8807,800000.0,'',9001),
(17950,9807,8801,-43.3526,'',9110),
(17950,9807,8802,172.4337,'',9110),
(17950,9807,8805,1.0,'',9201),
(17950,9807,8806,400000.0,'',9001),
(17950,9807,8807,800000.0,'',9001),
(17951,9807,8801,-43.4455,'',9110),
(17951,9807,8802,171.2138,'',9110),
(17951,9807,8805,1.0,'',9201),
(17951,9807,8806,400000.0,'',9001),
(17951,9807,8807,800000.0,'',9001),
(17952,9807,8801,-44.2407,'',9110),
(17952,9807,8802,171.0326,'',9110),
(17952,9807,8805,1.0,'',9201),
(17952,9807,8806,400000.0,'',9001),
(17952,9807,8807,800000.0,'',9001),
(17953,9807,8801,-44.4406,'',9110),
(17953,9807,8802,169.2803,'',9110),
(17953,9807,8805,1.0,'',9201),
(17953,9807,8806,400000.0,'',9001),
(17953,9807,8807,800000.0,'',9001),
(17954,9807,8801,-45.0758,'',9110),
(17954,9807,8802,168.2355,'',9110),
(17954,9807,8805,1.0,'',9201),
(17954,9807,8806,400000.0,'',9001),
(17954,9807,8807,800000.0,'',9001),
(17955,9807,8801,-45.3349,'',9110),
(17955,9807,8802,167.4419,'',9110),
(17955,9807,8805,1.0,'',9201),
(17955,9807,8806,400000.0,'',9001),
(17955,9807,8807,800000.0,'',9001),
(17956,9807,8801,-45.4858,'',9110),
(17956,9807,8802,170.3742,'',9110),
(17956,9807,8805,1.0,'',9201),
(17956,9807,8806,400000.0,'',9001),
(17956,9807,8807,800000.0,'',9001),
(17957,9807,8801,-45.5141,'',9110),
(17957,9807,8802,170.1657,'',9110),
(17957,9807,8805,0.99996,'',9201),
(17957,9807,8806,400000.0,'',9001),
(17957,9807,8807,800000.0,'',9001),
(17958,9807,8801,-46.36,'',9110),
(17958,9807,8802,168.2034,'',9110),
(17958,9807,8805,1.0,'',9201),
(17958,9807,8806,400000.0,'',9001),
(17958,9807,8807,800000.0,'',9001),
(18001,9807,8801,0.0,'',9102),
(18001,9807,8802,28.0,'',9102),
(18001,9807,8805,1.0,'',9201),
(18001,9807,8806,0.0,'',9001),
(18001,9807,8807,-5000000.0,'',9001),
(18002,9807,8801,0.0,'',9102),
(18002,9807,8802,31.0,'',9102),
(18002,9807,8805,1.0,'',9201),
(18002,9807,8806,0.0,'',9001),
(18002,9807,8807,-5000000.0,'',9001),
(18003,9807,8801,0.0,'',9102),
(18003,9807,8802,34.0,'',9102),
(18003,9807,8805,1.0,'',9201),
(18003,9807,8806,0.0,'',9001),
(18003,9807,8807,-5000000.0,'',9001),
(18004,9807,8801,0.0,'',9110),
(18004,9807,8802,10.2,'',9110),
(18004,9807,8805,1.0,'',9201),
(18004,9807,8806,0.0,'',9001),
(18004,9807,8807,-5000000.0,'',9001),
(18005,9807,8801,0.0,'',9110),
(18005,9807,8802,13.2,'',9110),
(18005,9807,8805,1.0,'',9201),
(18005,9807,8806,0.0,'',9001),
(18005,9807,8807,-5000000.0,'',9001),
(18006,9807,8801,0.0,'',9110),
(18006,9807,8802,16.2,'',9110),
(18006,9807,8805,1.0,'',9201),
(18006,9807,8806,0.0,'',9001),
(18006,9807,8807,-5000000.0,'',9001),
(18007,9807,8801,0.0,'',9110),
(18007,9807,8802,10.2,'',9110),
(18007,9807,8805,1.0,'',9201),
(18007,9807,8806,150000.0,'',9001),
(18007,9807,8807,-5000000.0,'',9001),
(18008,9807,8801,0.0,'',9110),
(18008,9807,8802,13.2,'',9110),
(18008,9807,8805,1.0,'',9201),
(18008,9807,8806,450000.0,'',9001),
(18008,9807,8807,-5000000.0,'',9001),
(18009,9807,8801,0.0,'',9110),
(18009,9807,8802,16.2,'',9110),
(18009,9807,8805,1.0,'',9201),
(18009,9807,8806,750000.0,'',9001),
(18009,9807,8807,-5000000.0,'',9001),
(18011,9801,8801,40.0,'',9105),
(18011,9801,8802,3.0,'',9105),
(18011,9801,8805,0.999625544,'',9201),
(18011,9801,8806,500000.0,'',9001),
(18011,9801,8807,300000.0,'',9001),
(18012,9801,8801,37.0,'',9105),
(18012,9801,8802,3.0,'',9105),
(18012,9801,8805,0.999625769,'',9201),
(18012,9801,8806,500000.0,'',9001),
(18012,9801,8807,300000.0,'',9001),
(18021,9801,8801,40.0,'',9105),
(18021,9801,8802,3.0,'',9105),
(18021,9801,8805,0.999625544,'',9201),
(18021,9801,8806,500135.0,'',9001),
(18021,9801,8807,300090.0,'',9001),
(18022,9801,8801,37.0,'',9105),
(18022,9801,8802,3.0,'',9105),
(18022,9801,8805,0.999625769,'',9201),
(18022,9801,8806,500135.0,'',9001),
(18022,9801,8807,300090.0,'',9001),
(18031,9807,8801,-90.0,'',9102),
(18031,9807,8802,-72.0,'',9102),
(18031,9807,8805,1.0,'',9201),
(18031,9807,8806,1500000.0,'',9001),
(18031,9807,8807,0.0,'',9001),
(18032,9807,8801,-90.0,'',9102),
(18032,9807,8802,-69.0,'',9102),
(18032,9807,8805,1.0,'',9201),
(18032,9807,8806,2500000.0,'',9001),
(18032,9807,8807,0.0,'',9001),
(18033,9807,8801,-90.0,'',9102),
(18033,9807,8802,-66.0,'',9102),
(18033,9807,8805,1.0,'',9201),
(18033,9807,8806,3500000.0,'',9001),
(18033,9807,8807,0.0,'',9001),
(18034,9807,8801,-90.0,'',9102),
(18034,9807,8802,-63.0,'',9102),
(18034,9807,8805,1.0,'',9201),
(18034,9807,8806,4500000.0,'',9001),
(18034,9807,8807,0.0,'',9001),
(18035,9807,8801,-90.0,'',9102),
(18035,9807,8802,-60.0,'',9102),
(18035,9807,8805,1.0,'',9201),
(18035,9807,8806,5500000.0,'',9001),
(18035,9807,8807,0.0,'',9001),
(18036,9807,8801,-90.0,'',9102),
(18036,9807,8802,-57.0,'',9102),
(18036,9807,8805,1.0,'',9201),
(18036,9807,8806,6500000.0,'',9001),
(18036,9807,8807,0.0,'',9001),
(18037,9807,8801,-90.0,'',9102),
(18037,9807,8802,-54.0,'',9102),
(18037,9807,8805,1.0,'',9201),
(18037,9807,8806,7500000.0,'',9001),
(18037,9807,8807,0.0,'',9001),
(18041,9807,8801,0.0,'',9102),
(18041,9807,8802,28.0,'',9102),
(18041,9807,8805,1.0,'',9201),
(18041,9807,8806,0.0,'',9001),
(18041,9807,8807,0.0,'',9001),
(18042,9807,8801,0.0,'',9102),
(18042,9807,8802,31.0,'',9102),
(18042,9807,8805,1.0,'',9201),
(18042,9807,8806,0.0,'',9001),
(18042,9807,8807,0.0,'',9001),
(18043,9807,8801,0.0,'',9102),
(18043,9807,8802,34.0,'',9102),
(18043,9807,8805,1.0,'',9201),
(18043,9807,8806,0.0,'',9001),
(18043,9807,8807,0.0,'',9001),
(18044,9807,8801,0.0,'',9110),
(18044,9807,8802,10.2,'',9110),
(18044,9807,8805,1.0,'',9201),
(18044,9807,8806,150000.0,'',9001),
(18044,9807,8807,0.0,'',9001),
(18045,9807,8801,0.0,'',9110),
(18045,9807,8802,13.2,'',9110),
(18045,9807,8805,1.0,'',9201),
(18045,9807,8806,450000.0,'',9001),
(18045,9807,8807,0.0,'',9001),
(18046,9807,8801,0.0,'',9110),
(18046,9807,8802,16.2,'',9110),
(18046,9807,8805,1.0,'',9201),
(18046,9807,8806,750000.0,'',9001),
(18046,9807,8807,0.0,'',9001),
(18047,9807,8801,0.0,'',9102),
(18047,9807,8802,28.0,'',9102),
(18047,9807,8805,1.0,'',9201),
(18047,9807,8806,150000.0,'',9001),
(18047,9807,8807,0.0,'',9001),
(18048,9807,8801,0.0,'',9102),
(18048,9807,8802,31.0,'',9102),
(18048,9807,8805,1.0,'',9201),
(18048,9807,8806,450000.0,'',9001),
(18048,9807,8807,0.0,'',9001),
(18049,9807,8801,0.0,'',9102),
(18049,9807,8802,34.0,'',9102),
(18049,9807,8805,1.0,'',9201),
(18049,9807,8806,750000.0,'',9001),
(18049,9807,8807,0.0,'',9001),
(18051,9807,8801,4.355657,'',9110),
(18051,9807,8802,-77.04513,'',9110),
(18051,9807,8805,1.0,'',9201),
(18051,9807,8806,1000000.0,'',9001),
(18051,9807,8807,1000000.0,'',9001),
(18052,9807,8801,4.355657,'',9110),
(18052,9807,8802,-74.04513,'',9110),
(18052,9807,8805,1.0,'',9201),
(18052,9807,8806,1000000.0,'',9001),
(18052,9807,8807,1000000.0,'',9001),
(18053,9807,8801,4.355657,'',9110),
(18053,9807,8802,-71.04513,'',9110),
(18053,9807,8805,1.0,'',9201),
(18053,9807,8806,1000000.0,'',9001),
(18053,9807,8807,1000000.0,'',9001),
(18054,9807,8801,4.355657,'',9110),
(18054,9807,8802,-68.04513,'',9110),
(18054,9807,8805,1.0,'',9201),
(18054,9807,8806,1000000.0,'',9001),
(18054,9807,8807,1000000.0,'',9001),
(18055,9807,8801,4.35463215,'',9110),
(18055,9807,8802,-80.04390285,'',9110),
(18055,9807,8805,1.0,'',9201),
(18055,9807,8806,1000000.0,'',9001),
(18055,9807,8807,1000000.0,'',9001),
(18056,9807,8801,4.35463215,'',9110),
(18056,9807,8802,-77.04390285,'',9110),
(18056,9807,8805,1.0,'',9201),
(18056,9807,8806,1000000.0,'',9001),
(18056,9807,8807,1000000.0,'',9001),
(18057,9807,8801,4.35463215,'',9110),
(18057,9807,8802,-74.04390285,'',9110),
(18057,9807,8805,1.0,'',9201),
(18057,9807,8806,1000000.0,'',9001),
(18057,9807,8807,1000000.0,'',9001),
(18058,9807,8801,4.35463215,'',9110),
(18058,9807,8802,-71.04390285,'',9110),
(18058,9807,8805,1.0,'',9201),
(18058,9807,8806,1000000.0,'',9001),
(18058,9807,8807,1000000.0,'',9001),
(18059,9807,8801,4.35463215,'',9110),
(18059,9807,8802,-68.04390285,'',9110),
(18059,9807,8805,1.0,'',9201),
(18059,9807,8806,1000000.0,'',9001),
(18059,9807,8807,1000000.0,'',9001),
(18061,9801,8801,22.21,'',9110),
(18061,9801,8802,-81.0,'',9110),
(18061,9801,8805,0.99993602,'',9201),
(18061,9801,8806,500000.0,'',9001),
(18061,9801,8807,280296.016,'',9001),
(18062,9801,8801,20.43,'',9110),
(18062,9801,8802,-76.5,'',9110),
(18062,9801,8805,0.99994848,'',9201),
(18062,9801,8806,500000.0,'',9001),
(18062,9801,8807,229126.939,'',9001),
(18071,9807,8801,30.0,'',9102),
(18071,9807,8802,35.0,'',9102),
(18071,9807,8805,1.0,'',9201),
(18071,9807,8806,300000.0,'',9001),
(18071,9807,8807,1100000.0,'',9001),
(18072,9807,8801,30.0,'',9102),
(18072,9807,8802,31.0,'',9102),
(18072,9807,8805,1.0,'',9201),
(18072,9807,8806,615000.0,'',9001),
(18072,9807,8807,810000.0,'',9001),
(18073,9807,8801,30.0,'',9102),
(18073,9807,8802,27.0,'',9102),
(18073,9807,8805,1.0,'',9201),
(18073,9807,8806,700000.0,'',9001),
(18073,9807,8807,200000.0,'',9001),
(18074,9807,8801,30.0,'',9102),
(18074,9807,8802,27.0,'',9102),
(18074,9807,8805,1.0,'',9201),
(18074,9807,8806,700000.0,'',9001),
(18074,9807,8807,1200000.0,'',9001),
(18081,9801,8801,55.0,'',9105),
(18081,9801,8802,0.0,'',9105),
(18081,9801,8805,0.999877341,'',9201),
(18081,9801,8806,600000.0,'',9001),
(18081,9801,8807,1200000.0,'',9001),
(18082,9801,8801,52.0,'',9105),
(18082,9801,8802,0.0,'',9105),
(18082,9801,8805,0.99987742,'',9201),
(18082,9801,8806,600000.0,'',9001),
(18082,9801,8807,2200000.0,'',9001),
(18083,9801,8801,49.0,'',9105),
(18083,9801,8802,0.0,'',9105),
(18083,9801,8805,0.999877499,'',9201),
(18083,9801,8806,600000.0,'',9001),
(18083,9801,8807,3200000.0,'',9001),
(18084,9801,8801,46.85,'',9105),
(18084,9801,8802,0.0,'',9105),
(18084,9801,8805,0.99994471,'',9201),
(18084,9801,8806,234.358,'',9001),
(18084,9801,8807,4185861.369,'',9001),
(18085,9802,8821,46.3,'',9110),
(18085,9802,8822,3.0,'',9110),
(18085,9802,8823,49.0,'',9110),
(18085,9802,8824,44.0,'',9110),
(18085,9802,8826,700000.0,'',9001),
(18085,9802,8827,6600000.0,'',9001),
(18086,9801,8801,46.48,'',9110),
(18086,9801,8802,2.2014025,'',9110),
(18086,9801,8805,0.99987742,'',9201),
(18086,9801,8806,600000.0,'',9001),
(18086,9801,8807,2200000.0,'',9001),
(18091,9801,8801,55.0,'',9105),
(18091,9801,8802,0.0,'',9105),
(18091,9801,8805,0.999877341,'',9201),
(18091,9801,8806,600000.0,'',9001),
(18091,9801,8807,200000.0,'',9001),
(18092,9801,8801,52.0,'',9105),
(18092,9801,8802,0.0,'',9105),
(18092,9801,8805,0.99987742,'',9201),
(18092,9801,8806,600000.0,'',9001),
(18092,9801,8807,200000.0,'',9001),
(18093,9801,8801,49.0,'',9105),
(18093,9801,8802,0.0,'',9105),
(18093,9801,8805,0.999877499,'',9201),
(18093,9801,8806,600000.0,'',9001),
(18093,9801,8807,200000.0,'',9001),
(18094,9801,8801,46.85,'',9105),
(18094,9801,8802,0.0,'',9105),
(18094,9801,8805,0.99994471,'',9201),
(18094,9801,8806,234.358,'',9001),
(18094,9801,8807,185861.369,'',9001),
(18110,9801,8801,39.3,'',9110),
(18110,9801,8802,68.0,'',9110),
(18110,9801,8805,0.99846154,'',9201),
(18110,9801,8806,2355500.0,'',9084),
(18110,9801,8807,2590000.0,'',9084),
(18111,9801,8801,32.3,'',9110),
(18111,9801,8802,68.0,'',9110),
(18111,9801,8805,0.99878641,'',9201),
(18111,9801,8806,3000000.0,'',9084),
(18111,9801,8807,1000000.0,'',9084),
(18112,9801,8801,26.0,'',9102),
(18112,9801,8802,74.0,'',9102),
(18112,9801,8805,0.99878641,'',9201),
(18112,9801,8806,3000000.0,'',9084),
(18112,9801,8807,1000000.0,'',9084),
(18113,9801,8801,26.0,'',9102),
(18113,9801,8802,90.0,'',9102),
(18113,9801,8805,0.99878641,'',9201),
(18113,9801,8806,3000000.0,'',9084),
(18113,9801,8807,1000000.0,'',9084),
(18114,9801,8801,19.0,'',9102),
(18114,9801,8802,80.0,'',9102),
(18114,9801,8805,0.99878641,'',9201),
(18114,9801,8806,3000000.0,'',9084),
(18114,9801,8807,1000000.0,'',9084),
(18115,9801,8801,19.0,'',9102),
(18115,9801,8802,100.0,'',9102),
(18115,9801,8805,0.99878641,'',9201),
(18115,9801,8806,3000000.0,'',9084),
(18115,9801,8807,1000000.0,'',9084),
(18116,9801,8801,12.0,'',9102),
(18116,9801,8802,80.0,'',9102),
(18116,9801,8805,0.99878641,'',9201),
(18116,9801,8806,3000000.0,'',9084),
(18116,9801,8807,1000000.0,'',9084),
(18117,9801,8801,12.0,'',9102),
(18117,9801,8802,100.0,'',9102),
(18117,9801,8805,0.99878641,'',9201),
(18117,9801,8806,3000000.0,'',9084),
(18117,9801,8807,1000000.0,'',9084),
(18121,9807,8801,0.0,'',9102),
(18121,9807,8802,9.0,'',9102),
(18121,9807,8805,0.9996,'',9201),
(18121,9807,8806,1500000.0,'',9001),
(18121,9807,8807,0.0,'',9001),
(18122,9807,8801,0.0,'',9102),
(18122,9807,8802,15.0,'',9102),
(18122,9807,8805,0.9996,'',9201),
(18122,9807,8806,2520000.0,'',9001),
(18122,9807,8807,0.0,'',9001),
(18131,9801,8801,37.0,'',9105),
(18131,9801,8802,-6.0,'',9105),
(18131,9801,8805,0.999625769,'',9201),
(18131,9801,8806,500000.0,'',9001),
(18131,9801,8807,300000.0,'',9001),
(18132,9801,8801,33.0,'',9105),
(18132,9801,8802,-6.0,'',9105),
(18132,9801,8805,0.999615596,'',9201),
(18132,9801,8806,500000.0,'',9001),
(18132,9801,8807,300000.0,'',9001),
(18133,9801,8801,29.0,'',9105),
(18133,9801,8802,-6.0,'',9105),
(18133,9801,8805,0.9996,'',9201),
(18133,9801,8806,1200000.0,'',9001),
(18133,9801,8807,400000.0,'',9001),
(18134,9801,8801,29.0,'',9105),
(18134,9801,8802,-6.0,'',9105),
(18134,9801,8805,0.999616304,'',9201),
(18134,9801,8806,1200000.0,'',9001),
(18134,9801,8807,400000.0,'',9001),
(18135,9801,8801,25.0,'',9105),
(18135,9801,8802,-6.0,'',9105),
(18135,9801,8805,0.999616437,'',9201),
(18135,9801,8806,1500000.0,'',9001),
(18135,9801,8807,400000.0,'',9001),
(18141,9807,8801,-39.0,'',9110),
(18141,9807,8802,175.3,'',9110),
(18141,9807,8805,1.0,'',9201),
(18141,9807,8806,300000.0,'',9040),
(18141,9807,8807,400000.0,'',9040),
(18142,9807,8801,-44.0,'',9110),
(18142,9807,8802,171.3,'',9110),
(18142,9807,8805,1.0,'',9201),
(18142,9807,8806,500000.0,'',9040),
(18142,9807,8807,500000.0,'',9040),
(18151,9807,8801,4.0,'',9110),
(18151,9807,8802,4.3,'',9110),
(18151,9807,8805,0.99975,'',9201),
(18151,9807,8806,230738.26,'',9001),
(18151,9807,8807,0.0,'',9001),
(18152,9807,8801,4.0,'',9110),
(18152,9807,8802,8.3,'',9110),
(18152,9807,8805,0.99975,'',9201),
(18152,9807,8806,670553.98,'',9001),
(18152,9807,8807,0.0,'',9001),
(18153,9807,8801,4.0,'',9110),
(18153,9807,8802,12.3,'',9110),
(18153,9807,8805,0.99975,'',9201),
(18153,9807,8806,1110369.7,'',9001),
(18153,9807,8807,0.0,'',9001),
(18161,9807,8801,-6.0,'',9110),
(18161,9807,8802,-80.3,'',9110),
(18161,9807,8805,0.99983008,'',9201),
(18161,9807,8806,222000.0,'',9001),
(18161,9807,8807,1426834.743,'',9001),
(18162,9807,8801,-9.3,'',9110),
(18162,9807,8802,-76.0,'',9110),
(18162,9807,8805,0.99932994,'',9201),
(18162,9807,8806,720000.0,'',9001),
(18162,9807,8807,1039979.159,'',9001),
(18163,9807,8801,-9.3,'',9110),
(18163,9807,8802,-70.3,'',9110),
(18163,9807,8805,0.99952992,'',9201),
(18163,9807,8806,1324000.0,'',9001),
(18163,9807,8807,1040084.558,'',9001),
(18171,9807,8801,0.0,'',9102),
(18171,9807,8802,117.0,'',9102),
(18171,9807,8805,0.99995,'',9201),
(18171,9807,8806,500000.0,'',9001),
(18171,9807,8807,0.0,'',9001),
(18172,9807,8801,0.0,'',9102),
(18172,9807,8802,119.0,'',9102),
(18172,9807,8805,0.99995,'',9201),
(18172,9807,8806,500000.0,'',9001),
(18172,9807,8807,0.0,'',9001),
(18173,9807,8801,0.0,'',9102),
(18173,9807,8802,121.0,'',9102),
(18173,9807,8805,0.99995,'',9201),
(18173,9807,8806,500000.0,'',9001),
(18173,9807,8807,0.0,'',9001),
(18174,9807,8801,0.0,'',9102),
(18174,9807,8802,123.0,'',9102),
(18174,9807,8805,0.99995,'',9201),
(18174,9807,8806,500000.0,'',9001),
(18174,9807,8807,0.0,'',9001),
(18175,9807,8801,0.0,'',9102),
(18175,9807,8802,125.0,'',9102),
(18175,9807,8805,0.99995,'',9201),
(18175,9807,8806,500000.0,'',9001),
(18175,9807,8807,0.0,'',9001),
(18180,9807,8801,0.0,'',9102),
(18180,9807,8802,18.0,'',9102),
(18180,9807,8805,1.0,'',9201),
(18180,9807,8806,500000.0,'',9001),
(18180,9807,8807,0.0,'',9001),
(18181,9801,8801,40.0,'',9105),
(18181,9801,8802,11.0,'',9105),
(18181,9801,8805,0.999625544,'',9201),
(18181,9801,8806,500000.0,'',9001),
(18181,9801,8807,300000.0,'',9001),
(18182,9801,8801,37.0,'',9105),
(18182,9801,8802,11.0,'',9105),
(18182,9801,8805,0.999625769,'',9201),
(18182,9801,8806,500000.0,'',9001),
(18182,9801,8807,300000.0,'',9001),
(18183,9807,8801,0.0,'',9102),
(18183,9807,8802,19.0,'',9102),
(18183,9807,8805,1.0,'',9201),
(18183,9807,8806,500000.0,'',9001),
(18183,9807,8807,0.0,'',9001),
(18184,9807,8801,0.0,'',9102),
(18184,9807,8802,20.0,'',9102),
(18184,9807,8805,1.0,'',9201),
(18184,9807,8806,500000.0,'',9001),
(18184,9807,8807,0.0,'',9001),
(18185,9807,8801,0.0,'',9102),
(18185,9807,8802,21.0,'',9102),
(18185,9807,8805,1.0,'',9201),
(18185,9807,8806,500000.0,'',9001),
(18185,9807,8807,0.0,'',9001),
(18186,9807,8801,0.0,'',9102),
(18186,9807,8802,22.0,'',9102),
(18186,9807,8805,1.0,'',9201),
(18186,9807,8806,500000.0,'',9001),
(18186,9807,8807,0.0,'',9001),
(18187,9807,8801,0.0,'',9102),
(18187,9807,8802,23.0,'',9102),
(18187,9807,8805,1.0,'',9201),
(18187,9807,8806,500000.0,'',9001),
(18187,9807,8807,0.0,'',9001),
(18188,9807,8801,0.0,'',9102),
(18188,9807,8802,24.0,'',9102),
(18188,9807,8805,1.0,'',9201),
(18188,9807,8806,500000.0,'',9001),
(18188,9807,8807,0.0,'',9001),
(18189,9807,8801,0.0,'',9102),
(18189,9807,8802,25.0,'',9102),
(18189,9807,8805,1.0,'',9201),
(18189,9807,8806,500000.0,'',9001),
(18189,9807,8807,0.0,'',9001),
(18190,9807,8801,0.0,'',9102),
(18190,9807,8802,26.0,'',9102),
(18190,9807,8805,1.0,'',9201),
(18190,9807,8806,500000.0,'',9001),
(18190,9807,8807,0.0,'',9001),
(18191,9807,8801,0.0,'',9102),
(18191,9807,8802,21.0,'',9102),
(18191,9807,8805,1.0,'',9201),
(18191,9807,8806,1500000.0,'',9001),
(18191,9807,8807,0.0,'',9001),
(18192,9807,8801,0.0,'',9102),
(18192,9807,8802,24.0,'',9102),
(18192,9807,8805,1.0,'',9201),
(18192,9807,8806,2500000.0,'',9001),
(18192,9807,8807,0.0,'',9001),
(18193,9807,8801,0.0,'',9102),
(18193,9807,8802,27.0,'',9102),
(18193,9807,8805,1.0,'',9201),
(18193,9807,8806,3500000.0,'',9001),
(18193,9807,8807,0.0,'',9001),
(18194,9807,8801,0.0,'',9102),
(18194,9807,8802,30.0,'',9102),
(18194,9807,8805,1.0,'',9201),
(18194,9807,8806,4500000.0,'',9001),
(18194,9807,8807,0.0,'',9001),
(18195,9807,8801,0.0,'',9102),
(18195,9807,8802,27.0,'',9102),
(18195,9807,8805,1.0,'',9201),
(18195,9807,8806,500000.0,'',9001),
(18195,9807,8807,0.0,'',9001),
(18196,9807,8801,0.0,'',9102),
(18196,9807,8802,28.0,'',9102),
(18196,9807,8805,1.0,'',9201),
(18196,9807,8806,500000.0,'',9001),
(18196,9807,8807,0.0,'',9001),
(18197,9807,8801,0.0,'',9102),
(18197,9807,8802,29.0,'',9102),
(18197,9807,8805,1.0,'',9201),
(18197,9807,8806,500000.0,'',9001),
(18197,9807,8807,0.0,'',9001),
(18198,9807,8801,0.0,'',9102),
(18198,9807,8802,30.0,'',9102),
(18198,9807,8805,1.0,'',9201),
(18198,9807,8806,500000.0,'',9001),
(18198,9807,8807,0.0,'',9001),
(18199,9807,8801,0.0,'',9102),
(18199,9807,8802,31.0,'',9102),
(18199,9807,8805,1.0,'',9201),
(18199,9807,8806,500000.0,'',9001),
(18199,9807,8807,0.0,'',9001),
(18201,9806,8801,31.4402749,'',9110),
(18201,9806,8802,35.124349,'',9110),
(18201,9806,8806,170251.555,'',9001),
(18201,9806,8807,126867.909,'',9001),
(18202,9807,8801,31.4402749,'',9110),
(18202,9807,8802,35.124349,'',9110),
(18202,9807,8805,1.0,'',9201),
(18202,9807,8806,170251.555,'',9001),
(18202,9807,8807,1126867.909,'',9001),
(18203,9806,8801,31.4402749,'',9110),
(18203,9806,8802,35.124349,'',9110),
(18203,9806,8806,170251.555,'',9001),
(18203,9806,8807,1126867.909,'',9001),
(18204,9807,8801,31.4403817,'',9110),
(18204,9807,8802,35.1216261,'',9110),
(18204,9807,8805,1.0000067,'',9201),
(18204,9807,8806,219529.584,'',9001),
(18204,9807,8807,626907.39,'',9001),
(18205,9807,8801,0.0,'',9102),
(18205,9807,8802,33.0,'',9102),
(18205,9807,8805,1.0,'',9201),
(18205,9807,8806,5500000.0,'',9001),
(18205,9807,8807,0.0,'',9001),
(18211,9801,8801,16.49,'',9110),
(18211,9801,8802,-90.2,'',9110),
(18211,9801,8805,0.99992226,'',9201),
(18211,9801,8806,500000.0,'',9001),
(18211,9801,8807,292209.579,'',9001),
(18212,9801,8801,14.54,'',9110),
(18212,9801,8802,-90.2,'',9110),
(18212,9801,8805,0.99989906,'',9201),
(18212,9801,8806,500000.0,'',9001),
(18212,9801,8807,325992.681,'',9001),
(18221,9807,8801,58.0,'',9110),
(18221,9807,8802,-4.4,'',9110),
(18221,9807,8805,1.0,'',9201),
(18221,9807,8806,0.0,'',9001),
(18221,9807,8807,0.0,'',9001),
(18222,9807,8801,58.0,'',9110),
(18222,9807,8802,-2.2,'',9110),
(18222,9807,8805,1.0,'',9201),
(18222,9807,8806,0.0,'',9001),
(18222,9807,8807,0.0,'',9001),
(18223,9807,8801,58.0,'',9110),
(18223,9807,8802,0.0,'',9110),
(18223,9807,8805,1.0,'',9201),
(18223,9807,8806,0.0,'',9001),
(18223,9807,8807,0.0,'',9001),
(18224,9807,8801,58.0,'',9110),
(18224,9807,8802,2.3,'',9110),
(18224,9807,8805,1.0,'',9201),
(18224,9807,8806,0.0,'',9001),
(18224,9807,8807,0.0,'',9001),
(18225,9807,8801,58.0,'',9110),
(18225,9807,8802,6.1,'',9110),
(18225,9807,8805,1.0,'',9201),
(18225,9807,8806,0.0,'',9001),
(18225,9807,8807,0.0,'',9001),
(18226,9807,8801,58.0,'',9110),
(18226,9807,8802,10.1,'',9110),
(18226,9807,8805,1.0,'',9201),
(18226,9807,8806,0.0,'',9001),
(18226,9807,8807,0.0,'',9001),
(18227,9807,8801,58.0,'',9110),
(18227,9807,8802,14.1,'',9110),
(18227,9807,8805,1.0,'',9201),
(18227,9807,8806,0.0,'',9001),
(18227,9807,8807,0.0,'',9001),
(18228,9807,8801,58.0,'',9110),
(18228,9807,8802,18.2,'',9110),
(18228,9807,8805,1.0,'',9201),
(18228,9807,8806,0.0,'',9001),
(18228,9807,8807,0.0,'',9001),
(18231,9801,8801,32.3,'',9110),
(18231,9801,8802,68.0,'',9110),
(18231,9801,8805,0.99878641,'',9201),
(18231,9801,8806,2743195.5,'',9001),
(18231,9801,8807,914398.5,'',9001),
(18232,9801,8801,26.0,'',9102),
(18232,9801,8802,74.0,'',9102),
(18232,9801,8805,0.99878641,'',9201),
(18232,9801,8806,2743195.5,'',9001),
(18232,9801,8807,914398.5,'',9001),
(18233,9801,8801,19.0,'',9102),
(18233,9801,8802,80.0,'',9102),
(18233,9801,8805,0.99878641,'',9201),
(18233,9801,8806,2743195.5,'',9001),
(18233,9801,8807,914398.5,'',9001),
(18234,9801,8801,12.0,'',9102),
(18234,9801,8802,80.0,'',9102),
(18234,9801,8805,0.99878641,'',9201),
(18234,9801,8806,2743195.5,'',9001),
(18234,9801,8807,914398.5,'',9001),
(18235,9801,8801,26.0,'',9102),
(18235,9801,8802,90.0,'',9102),
(18235,9801,8805,0.99878641,'',9201),
(18235,9801,8806,2743195.5,'',9001),
(18235,9801,8807,914398.5,'',9001),
(18236,9801,8801,32.3,'',9110),
(18236,9801,8802,68.0,'',9110),
(18236,9801,8805,0.99878641,'',9201),
(18236,9801,8806,2743196.4,'',9001),
(18236,9801,8807,914398.8,'',9001),
(18237,9801,8801,26.0,'',9102),
(18237,9801,8802,74.0,'',9102),
(18237,9801,8805,0.99878641,'',9201),
(18237,9801,8806,2743196.4,'',9001),
(18237,9801,8807,914398.8,'',9001),
(18238,9801,8801,26.0,'',9102),
(18238,9801,8802,90.0,'',9102),
(18238,9801,8805,0.99878641,'',9201),
(18238,9801,8806,2743185.69,'',9001),
(18238,9801,8807,914395.23,'',9001),
(18240,9807,8801,0.0,'',9102),
(18240,9807,8802,9.0,'',9102),
(18240,9807,8805,0.9999,'',9201),
(18240,9807,8806,200000.0,'',9001),
(18240,9807,8807,0.0,'',9001),
(18241,9807,8801,0.0,'',9102),
(18241,9807,8802,11.0,'',9102),
(18241,9807,8805,0.9999,'',9201),
(18241,9807,8806,200000.0,'',9001),
(18241,9807,8807,0.0,'',9001),
(18242,9807,8801,0.0,'',9102),
(18242,9807,8802,13.0,'',9102),
(18242,9807,8805,0.9999,'',9201),
(18242,9807,8806,200000.0,'',9001),
(18242,9807,8807,0.0,'',9001),
(18243,9807,8801,0.0,'',9102),
(18243,9807,8802,15.0,'',9102),
(18243,9807,8805,0.9999,'',9201),
(18243,9807,8806,200000.0,'',9001),
(18243,9807,8807,0.0,'',9001),
(18244,9807,8801,0.0,'',9102),
(18244,9807,8802,17.0,'',9102),
(18244,9807,8805,0.9999,'',9201),
(18244,9807,8806,200000.0,'',9001),
(18244,9807,8807,0.0,'',9001),
(18245,9807,8801,0.0,'',9102),
(18245,9807,8802,19.0,'',9102),
(18245,9807,8805,0.9999,'',9201),
(18245,9807,8806,200000.0,'',9001),
(18245,9807,8807,0.0,'',9001),
(18246,9807,8801,0.0,'',9102),
(18246,9807,8802,21.0,'',9102),
(18246,9807,8805,0.9999,'',9201),
(18246,9807,8806,200000.0,'',9001),
(18246,9807,8807,0.0,'',9001),
(18247,9807,8801,0.0,'',9102),
(18247,9807,8802,23.0,'',9102),
(18247,9807,8805,0.9999,'',9201),
(18247,9807,8806,200000.0,'',9001),
(18247,9807,8807,0.0,'',9001),
(18248,9807,8801,0.0,'',9102),
(18248,9807,8802,25.0,'',9102),
(18248,9807,8805,0.9999,'',9201),
(18248,9807,8806,200000.0,'',9001),
(18248,9807,8807,0.0,'',9001),
(18251,9807,8801,38.0,'',9102),
(18251,9807,8802,129.0,'',9102),
(18251,9807,8805,1.0,'',9201),
(18251,9807,8806,200000.0,'',9001),
(18251,9807,8807,500000.0,'',9001),
(18252,9807,8801,38.0,'',9102),
(18252,9807,8802,127.0,'',9102),
(18252,9807,8805,1.0,'',9201),
(18252,9807,8806,200000.0,'',9001),
(18252,9807,8807,500000.0,'',9001),
(18253,9807,8801,38.0,'',9102),
(18253,9807,8802,125.0,'',9102),
(18253,9807,8805,1.0,'',9201),
(18253,9807,8806,200000.0,'',9001),
(18253,9807,8807,500000.0,'',9001),
(18260,9801,8801,10.1,'',9110),
(18260,9801,8802,-71.3620224,'',9110),
(18260,9801,8805,1.0,'',9201),
(18260,9801,8806,0.0,'',9001),
(18260,9801,8807,-52684.972,'',9001),
(18261,9801,8801,10.1,'',9110),
(18261,9801,8802,-71.3620224,'',9110),
(18261,9801,8805,1.0,'',9201),
(18261,9801,8806,200000.0,'',9001),
(18261,9801,8807,147315.028,'',9001),
(18262,9801,8801,10.1,'',9110),
(18262,9801,8802,-71.3620224,'',9110),
(18262,9801,8805,1.0,'',9201),
(18262,9801,8806,500000.0,'',9001),
(18262,9801,8807,447315.028,'',9001),
(18263,9801,8801,10.1,'',9110),
(18263,9801,8802,-71.3620224,'',9110),
(18263,9801,8805,1.0,'',9201),
(18263,9801,8806,-17044.0,'',9001),
(18263,9801,8807,-23139.97,'',9001),
(18275,9807,8801,0.0,'',9102),
(18275,9807,8802,15.0,'',9102),
(18275,9807,8805,0.9999,'',9201),
(18275,9807,8806,5500000.0,'',9001),
(18275,9807,8807,0.0,'',9001),
(18276,9807,8801,0.0,'',9102),
(18276,9807,8802,18.0,'',9102),
(18276,9807,8805,0.9999,'',9201),
(18276,9807,8806,6500000.0,'',9001),
(18276,9807,8807,0.0,'',9001),
(18277,9807,8801,0.0,'',9102),
(18277,9807,8802,21.0,'',9102),
(18277,9807,8805,0.9999,'',9201),
(18277,9807,8806,7500000.0,'',9001),
(18277,9807,8807,0.0,'',9001),
(18278,9807,8801,0.0,'',9102),
(18278,9807,8802,24.0,'',9102),
(18278,9807,8805,0.9999,'',9201),
(18278,9807,8806,8500000.0,'',9001),
(18278,9807,8807,0.0,'',9001),
(18280,9809,8801,50.373,'',9110),
(18280,9809,8802,21.05,'',9110),
(18280,9809,8805,0.9998,'',9201),
(18280,9809,8806,4637000.0,'',9001),
(18280,9809,8807,5467000.0,'',9001),
(18281,9809,8801,50.373,'',9110),
(18281,9809,8802,21.05,'',9110),
(18281,9809,8805,0.9998,'',9201),
(18281,9809,8806,4637000.0,'',9001),
(18281,9809,8807,5647000.0,'',9001),
(18282,9809,8801,53.0007,'',9110),
(18282,9809,8802,21.301,'',9110),
(18282,9809,8805,0.9998,'',9201),
(18282,9809,8806,4603000.0,'',9001),
(18282,9809,8807,5806000.0,'',9001),
(18283,9809,8801,53.35,'',9110),
(18283,9809,8802,17.003,'',9110),
(18283,9809,8805,0.9998,'',9201),
(18283,9809,8806,3501000.0,'',9001),
(18283,9809,8807,5999000.0,'',9001),
(18284,9809,8801,51.4015,'',9110),
(18284,9809,8802,16.402,'',9110),
(18284,9809,8805,0.9998,'',9201),
(18284,9809,8806,3703000.0,'',9001),
(18284,9809,8807,5627000.0,'',9001),
(18285,9807,8801,0.0,'',9110),
(18285,9807,8802,18.573,'',9110),
(18285,9807,8805,0.999983,'',9201),
(18285,9807,8806,237000.0,'',9001),
(18285,9807,8807,-4700000.0,'',9001),
(18286,9809,8801,52.1,'',9110),
(18286,9809,8802,19.1,'',9110),
(18286,9809,8805,0.999714,'',9201),
(18286,9809,8806,500000.0,'',9001),
(18286,9809,8807,500000.0,'',9001),
(18300,9807,8801,0.0,'',9102),
(18300,9807,8802,19.0,'',9102),
(18300,9807,8805,0.9993,'',9201),
(18300,9807,8806,500000.0,'',9001),
(18300,9807,8807,-5300000.0,'',9001),
(18305,9807,8801,0.0,'',9102),
(18305,9807,8802,15.0,'',9102),
(18305,9807,8805,0.999923,'',9201),
(18305,9807,8806,5500000.0,'',9001),
(18305,9807,8807,0.0,'',9001),
(18306,9807,8801,0.0,'',9102),
(18306,9807,8802,18.0,'',9102),
(18306,9807,8805,0.999923,'',9201),
(18306,9807,8806,6500000.0,'',9001),
(18306,9807,8807,0.0,'',9001),
(18307,9807,8801,0.0,'',9102),
(18307,9807,8802,21.0,'',9102),
(18307,9807,8805,0.999923,'',9201),
(18307,9807,8806,7500000.0,'',9001),
(18307,9807,8807,0.0,'',9001),
(18308,9807,8801,0.0,'',9102),
(18308,9807,8802,24.0,'',9102),
(18308,9807,8805,0.999923,'',9201),
(18308,9807,8806,8500000.0,'',9001),
(18308,9807,8807,0.0,'',9001),
(18310,9807,8801,0.0,'',9102),
(18310,9807,8802,9.0,'',9102),
(18310,9807,8805,0.99995,'',9201),
(18310,9807,8806,200000.0,'',9001),
(18310,9807,8807,0.0,'',9001),
(18311,9807,8801,0.0,'',9102),
(18311,9807,8802,11.0,'',9102),
(18311,9807,8805,0.99995,'',9201),
(18311,9807,8806,200000.0,'',9001),
(18311,9807,8807,0.0,'',9001),
(18312,9807,8801,0.0,'',9102),
(18312,9807,8802,13.0,'',9102),
(18312,9807,8805,0.99995,'',9201),
(18312,9807,8806,200000.0,'',9001),
(18312,9807,8807,0.0,'',9001),
(18313,9807,8801,0.0,'',9102),
(18313,9807,8802,15.0,'',9102),
(18313,9807,8805,0.99995,'',9201),
(18313,9807,8806,200000.0,'',9001),
(18313,9807,8807,0.0,'',9001),
(18314,9807,8801,0.0,'',9102),
(18314,9807,8802,17.0,'',9102),
(18314,9807,8805,0.99995,'',9201),
(18314,9807,8806,200000.0,'',9001),
(18314,9807,8807,0.0,'',9001),
(18315,9807,8801,0.0,'',9102),
(18315,9807,8802,19.0,'',9102),
(18315,9807,8805,0.99995,'',9201),
(18315,9807,8806,200000.0,'',9001),
(18315,9807,8807,0.0,'',9001),
(18316,9807,8801,0.0,'',9102),
(18316,9807,8802,21.0,'',9102),
(18316,9807,8805,0.99995,'',9201),
(18316,9807,8806,200000.0,'',9001),
(18316,9807,8807,0.0,'',9001),
(18317,9807,8801,0.0,'',9102),
(18317,9807,8802,23.0,'',9102),
(18317,9807,8805,0.99995,'',9201),
(18317,9807,8806,200000.0,'',9001),
(18317,9807,8807,0.0,'',9001),
(18318,9807,8801,0.0,'',9102),
(18318,9807,8802,25.0,'',9102),
(18318,9807,8805,0.99995,'',9201),
(18318,9807,8806,200000.0,'',9001),
(18318,9807,8807,0.0,'',9001),
(18319,9807,8801,0.0,'',9102),
(18319,9807,8802,17.0,'',9102),
(18319,9807,8805,0.9965,'',9201),
(18319,9807,8806,1000000.0,'',9001),
(18319,9807,8807,0.0,'',9001),
(18401,9807,8801,0.0,'',9110),
(18401,9807,8802,9.3,'',9110),
(18401,9807,8805,0.99995,'',9201),
(18401,9807,8806,200000.0,'',9001),
(18401,9807,8807,0.0,'',9001),
(18402,9807,8801,0.0,'',9102),
(18402,9807,8802,12.0,'',9102),
(18402,9807,8805,0.99995,'',9201),
(18402,9807,8806,500000.0,'',9001),
(18402,9807,8807,0.0,'',9001),
(18403,9807,8801,0.0,'',9102),
(18403,9807,8802,15.0,'',9102),
(18403,9807,8805,1.0,'',9201),
(18403,9807,8806,900000.0,'',9001),
(18403,9807,8807,0.0,'',9001),
(18411,9807,8801,0.0,'',9110),
(18411,9807,8802,-13.3,'',9110),
(18411,9807,8805,0.999,'',9201),
(18411,9807,8806,1000000.0,'',9001),
(18411,9807,8807,1000000.0,'',9001),
(18412,9807,8801,0.0,'',9110),
(18412,9807,8802,-6.3,'',9110),
(18412,9807,8805,0.999,'',9201),
(18412,9807,8806,1000000.0,'',9001),
(18412,9807,8807,1000000.0,'',9001),
(18413,9807,8801,0.0,'',9110),
(18413,9807,8802,0.3,'',9110),
(18413,9807,8805,0.999,'',9201),
(18413,9807,8806,1000000.0,'',9001),
(18413,9807,8807,1000000.0,'',9001),
(18414,9807,8801,0.0,'',9110),
(18414,9807,8802,7.3,'',9110),
(18414,9807,8805,0.999,'',9201),
(18414,9807,8806,1000000.0,'',9001),
(18414,9807,8807,1000000.0,'',9001),
(18415,9807,8801,0.0,'',9110),
(18415,9807,8802,10.3,'',9110),
(18415,9807,8805,0.999,'',9201),
(18415,9807,8806,1000000.0,'',9001),
(18415,9807,8807,1000000.0,'',9001),
(18416,9807,8801,0.0,'',9110),
(18416,9807,8802,17.4,'',9110),
(18416,9807,8805,0.999,'',9201),
(18416,9807,8806,1000000.0,'',9001),
(18416,9807,8807,1000000.0,'',9001),
(18417,9807,8801,0.0,'',9110),
(18417,9807,8802,24.3,'',9110),
(18417,9807,8805,0.999,'',9201),
(18417,9807,8806,1000000.0,'',9001),
(18417,9807,8807,1000000.0,'',9001),
(18421,9826,8801,82.3,'',9110),
(18421,9826,8802,-40.0,'',9110),
(18421,9826,8805,1.0,'',9201),
(18421,9826,8806,0.0,'',9001),
(18421,9826,8807,0.0,'',9001),
(18422,9826,8801,79.3,'',9110),
(18422,9826,8802,-24.0,'',9110),
(18422,9826,8805,1.0,'',9201),
(18422,9826,8806,0.0,'',9001),
(18422,9826,8807,0.0,'',9001),
(18423,9826,8801,76.3,'',9110),
(18423,9826,8802,-20.0,'',9110),
(18423,9826,8805,1.0,'',9201),
(18423,9826,8806,0.0,'',9001),
(18423,9826,8807,0.0,'',9001),
(18424,9826,8801,73.3,'',9110),
(18424,9826,8802,-24.0,'',9110),
(18424,9826,8805,1.0,'',9201),
(18424,9826,8806,0.0,'',9001),
(18424,9826,8807,0.0,'',9001),
(18425,9826,8801,70.3,'',9110),
(18425,9826,8802,-24.0,'',9110),
(18425,9826,8805,1.0,'',9201),
(18425,9826,8806,0.0,'',9001),
(18425,9826,8807,0.0,'',9001),
(18426,9826,8801,67.3,'',9110),
(18426,9826,8802,-32.0,'',9110),
(18426,9826,8805,1.0,'',9201),
(18426,9826,8806,0.0,'',9001),
(18426,9826,8807,0.0,'',9001),
(18427,9826,8801,64.3,'',9110),
(18427,9826,8802,-40.0,'',9110),
(18427,9826,8805,1.0,'',9201),
(18427,9826,8806,0.0,'',9001),
(18427,9826,8807,0.0,'',9001),
(18428,9826,8801,61.3,'',9110),
(18428,9826,8802,-48.0,'',9110),
(18428,9826,8805,1.0,'',9201),
(18428,9826,8806,0.0,'',9001),
(18428,9826,8807,0.0,'',9001),
(18432,9826,8801,79.3,'',9110),
(18432,9826,8802,-64.0,'',9110),
(18432,9826,8805,1.0,'',9201),
(18432,9826,8806,0.0,'',9001),
(18432,9826,8807,0.0,'',9001),
(18433,9826,8801,76.3,'',9110),
(18433,9826,8802,-64.0,'',9110),
(18433,9826,8805,1.0,'',9201),
(18433,9826,8806,0.0,'',9001),
(18433,9826,8807,0.0,'',9001),
(18434,9826,8801,73.3,'',9110),
(18434,9826,8802,-52.0,'',9110),
(18434,9826,8805,1.0,'',9201),
(18434,9826,8806,0.0,'',9001),
(18434,9826,8807,0.0,'',9001),
(18435,9826,8801,70.3,'',9110),
(18435,9826,8802,-52.0,'',9110),
(18435,9826,8805,1.0,'',9201),
(18435,9826,8806,0.0,'',9001),
(18435,9826,8807,0.0,'',9001),
(18436,9826,8801,67.3,'',9110),
(18436,9826,8802,-52.0,'',9110),
(18436,9826,8805,1.0,'',9201),
(18436,9826,8806,0.0,'',9001),
(18436,9826,8807,0.0,'',9001),
(18437,9826,8801,64.3,'',9110),
(18437,9826,8802,-52.0,'',9110),
(18437,9826,8805,1.0,'',9201),
(18437,9826,8806,0.0,'',9001),
(18437,9826,8807,0.0,'',9001),
(18441,9807,8801,0.07,'',9110),
(18441,9807,8802,41.32,'',9110),
(18441,9807,8805,1.0,'',9201),
(18441,9807,8806,1300000.0,'',9001),
(18441,9807,8807,0.0,'',9001),
(18442,9807,8801,0.07,'',9110),
(18442,9807,8802,44.32,'',9110),
(18442,9807,8805,1.0,'',9201),
(18442,9807,8806,2300000.0,'',9001),
(18442,9807,8807,0.0,'',9001),
(18443,9807,8801,0.07,'',9110),
(18443,9807,8802,47.32,'',9110),
(18443,9807,8805,1.0,'',9201),
(18443,9807,8806,3300000.0,'',9001),
(18443,9807,8807,0.0,'',9001),
(18444,9807,8801,0.07,'',9110),
(18444,9807,8802,50.32,'',9110),
(18444,9807,8805,1.0,'',9201),
(18444,9807,8806,4300000.0,'',9001),
(18444,9807,8807,0.0,'',9001),
(18446,9807,8801,0.08,'',9110),
(18446,9807,8802,50.46,'',9110),
(18446,9807,8805,1.0,'',9201),
(18446,9807,8806,2300000.0,'',9001),
(18446,9807,8807,0.0,'',9001),
(18447,9807,8801,0.08,'',9110),
(18447,9807,8802,53.46,'',9110),
(18447,9807,8805,1.0,'',9201),
(18447,9807,8806,3300000.0,'',9001),
(18447,9807,8807,0.0,'',9001),
(18448,9807,8801,0.08,'',9110),
(18448,9807,8802,56.46,'',9110),
(18448,9807,8805,1.0,'',9201),
(18448,9807,8806,4300000.0,'',9001),
(18448,9807,8807,0.0,'',9001),
(18450,9807,8801,0.06,'',9110),
(18450,9807,8802,21.57,'',9110),
(18450,9807,8805,1.0,'',9201),
(18450,9807,8806,250000.0,'',9001),
(18450,9807,8807,0.0,'',9001),
(18451,9807,8801,0.06,'',9110),
(18451,9807,8802,24.57,'',9110),
(18451,9807,8805,1.0,'',9201),
(18451,9807,8806,1250000.0,'',9001),
(18451,9807,8807,0.0,'',9001),
(18452,9807,8801,0.06,'',9110),
(18452,9807,8802,27.57,'',9110),
(18452,9807,8805,1.0,'',9201),
(18452,9807,8806,2250000.0,'',9001),
(18452,9807,8807,0.0,'',9001),
(19859,9807,8801,-17.0,'',9110),
(19859,9807,8802,178.45,'',9110),
(19859,9807,8805,0.99985,'',9201),
(19859,9807,8806,2000000.0,'',9001),
(19859,9807,8807,4000000.0,'',9001),
(19860,9801,8801,18.0,'',9102),
(19860,9801,8802,-77.0,'',9102),
(19860,9801,8805,1.0,'',9201),
(19860,9801,8806,750000.0,'',9001),
(19860,9801,8807,650000.0,'',9001),
(19861,9813,8806,400000.0,'',9001),
(19861,9813,8807,800000.0,'',9001),
(19861,9813,8811,-21.0,'',9105),
(19861,9813,8812,49.0,'',9105),
(19861,9813,8813,21.0,'',9105),
(19861,9813,8815,0.9995,'',9201),
(19862,9802,8821,50.4752134,'',9110),
(19862,9802,8822,4.2133177,'',9110),
(19862,9802,8823,49.5,'',9110),
(19862,9802,8824,51.1,'',9110),
(19862,9802,8826,150328.0,'',9001),
(19862,9802,8827,166262.0,'',9001),
(19863,9802,8821,21.0,'',9102),
(19863,9802,8822,114.0,'',9102),
(19863,9802,8823,18.0,'',9102),
(19863,9802,8824,24.0,'',9102),
(19863,9802,8826,500000.0,'',9001),
(19863,9802,8827,500000.0,'',9001),
(19864,9807,8801,1.22,'',9110),
(19864,9807,8802,103.5,'',9110),
(19864,9807,8805,1.0,'',9201),
(19864,9807,8806,28001.642,'',9001),
(19864,9807,8807,38744.572,'',9001),
(19865,9829,8806,0.0,'',9001),
(19865,9829,8807,0.0,'',9001),
(19865,9829,8832,70.0,'',9102),
(19865,9829,8833,-45.0,'',9102),
(19866,9829,8806,0.0,'',9001),
(19866,9829,8807,0.0,'',9001),
(19866,9829,8832,-70.0,'',9102),
(19866,9829,8833,0.0,'',9102),
(19867,9821,8806,0.0,'',9001),
(19867,9821,8807,0.0,'',9001),
(19867,9821,8828,90.0,'',9102),
(19867,9821,8829,0.0,'',9102),
(19868,9821,8806,0.0,'',9001),
(19868,9821,8807,0.0,'',9001),
(19868,9821,8828,-90.0,'',9102),
(19868,9821,8829,0.0,'',9102),
(19869,9834,8802,0.0,'',9102),
(19869,9834,8806,0.0,'',9001),
(19869,9834,8807,0.0,'',9001),
(19869,9834,8823,30.0,'',9102),
(19870,9826,8801,62.0,'',9102),
(19870,9826,8802,-9.0,'',9102),
(19870,9826,8805,1.0,'',9201),
(19870,9826,8806,500000.0,'',9001),
(19870,9826,8807,500000.0,'',9001),
(19871,9812,8806,40000.0,'',9301),
(19871,9812,8807,0.0,'',9301),
(19871,9812,8811,4.0,'',9110),
(19871,9812,8812,102.15,'',9110),
(19871,9812,8813,323.01328458,'',9110),
(19871,9812,8814,323.07483685,'',9110),
(19871,9812,8815,0.99984,'',9201),
(19872,9812,8806,804670.24,'',9001),
(19872,9812,8807,0.0,'',9001),
(19872,9812,8811,4.0,'',9110),
(19872,9812,8812,102.15,'',9110),
(19872,9812,8813,323.01328458,'',9110),
(19872,9812,8814,323.07483685,'',9110),
(19872,9812,8815,0.99984,'',9201),
(19873,9802,8821,-22.16108903,'',9110),
(19873,9802,8822,166.26327327,'',9110),
(19873,9802,8823,-22.14408903,'',9110),
(19873,9802,8824,-22.17408903,'',9110),
(19873,9802,8826,0.66,'',9001),
(19873,9802,8827,1.02,'',9001),
(19874,9802,8821,-22.1611,'',9110),
(19874,9802,8822,166.2633,'',9110),
(19874,9802,8823,-22.1441,'',9110),
(19874,9802,8824,-22.1741,'',9110),
(19874,9802,8826,8.313,'',9001),
(19874,9802,8827,-2.354,'',9001),
(19875,9802,8821,0.0,'',9102),
(19875,9802,8822,-85.0,'',9102),
(19875,9802,8823,44.5,'',9102),
(19875,9802,8824,53.5,'',9102),
(19875,9802,8826,930000.0,'',9001),
(19875,9802,8827,6430000.0,'',9001),
(19876,9807,8801,0.0,'',9110),
(19876,9807,8802,18.0328044,'',9110),
(19876,9807,8805,0.99999425,'',9201),
(19876,9807,8806,100178.1808,'',9001),
(19876,9807,8807,-6500614.7836,'',9001),
(19877,9826,8801,62.0,'',9102),
(19877,9826,8802,-9.0,'',9102),
(19877,9826,8805,1.0,'',9201),
(19877,9826,8806,700000.0,'',9001),
(19877,9826,8807,700000.0,'',9001),
(19878,9833,8801,-16.15,'',9110),
(19878,9833,8802,179.2,'',9110),
(19878,9833,8806,1251331.8,'',9098),
(19878,9833,8807,1662888.5,'',9098),
(19879,9806,8801,-18.0,'',9102),
(19879,9806,8802,178.0,'',9102),
(19879,9806,8806,544000.0,'',9098),
(19879,9806,8807,704000.0,'',9098),
(19880,9807,8801,-17.0,'',9110),
(19880,9807,8802,178.45,'',9110),
(19880,9807,8805,0.99985,'',9001),
(19880,9807,8806,2000000.0,'',9001),
(19880,9807,8807,4000000.0,'',9001),
(19881,9807,8801,0.0,'',9102),
(19881,9807,8802,-115.0,'',9102),
(19881,9807,8805,0.9992,'',9201),
(19881,9807,8806,500000.0,'',9001),
(19881,9807,8807,0.0,'',9001),
(19882,9807,8801,0.0,'',9102),
(19882,9807,8802,-115.0,'',9102),
(19882,9807,8805,0.9992,'',9201),
(19882,9807,8806,0.0,'',9001),
(19882,9807,8807,0.0,'',9001),
(19883,9804,8801,0.0,'',9102),
(19883,9804,8802,0.0,'',9102),
(19883,9804,8805,1.0,'',9201),
(19883,9804,8806,0.0,'',9001),
(19883,9804,8807,0.0,'',9001),
(19884,9805,8802,51.0,'',9102),
(19884,9805,8806,0.0,'',9001),
(19884,9805,8807,0.0,'',9001),
(19884,9805,8823,42.0,'',9102),
(19885,9806,8801,5.582115717,'',9110),
(19885,9806,8802,102.174287001,'',9110),
(19885,9806,8806,13227.851,'',9001),
(19885,9806,8807,8739.894,'',9001),
(19886,9806,8801,4.513262688,'',9110),
(19886,9806,8802,100.485547811,'',9110),
(19886,9806,8806,-1.769,'',9001),
(19886,9806,8807,133454.779,'',9001),
(19887,9806,8801,5.575282177,'',9110),
(19887,9806,8802,100.3810936,'',9110),
(19887,9806,8806,0.0,'',9001),
(19887,9806,8807,0.0,'',9001),
(19888,9806,8801,5.251746315,'',9110),
(19888,9806,8802,100.203975707,'',9110),
(19888,9806,8806,-23.414,'',9001),
(19888,9806,8807,62.283,'',9001),
(19889,9806,8801,4.583462672,'',9110),
(19889,9806,8802,103.041299225,'',9110),
(19889,9806,8806,19594.245,'',9001),
(19889,9806,8807,3371.895,'',9001),
(19890,9806,8801,3.410473658,'',9110),
(19890,9806,8802,101.232078849,'',9110),
(19890,9806,8806,-34836.161,'',9001),
(19890,9806,8807,56464.049,'',9001),
(19891,9806,8801,3.460979712,'',9110),
(19891,9806,8802,102.220587634,'',9110),
(19891,9806,8806,-7368.228,'',9001),
(19891,9806,8807,6485.858,'',9001),
(19892,9806,8801,2.405645149,'',9110),
(19892,9806,8802,101.582965815,'',9110),
(19892,9806,8806,3673.785,'',9001),
(19892,9806,8807,-4240.573,'',9001),
(19893,9806,8801,2.071804708,'',9110),
(19893,9806,8802,103.254057045,'',9110),
(19893,9806,8806,-14810.562,'',9001),
(19893,9806,8807,8758.32,'',9001),
(19894,9812,8806,0.0,'',9001),
(19894,9812,8807,0.0,'',9001),
(19894,9812,8811,4.0,'',9110),
(19894,9812,8812,115.0,'',9110),
(19894,9812,8813,53.185691582,'',9110),
(19894,9812,8814,53.07483685,'',9110),
(19894,9812,8815,0.99984,'',9201),
(19895,9812,8806,804671.0,'',9001),
(19895,9812,8807,0.0,'',9001),
(19895,9812,8811,4.0,'',9110),
(19895,9812,8812,102.15,'',9110),
(19895,9812,8813,323.013286728,'',9110),
(19895,9812,8814,323.07483685,'',9110),
(19895,9812,8815,0.99984,'',9201),
(19896,9806,8801,22.184368,'',9110),
(19896,9806,8802,114.10428,'',9110),
(19896,9806,8806,132033.92,'',9005),
(19896,9806,8807,62565.96,'',9005),
(19897,9802,8821,63.390675,'',9102),
(19897,9802,8822,-91.52,'',9110),
(19897,9802,8823,49.0,'',9102),
(19897,9802,8824,77.0,'',9102),
(19897,9802,8826,6200000.0,'',9001),
(19897,9802,8827,3000000.0,'',9001),
(19898,9804,8801,0.0,'',9102),
(19898,9804,8802,-150.0,'',9102),
(19898,9804,8805,1.0,'',9201),
(19898,9804,8806,0.0,'',9001),
(19898,9804,8807,0.0,'',9001),
(19899,9801,8801,-20.114225,'',9110),
(19899,9801,8802,57.311858,'',9110),
(19899,9801,8805,1.0,'',9201),
(19899,9801,8806,1000000.0,'',9001),
(19899,9801,8807,1000000.0,'',9001),
(19900,9807,8801,0.0,'',9102),
(19900,9807,8802,51.0,'',9102),
(19900,9807,8805,0.9996,'',9201),
(19900,9807,8806,500000.0,'',9001),
(19900,9807,8807,0.0,'',9001),
(19901,9802,8821,90.0,'',9110),
(19901,9802,8822,0.0,'',9110),
(19901,9802,8823,49.5,'',9110),
(19901,9802,8824,51.1,'',9110),
(19901,9802,8826,150000.0,'',9001),
(19901,9802,8827,5400000.0,'',9001),
(19902,9803,8821,90.0,'',9110),
(19902,9803,8822,4.2124983,'',9110),
(19902,9803,8823,49.5,'',9110),
(19902,9803,8824,51.1,'',9110),
(19902,9803,8826,150000.01256,'',9001),
(19902,9803,8827,5400088.4378,'',9001),
(19903,9801,8801,55.0,'',9105),
(19903,9801,8802,6.0,'',9105),
(19903,9801,8805,0.99950908,'',9201),
(19903,9801,8806,500000.0,'',9001),
(19903,9801,8807,300000.0,'',9001),
(19904,9807,8801,4.4,'',9110),
(19904,9807,8802,-1.0,'',9110),
(19904,9807,8805,0.99975,'',9201),
(19904,9807,8806,274319.51,'',9001),
(19904,9807,8807,0.0,'',9001),
(19905,9804,8801,0.0,'',9102),
(19905,9804,8802,110.0,'',9102),
(19905,9804,8805,0.997,'',9201),
(19905,9804,8806,3900000.0,'',9001),
(19905,9804,8807,900000.0,'',9001),
(19906,9801,8801,32.3,'',9110),
(19906,9801,8802,45.0,'',9110),
(19906,9801,8805,0.9987864078,'',9201),
(19906,9801,8806,1500000.0,'',9001),
(19906,9801,8807,1166200.0,'',9001),
(19907,9807,8801,29.0134566,'',9110),
(19907,9807,8802,46.3,'',9110),
(19907,9807,8805,0.9994,'',9201),
(19907,9807,8806,800000.0,'',9001),
(19907,9807,8807,0.0,'',9001),
(19908,9807,8801,53.3,'',9110),
(19908,9807,8802,-8.0,'',9110),
(19908,9807,8805,1.000035,'',9201),
(19908,9807,8806,200000.0,'',9001),
(19908,9807,8807,250000.0,'',9001),
(19909,9801,8801,18.0,'',9102),
(19909,9801,8802,-77.0,'',9102),
(19909,9801,8805,1.0,'',9201),
(19909,9801,8806,550000.0,'',9005),
(19909,9801,8807,400000.0,'',9005),
(19910,9801,8801,18.0,'',9102),
(19910,9801,8802,-77.0,'',9102),
(19910,9801,8805,1.0,'',9201),
(19910,9801,8806,250000.0,'',9001),
(19910,9801,8807,150000.0,'',9001),
(19911,9815,8811,-21.0,'',9105),
(19911,9815,8812,49.0,'',9105),
(19911,9815,8813,21.0,'',9105),
(19911,9815,8814,21.0,'',9105),
(19911,9815,8815,0.9995,'',9201),
(19911,9815,8816,400000.0,'',9001),
(19911,9815,8817,800000.0,'',9001),
(19913,9809,8801,52.0922178,'',9110),
(19913,9809,8802,5.23155,'',9110),
(19913,9809,8805,0.9999079,'',9201),
(19913,9809,8806,0.0,'',9001),
(19913,9809,8807,0.0,'',9001),
(19914,9809,8801,52.0922178,'',9110),
(19914,9809,8802,5.23155,'',9110),
(19914,9809,8805,0.9999079,'',9201),
(19914,9809,8806,155000.0,'',9001),
(19914,9809,8807,463000.0,'',9001),
(19915,9801,8801,15.0,'',9102),
(19915,9801,8802,45.0,'',9102),
(19915,9801,8805,0.999365678,'',9201),
(19915,9801,8806,1500000.0,'',9001),
(19915,9801,8807,1000000.0,'',9001),
(19916,9807,8801,49.0,'',9102),
(19916,9807,8802,-2.0,'',9102),
(19916,9807,8805,0.9996012717,'',9201),
(19916,9807,8806,400000.0,'',9001),
(19916,9807,8807,-100000.0,'',9001),
(19917,9811,8801,-41.0,'',9102),
(19917,9811,8802,173.0,'',9102),
(19917,9811,8806,2510000.0,'',9001),
(19917,9811,8807,6023150.0,'',9001),
(19919,9807,8801,24.27,'',9110),
(19919,9807,8802,51.13,'',9110),
(19919,9807,8805,0.99999,'',9201),
(19919,9807,8806,200000.0,'',9001),
(19919,9807,8807,300000.0,'',9001),
(19920,9806,8801,1.1715528,'',9110),
(19920,9806,8802,103.5110808,'',9110),
(19920,9806,8806,30000.0,'',9001),
(19920,9806,8807,30000.0,'',9001),
(19921,9801,8801,40.0,'',9102),
(19921,9801,8802,0.0,'',9102),
(19921,9801,8805,0.9988085293,'',9201),
(19921,9801,8806,600000.0,'',9001),
(19921,9801,8807,600000.0,'',9001),
(19922,9815,8811,46.570866,'',9110),
(19922,9815,8812,7.26225,'',9110),
(19922,9815,8813,90.0,'',9110),
(19922,9815,8814,90.0,'',9110),
(19922,9815,8815,1.0,'',9201),
(19922,9815,8816,600000.0,'',9001),
(19922,9815,8817,200000.0,'',9001),
(19923,9815,8811,46.570866,'',9110),
(19923,9815,8812,0.0,'',9110),
(19923,9815,8813,90.0,'',9110),
(19923,9815,8814,90.0,'',9110),
(19923,9815,8815,1.0,'',9201),
(19923,9815,8816,0.0,'',9001),
(19923,9815,8817,0.0,'',9001),
(19924,9806,8801,11.1507843,'',9110),
(19924,9806,8802,-60.4109632,'',9110),
(19924,9806,8806,187500.0,'',9039),
(19924,9806,8807,180000.0,'',9039),
(19925,9806,8801,10.263,'',9110),
(19925,9806,8802,-61.2,'',9110),
(19925,9806,8806,430000.0,'',9039),
(19925,9806,8807,325000.0,'',9039),
(19926,9809,8801,46.0,'',9102),
(19926,9809,8802,25.0,'',9102),
(19926,9809,8805,0.99975,'',9201),
(19926,9809,8806,500000.0,'',9001),
(19926,9809,8807,500000.0,'',9001),
(19927,9809,8801,45.54,'',9110),
(19927,9809,8802,25.23328772,'',9110),
(19927,9809,8805,0.9996667,'',9201),
(19927,9809,8806,500000.0,'',9001),
(19927,9809,8807,500000.0,'',9001),
(19928,9807,8801,0.0,'',9102),
(19928,9807,8802,48.0,'',9102),
(19928,9807,8805,0.9996,'',9201),
(19928,9807,8806,500000.0,'',9001),
(19928,9807,8807,0.0,'',9001),
(19929,9807,8801,0.0,'',9110),
(19929,9807,8802,15.48298,'',9110),
(19929,9807,8805,1.0,'',9201),
(19929,9807,8806,1500000.0,'',9001),
(19929,9807,8807,0.0,'',9001),
(19930,9807,8801,0.0,'',9102),
(19930,9807,8802,24.0,'',9102),
(19930,9807,8805,0.9996,'',9201),
(19930,9807,8806,500000.0,'',9001),
(19930,9807,8807,0.0,'',9001),
(19931,9815,8811,47.08398174,'',9110),
(19931,9815,8812,19.02548584,'',9110),
(19931,9815,8813,90.0,'',9110),
(19931,9815,8814,90.0,'',9110),
(19931,9815,8815,0.99993,'',9201),
(19931,9815,8816,650000.0,'',9001),
(19931,9815,8817,200000.0,'',9001),
(19933,9809,8801,47.15,'',9110),
(19933,9809,8802,-63.0,'',9110),
(19933,9809,8805,0.999912,'',9201),
(19933,9809,8806,700000.0,'',9001),
(19933,9809,8807,400000.0,'',9001),
(19934,9807,8801,0.0,'',9102),
(19934,9807,8802,24.0,'',9102),
(19934,9807,8805,0.9998,'',9201),
(19934,9807,8806,500000.0,'',9001),
(19934,9807,8807,0.0,'',9001),
(19935,9812,8806,40000.0,'',9062),
(19935,9812,8807,0.0,'',9062),
(19935,9812,8811,4.0,'',9110),
(19935,9812,8812,102.15,'',9110),
(19935,9812,8813,323.01328458,'',9110),
(19935,9812,8814,323.07483685,'',9110),
(19935,9812,8815,0.99984,'',9201),
(19936,9807,8801,39.4,'',9110),
(19936,9807,8802,1.0,'',9110),
(19936,9807,8805,1.0,'',9201),
(19936,9807,8806,200000.0,'',9001),
(19936,9807,8807,300000.0,'',9001),
(19937,9816,8821,38.81973,'',9105),
(19937,9816,8822,7.83445,'',9105),
(19937,9816,8826,270.0,'',9036),
(19937,9816,8827,582.0,'',9036),
(19938,9802,8821,57.310319415,'',9110),
(19938,9802,8822,24.0,'',9110),
(19938,9802,8823,59.2,'',9110),
(19938,9802,8824,58.0,'',9110),
(19938,9802,8826,500000.0,'',9001),
(19938,9802,8827,6375000.0,'',9001),
(19939,9807,8801,0.0,'',9102),
(19939,9807,8802,24.0,'',9102),
(19939,9807,8805,0.9996,'',9201),
(19939,9807,8806,500000.0,'',9001),
(19939,9807,8807,0.0,'',9001),
(19940,9817,8801,34.39,'',9110),
(19940,9817,8802,37.21,'',9110),
(19940,9817,8805,0.9996256,'',9201),
(19940,9817,8806,300000.0,'',9001),
(19940,9817,8807,300000.0,'',9001),
(19941,9818,8801,0.0,'',9102),
(19941,9818,8802,-54.0,'',9102),
(19941,9818,8806,5000000.0,'',9001),
(19941,9818,8807,1.0E7,'',9001),
(19942,9807,8801,0.0,'',9102),
(19942,9807,8802,-62.0,'',9102),
(19942,9807,8805,0.9995,'',9201),
(19942,9807,8806,400000.0,'',9001),
(19942,9807,8807,0.0,'',9001),
(19943,9807,8801,13.1035,'',9110),
(19943,9807,8802,-59.3335,'',9110),
(19943,9807,8805,0.9999986,'',9201),
(19943,9807,8806,30000.0,'',9001),
(19943,9807,8807,75000.0,'',9001),
(19944,9802,8821,44.0,'',9110),
(19944,9802,8822,-68.3,'',9110),
(19944,9802,8823,60.0,'',9110),
(19944,9802,8824,46.0,'',9110),
(19944,9802,8826,0.0,'',9001),
(19944,9802,8827,0.0,'',9001),
(19945,9809,8801,46.3,'',9110),
(19945,9809,8802,-66.3,'',9110),
(19945,9809,8805,0.999912,'',9201),
(19945,9809,8806,300000.0,'',9001),
(19945,9809,8807,800000.0,'',9001),
(19946,9809,8801,46.3,'',9110),
(19946,9809,8802,-66.3,'',9110),
(19946,9809,8805,0.999912,'',9201),
(19946,9809,8806,2500000.0,'',9001),
(19946,9809,8807,7500000.0,'',9001),
(19947,9802,8821,47.3,'',9110),
(19947,9802,8822,13.2,'',9110),
(19947,9802,8823,49.0,'',9110),
(19947,9802,8824,46.0,'',9110),
(19947,9802,8826,400000.0,'',9001),
(19947,9802,8827,400000.0,'',9001),
(19948,9801,8801,34.39,'',9110),
(19948,9801,8802,37.21,'',9110),
(19948,9801,8805,0.9996256,'',9201),
(19948,9801,8806,300000.0,'',9001),
(19948,9801,8807,300000.0,'',9001),
(19949,9809,8801,38.0,'',9105),
(19949,9809,8802,43.5,'',9105),
(19949,9809,8805,0.9995341,'',9201),
(19949,9809,8806,0.0,'',9001),
(19949,9809,8807,0.0,'',9001),
(19950,9815,8811,46.570866,'',9110),
(19950,9815,8812,7.26225,'',9110),
(19950,9815,8813,90.0,'',9110),
(19950,9815,8814,90.0,'',9110),
(19950,9815,8815,1.0,'',9201),
(19950,9815,8816,2600000.0,'',9001),
(19950,9815,8817,1200000.0,'',9001),
(19951,9815,8811,27.31077837,'',9110),
(19951,9815,8812,52.3612741,'',9110),
(19951,9815,8813,0.34179803,'',9110),
(19951,9815,8814,0.34179803,'',9110),
(19951,9815,8815,0.999895934,'',9201),
(19951,9815,8816,658377.437,'',9001),
(19951,9815,8817,3044969.194,'',9001),
(19952,9819,8811,49.3,'',9110),
(19952,9819,8812,42.3,'',9110),
(19952,9819,8813,30.1717303,'',9110),
(19952,9819,8816,0.0,'',9001),
(19952,9819,8817,0.0,'',9001),
(19952,9819,8818,78.3,'',9110),
(19952,9819,8819,0.9999,'',9201),
(19953,9806,8801,25.22565,'',9110),
(19953,9806,8802,50.4541,'',9110),
(19953,9806,8806,100000.0,'',9001),
(19953,9806,8807,100000.0,'',9001),
(19954,9807,8801,0.0,'',9110),
(19954,9807,8802,-55.41,'',9110),
(19954,9807,8805,0.9996,'',9201),
(19954,9807,8806,500000.0,'',9001),
(19954,9807,8807,0.0,'',9001),
(19955,9807,8801,0.0,'',9110),
(19955,9807,8802,-55.41,'',9110),
(19955,9807,8805,0.9999,'',9201),
(19955,9807,8806,500000.0,'',9001),
(19955,9807,8807,0.0,'',9001),
(19956,9815,8811,4.0,'',9110),
(19956,9815,8812,115.0,'',9110),
(19956,9815,8813,53.18569537,'',9110),
(19956,9815,8814,53.07483685,'',9110),
(19956,9815,8815,0.99984,'',9201),
(19956,9815,8816,29352.4763,'',9042),
(19956,9815,8817,22014.3572,'',9042),
(19957,9815,8811,4.0,'',9110),
(19957,9815,8812,115.0,'',9110),
(19957,9815,8813,53.18569537,'',9110),
(19957,9815,8814,53.07483685,'',9110),
(19957,9815,8815,0.99984,'',9201),
(19957,9815,8816,1937263.44,'',9041),
(19957,9815,8817,1452947.58,'',9041),
(19958,9815,8811,4.0,'',9110),
(19958,9815,8812,115.0,'',9110),
(19958,9815,8813,53.18569537,'',9110),
(19958,9815,8814,53.07483685,'',9110),
(19958,9815,8815,0.99984,'',9201),
(19958,9815,8816,590476.87,'',9001),
(19958,9815,8817,442857.65,'',9001),
(19959,9807,8801,4.4,'',9110),
(19959,9807,8802,-1.0,'',9110),
(19959,9807,8805,0.99975,'',9201),
(19959,9807,8806,900000.0,'',9094),
(19959,9807,8807,0.0,'',9094),
(19960,9809,8801,47.15,'',9110),
(19960,9809,8802,-63.0,'',9110),
(19960,9809,8805,0.999912,'',9201),
(19960,9809,8806,400000.0,'',9001),
(19960,9809,8807,800000.0,'',9001),
(19961,9802,8821,90.0,'',9110),
(19961,9802,8822,4.2202952,'',9110),
(19961,9802,8823,51.100000204,'',9110),
(19961,9802,8824,49.500000204,'',9110),
(19961,9802,8826,150000.013,'',9001),
(19961,9802,8827,5400088.438,'',9001),
(19962,9807,8801,53.3,'',9110),
(19962,9807,8802,-8.0,'',9110),
(19962,9807,8805,0.99982,'',9201),
(19962,9807,8806,600000.0,'',9001),
(19962,9807,8807,750000.0,'',9001),
(19963,9807,8801,6.4,'',9110),
(19963,9807,8802,-12.0,'',9110),
(19963,9807,8805,1.0,'',9201),
(19963,9807,8806,500000.0,'',9094),
(19963,9807,8807,0.0,'',9094),
(19964,9807,8801,6.4,'',9110),
(19964,9807,8802,-12.0,'',9110),
(19964,9807,8805,1.0,'',9201),
(19964,9807,8806,800000.0,'',9094),
(19964,9807,8807,600000.0,'',9094),
(19965,9821,8806,0.0,'',9001),
(19965,9821,8807,0.0,'',9001),
(19965,9821,8828,45.0,'',9102),
(19965,9821,8829,-100.0,'',9102),
(19966,9807,8801,49.5,'',9110),
(19966,9807,8802,6.1,'',9110),
(19966,9807,8805,1.0,'',9201),
(19966,9807,8806,80000.0,'',9001),
(19966,9807,8807,100000.0,'',9001),
(19967,9807,8801,0.0,'',9110),
(19967,9807,8802,15.0,'',9110),
(19967,9807,8805,0.9999,'',9201),
(19967,9807,8806,500000.0,'',9001),
(19967,9807,8807,0.0,'',9001),
(19968,9823,8801,0.0,'',9102),
(19968,9823,8802,0.0,'',9102),
(19969,9807,8801,39.4,'',9110),
(19969,9807,8802,1.0,'',9110),
(19969,9807,8805,1.0,'',9201),
(19969,9807,8806,0.0,'',9001),
(19969,9807,8807,0.0,'',9001),
(19971,9807,8801,0.0,'',9102),
(19971,9807,8802,173.0,'',9102),
(19971,9807,8805,0.9996,'',9201),
(19971,9807,8806,1600000.0,'',9001),
(19971,9807,8807,1.0E7,'',9001),
(19972,9807,8801,53.3,'',9110),
(19972,9807,8802,-8.0,'',9110),
(19972,9807,8805,1.000035,'',9201),
(19972,9807,8806,200000.0,'',9001),
(19972,9807,8807,250000.0,'',9001),
(19973,9807,8801,53.3,'',9110),
(19973,9807,8802,-8.0,'',9110),
(19973,9807,8805,1.0,'',9201),
(19973,9807,8806,200000.0,'',9001),
(19973,9807,8807,250000.0,'',9001),
(19974,9807,8801,39.4,'',9110),
(19974,9807,8802,-8.0754862,'',9110),
(19974,9807,8805,1.0,'',9201),
(19974,9807,8806,180.598,'',9001),
(19974,9807,8807,-86.99,'',9001),
(19975,9806,8801,10.263,'',9110),
(19975,9806,8802,-61.2,'',9110),
(19975,9806,8806,283800.0,'',9005),
(19975,9806,8807,214500.0,'',9005),
(19976,9802,8821,6.0,'',9102),
(19976,9802,8822,-66.0,'',9102),
(19976,9802,8823,9.0,'',9102),
(19976,9802,8824,3.0,'',9102),
(19976,9802,8826,1000000.0,'',9001),
(19976,9802,8827,1000000.0,'',9001),
(19977,9802,8821,25.0522236,'',9110),
(19977,9802,8822,48.0,'',9102),
(19977,9802,8823,17.0,'',9102),
(19977,9802,8824,33.0,'',9102),
(19977,9802,8826,0.0,'',9001),
(19977,9802,8827,0.0,'',9001),
(19978,9807,8801,22.184368,'',9110),
(19978,9807,8802,114.10428,'',9110),
(19978,9807,8805,1.0,'',9201),
(19978,9807,8806,836694.05,'',9001),
(19978,9807,8807,819069.8,'',9001),
(19979,9828,8801,39.4,'',9110),
(19979,9828,8802,1.0,'',9110),
(19979,9828,8806,0.0,'',9001),
(19979,9828,8807,0.0,'',9001),
(19981,9802,8821,-21.3,'',9110),
(19981,9802,8822,166.0,'',9110),
(19981,9802,8823,-20.4,'',9110),
(19981,9802,8824,-22.2,'',9110),
(19981,9802,8826,400000.0,'',9001),
(19981,9802,8827,300000.0,'',9001),
(19982,9807,8801,-21.07,'',9110),
(19982,9807,8802,55.32,'',9110),
(19982,9807,8805,1.0,'',9201),
(19982,9807,8806,50000.0,'',9001),
(19982,9807,8807,160000.0,'',9001),
(19983,9830,8826,300000.0,'',9001),
(19983,9830,8827,200000.0,'',9001),
(19983,9830,8832,-67.0,'',9102),
(19983,9830,8833,140.0,'',9102),
(19984,9822,8821,45.0,'',9102),
(19984,9822,8822,-126.0,'',9102),
(19984,9822,8823,50.0,'',9110),
(19984,9822,8824,58.3,'',9110),
(19984,9822,8826,1000000.0,'',9001),
(19984,9822,8827,0.0,'',9001),
(19985,9802,8821,52.0,'',9102),
(19985,9802,8822,10.0,'',9102),
(19985,9802,8823,35.0,'',9102),
(19985,9802,8824,65.0,'',9102),
(19985,9802,8826,4000000.0,'',9001),
(19985,9802,8827,2800000.0,'',9001),
(19986,9820,8801,52.0,'',9102),
(19986,9820,8802,10.0,'',9102),
(19986,9820,8806,4321000.0,'',9001),
(19986,9820,8807,3210000.0,'',9001),
(19987,9826,8801,65.0,'',9110),
(19987,9826,8802,-19.011965,'',9110),
(19987,9826,8805,1.0,'',9201),
(19987,9826,8806,0.0,'',9001),
(19987,9826,8807,0.0,'',9001),
(19988,9826,8801,65.0,'',9102),
(19988,9826,8802,-18.0,'',9102),
(19988,9826,8805,1.0,'',9201),
(19988,9826,8806,500000.0,'',9001),
(19988,9826,8807,500000.0,'',9001),
(19989,9802,8821,65.0,'',9110),
(19989,9802,8822,-19.0,'',9110),
(19989,9802,8823,64.15,'',9110),
(19989,9802,8824,65.45,'',9110),
(19989,9802,8826,500000.0,'',9001),
(19989,9802,8827,500000.0,'',9001),
(19990,9807,8801,0.0,'',9102),
(19990,9807,8802,24.0,'',9102),
(19990,9807,8805,0.9996,'',9201),
(19990,9807,8806,500000.0,'',9001),
(19990,9807,8807,-6000000.0,'',9001),
(19991,9807,8801,0.0,'',9110),
(19991,9807,8802,-8.3,'',9110),
(19991,9807,8805,1.0,'',9201),
(19991,9807,8806,50000.0,'',9001),
(19991,9807,8807,-7800000.0,'',9001),
(19992,9829,8806,0.0,'',9001),
(19992,9829,8807,0.0,'',9001),
(19992,9829,8832,-71.0,'',9102),
(19992,9829,8833,0.0,'',9102),
(19993,9829,8806,6000000.0,'',9001),
(19993,9829,8807,6000000.0,'',9001),
(19993,9829,8832,-71.0,'',9102),
(19993,9829,8833,70.0,'',9102),
(19994,9802,8821,-50.0,'',9110),
(19994,9802,8822,70.0,'',9110),
(19994,9802,8823,-68.3,'',9110),
(19994,9802,8824,-74.3,'',9110),
(19994,9802,8826,6000000.0,'',9001),
(19994,9802,8827,6000000.0,'',9001),
(19995,9807,8801,0.0,'',9102),
(19995,9807,8802,37.0,'',9102),
(19995,9807,8805,0.9998,'',9201),
(19995,9807,8806,500000.0,'',9001),
(19995,9807,8807,-3000000.0,'',9001),
(19996,9806,8801,52.25071338,'',9110),
(19996,9806,8802,13.37379332,'',9110),
(19996,9806,8806,40000.0,'',9001),
(19996,9806,8807,10000.0,'',9001),
(19997,9807,8801,0.0,'',9102),
(19997,9807,8802,48.0,'',9102),
(19997,9807,8805,1.0,'',9201),
(19997,9807,8806,500000.0,'',9001),
(19997,9807,8807,0.0,'',9001),
(19998,9807,8801,49.3,'',9110),
(19998,9807,8802,-2.25,'',9110),
(19998,9807,8805,0.999997,'',9201),
(19998,9807,8806,47000.0,'',9001),
(19998,9807,8807,50000.0,'',9001),
(19999,9807,8801,49.225,'',9102),
(19999,9807,8802,-2.135,'',9102),
(19999,9807,8805,0.9999999,'',9201),
(19999,9807,8806,40000.0,'',9001),
(19999,9807,8807,70000.0,'',9001)
INSERT INTO EPSG_COORDOPERATIONPATH VALUES
(8046,1043,1),
(8046,1146,2),
(8047,1146,2),
(8047,1147,1),
(8094,1193,2),
(8094,1763,1),
(8174,1125,2),
(8174,1755,1),
(8175,1169,2),
(8175,1262,1),
(8176,1227,2),
(8176,1265,1),
(8178,1123,2),
(8178,1759,1),
(8183,1149,2),
(8183,1273,1),
(8186,1276,2),
(8186,1763,1),
(8188,1277,2),
(8188,1763,1),
(8190,1150,2),
(8190,1278,1),
(8192,1150,2),
(8192,1279,1),
(8194,1150,2),
(8194,1280,1),
(8195,1149,2),
(8195,1437,1),
(8199,1274,1),
(8199,1283,2),
(8211,1266,1),
(8211,1294,2),
(8215,1297,1),
(8215,1302,2),
(8217,1298,1),
(8217,1302,2),
(8219,1299,1),
(8219,1302,2),
(8221,1300,1),
(8221,1302,2),
(8223,1301,1),
(8223,1302,2),
(8234,1149,2),
(8234,1309,1),
(8236,1149,2),
(8236,1310,1),
(8241,1026,1),
(8241,1145,2),
(8243,1188,2),
(8243,1312,1),
(8245,1188,2),
(8245,1313,1),
(8263,1306,2),
(8263,1757,1),
(8386,1188,2),
(8386,1454,1),
(8388,1188,2),
(8388,1455,1),
(8390,1188,2),
(8390,1456,1),
(8392,1188,2),
(8392,1457,1),
(8394,1188,2),
(8394,1451,1),
(8396,1150,2),
(8396,1458,1),
(8398,1150,2),
(8398,1459,1),
(8400,1150,2),
(8400,1460,1),
(8402,1188,2),
(8402,1461,1),
(8404,1188,2),
(8404,1462,1),
(8406,1188,2),
(8406,1463,1),
(8408,1150,2),
(8408,1464,1),
(8418,1472,1),
(8418,1473,2),
(8419,1473,2),
(8419,1599,1),
(8420,1473,2),
(8420,1600,1),
(8421,1473,2),
(8421,1601,1),
(8422,1473,2),
(8422,1602,1),
(8453,1150,2),
(8453,1506,1),
(8454,1150,2),
(8454,1507,1),
(8457,1509,1),
(8457,1511,2),
(8460,1241,1),
(8460,1474,2),
(8461,1241,1),
(8461,1475,2),
(8462,1241,1),
(8462,1476,2),
(8463,1241,1),
(8463,1477,2),
(8464,1241,1),
(8464,1478,2),
(8465,1241,1),
(8465,1479,2),
(8466,1241,1),
(8466,1480,2),
(8467,1241,1),
(8467,1481,2),
(8468,1241,1),
(8468,1482,2),
(8469,1241,1),
(8469,1483,2),
(8470,1241,1),
(8470,1484,2),
(8471,1241,1),
(8471,1485,2),
(8472,1241,1),
(8472,1486,2),
(8473,1241,1),
(8473,1487,2),
(8474,1241,1),
(8474,1488,2),
(8475,1241,1),
(8475,1489,2),
(8476,1241,1),
(8476,1490,2),
(8477,1241,1),
(8477,1491,2),
(8478,1241,1),
(8478,1492,2),
(8479,1241,1),
(8479,1493,2),
(8480,1241,1),
(8480,1494,2),
(8481,1241,1),
(8481,1495,2),
(8482,1496,2),
(8482,1747,1),
(8483,1241,1),
(8483,1497,2),
(8484,1241,1),
(8484,1498,2),
(8485,1241,1),
(8485,1499,2),
(8486,1241,1),
(8486,1500,2),
(8487,1241,1),
(8487,1501,2),
(8488,1241,1),
(8488,1502,2),
(8489,1241,1),
(8489,1503,2),
(8496,1241,1),
(8496,1515,2),
(8497,1243,1),
(8497,1515,2),
(8508,1454,1),
(8508,1520,2),
(8509,1241,1),
(8509,1521,2),
(8510,1241,1),
(8510,1522,2),
(8511,1241,1),
(8511,1523,2),
(8512,1241,1),
(8512,1524,2),
(8513,1241,1),
(8513,1525,2),
(8514,1241,1),
(8514,1526,2),
(8517,1527,2),
(8517,1528,1),
(8530,1539,1),
(8530,1540,2),
(8532,1240,2),
(8532,1541,1),
(8537,1237,2),
(8537,1545,1),
(8553,1241,1),
(8553,1553,2),
(8554,1241,1),
(8554,1554,2),
(8560,1150,2),
(8560,1559,1),
(8562,1240,2),
(8562,1560,1),
(8563,1565,2),
(8563,1568,1),
(8564,1473,2),
(8564,1576,1),
(8565,1188,2),
(8565,1574,1),
(8566,1188,2),
(8566,1572,1),
(8567,1036,1),
(8567,1149,2),
(8568,1240,2),
(8568,1584,1),
(8569,1149,2),
(8569,1588,1),
(8570,1043,1),
(8570,1146,2),
(8570,1149,3),
(8571,1240,2),
(8571,1570,1),
(8572,1149,2),
(8572,1571,1),
(8573,1149,2),
(8573,1591,1),
(8574,1578,1),
(8574,1580,2),
(8575,1579,1),
(8575,1580,2),
(8576,1150,2),
(8576,1594,1),
(8577,1150,2),
(8577,1595,1),
(8578,1150,2),
(8578,1596,1),
(8579,1150,2),
(8579,1593,1),
(8580,1149,2),
(8580,1611,1),
(8581,1237,2),
(8581,1616,1),
(8582,1454,1),
(8582,1741,2),
(8583,1461,1),
(8583,1731,2),
(8584,1313,1),
(8584,1752,2),
(8585,1313,1),
(8585,1702,2),
(8586,1241,1),
(8586,1704,2),
(8587,1241,1),
(8587,1705,2),
(8588,1241,1),
(8588,1706,2),
(8589,1241,1),
(8589,1707,2),
(8590,1241,1),
(8590,1717,2),
(8591,1241,1),
(8591,1728,2),
(8592,1241,1),
(8592,1708,2),
(8593,1241,1),
(8593,1739,2),
(8594,1241,1),
(8594,1750,2),
(8595,1241,1),
(8595,1712,2),
(8596,1241,1),
(8596,1714,2),
(8597,1241,1),
(8597,1713,2),
(8598,1241,1),
(8598,1748,2),
(8599,1241,1),
(8599,1742,2),
(8600,1241,1),
(8600,1709,2),
(8601,1241,1),
(8601,1743,2),
(8602,1241,1),
(8602,1718,2),
(8603,1241,1),
(8603,1719,2),
(8604,1241,1),
(8604,1721,2),
(8605,1241,1),
(8605,1720,2),
(8606,1241,1),
(8606,1725,2),
(8607,1241,1),
(8607,1722,2),
(8608,1241,1),
(8608,1710,2),
(8609,1241,1),
(8609,1723,2),
(8610,1241,1),
(8610,1711,2),
(8611,1241,1),
(8611,1715,2),
(8612,1241,1),
(8612,1716,2),
(8613,1241,1),
(8613,1724,2),
(8614,1241,1),
(8614,1744,2),
(8615,1241,1),
(8615,1749,2),
(8616,1241,1),
(8616,1726,2),
(8617,1241,1),
(8617,1727,2),
(8618,1241,1),
(8618,1729,2),
(8619,1241,1),
(8619,1745,2),
(8620,1241,1),
(8620,1730,2),
(8621,1241,1),
(8621,1737,2),
(8622,1241,1),
(8622,1732,2),
(8623,1241,1),
(8623,1733,2),
(8624,1241,1),
(8624,1734,2),
(8625,1241,1),
(8625,1735,2),
(8626,1241,1),
(8626,1746,2),
(8627,1241,1),
(8627,1736,2),
(8628,1241,1),
(8628,1747,2),
(8629,1241,1),
(8629,1738,2),
(8630,1241,1),
(8630,1740,2),
(8631,1240,2),
(8631,1805,1),
(8632,1240,2),
(8632,1806,1),
(8633,1238,2),
(8633,1828,1),
(8634,1240,2),
(8634,1839,1),
(8635,1313,1),
(8635,1849,2),
(8636,1130,2),
(8636,1881,1),
(8637,1756,1),
(8637,1944,2),
(8638,1260,1),
(8638,1837,2),
(8639,1654,2),
(8639,1762,1),
(8640,1253,2),
(8640,1882,1),
(8641,1883,1),
(8641,1897,2),
(8642,1623,2),
(8642,1884,1),
(8643,1272,2),
(8643,1891,1),
(8644,1272,3),
(8644,1761,1),
(8644,1891,2),
(8645,1618,2),
(8645,1757,1),
(8646,1240,2),
(8646,1902,1),
(8647,1313,1),
(8647,1946,3),
(8647,1950,2),
(8648,1986,2),
(8648,1991,1),
(8649,1990,2),
(8649,1991,1),
(8650,1071,1),
(8650,1073,2),
(8651,1063,1),
(8651,1065,2),
(8652,1064,1),
(8652,1065,2),
(8653,1146,2),
(8653,15753,1),
(8654,1146,2),
(8654,1149,3),
(8654,15753,1),
(8655,1240,2),
(8655,1902,1),
(8656,1240,2),
(8656,15790,1),
(8657,1240,2),
(8657,15792,1),
(8659,1158,2),
(8659,15896,1)
INSERT INTO EPSG_DATUM VALUES
(5100,'Mean Sea Level','vertical','',NULL,NULL,NULL,1262,'Hydrography.','msl has geographic and temporal components.  Users are advised to not use this generic vertical datum but to define specific instances of msl based on knowledge of these components; for instance "msl at xxx during 19yy".','','EPSG','1996-04-12','',0),
(5101,'Ordnance Datum Newlyn','vertical','Mean Sea Level at Newlyn between 1915 and 1921.',NULL,NULL,NULL,2792,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2004-06-16','2004.10',0),
(5102,'National Geodetic Vertical Datum 1929','vertical','26 tide gauges in the US and Canada.',1929,NULL,NULL,1323,'Topographic mapping, geodetic survey.','Normal orthometric heights.','','EPSG','1996-09-12','',0),
(5103,'North American Vertical Datum 1988','vertical','Father''s Point, Rimouski, Quebec.',1988,NULL,NULL,1325,'Topographic mapping, geodetic survey.','Helmert orthometric heights.','','EPSG','2006-01-16','2005.88',0),
(5104,'Yellow Sea 1956','vertical','2 years tide readings at Qingdao.',1956,NULL,NULL,3228,'Topographic mapping, geodetic survey.','Superseded by Yellow Sea 1985 datum.','','EPSG','2002-06-22','2002.16',0),
(5105,'Baltic Sea','vertical','Datum: average water level at Kronstadt 1833. Network adjusted in 1977.',1977,NULL,NULL,1284,'Topographic mapping, geodetic survey.','Uses Normal heights.','','EPSG','2005-05-27','2004.10 2005.18',0),
(5106,'Caspian Sea','vertical','Defined as -28.0m Baltic datum',NULL,NULL,NULL,1291,'Hydrography.','','','EPSG','1996-09-12','',0),
(5107,'Nivellement general de la France','vertical','Mean sea level at Marseille',NULL,NULL,NULL,1326,'Topographic mapping, geodetic survey.','The CNIG states that NGF is a general term applying to all vertical network readjustments of France and recommends more specific terminology. See codes 5118-5120.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','EPSG','1996-09-12','',1),
(5109,'Normaal Amsterdams Peil','vertical','Mean high tide at Amsterdams Peil in 1684.',NULL,NULL,NULL,1275,'Topographic mapping, geodetic survey, hydrography.','Orthometric heights.','Nederlandse Commissie voor Geodesie publication 30; 1993','EPSG','2006-01-16','2004.10 2005.88',0),
(5110,'Oostende','vertical','Mean low water during 1958',1958,NULL,NULL,1347,'Topographic mapping, geodetic survey.','','Nederlandse Commissie voor Geodesie publication 30; 1993','EPSG','2006-01-16','2005.88',0),
(5111,'Australian Height Datum','vertical','MSL 1966-68 at 30 gauges around coast.',1968,NULL,NULL,1281,'Topographic mapping, geodetic survey.','','Australian Land Information Group  www.auslig.gov.au','EPSG','2005-09-06','2005.46',0),
(5112,'Australian Height Datum (Tasmania)','vertical','MSL 1972 at Hobart and Burnie.',1972,NULL,NULL,1282,'Topographic mapping, geodetic survey.','','','EPSG','1996-09-12','',0),
(5113,'Sea Level','vertical','',NULL,NULL,NULL,1262,'Hydrography.','An unspecified local vertical datum not recommended for use.','','EPSG','1996-09-12','',0),
(5114,'Canadian Geodetic Vertical Datum of 1928','vertical','Based on the mean sea level determined from several tidal gauges located in strategic areas of the country',1928,NULL,NULL,1289,'Topographic mapping, geodetic survey.','','Geodetic Survey Division, Natural Resources Canada. http://maps.nrcan.gc.ca/asdb/asdb_datum.html and http://www.geod.nrcan.gc.ca/index_e/help_e/acron_e.html','EPSG','2004-11-26','2004.723',0),
(5115,'Piraeus Harbour 1986','vertical','MSL determined during 1986.',1986,NULL,NULL,3254,'Topographic mapping, geodetic survey.','','Geodesy Department; Public Pertoleum Corporation of Greece','EPSG','1997-06-16','',0),
(5116,'Helsinki 1960','vertical','MSL at Helsinki during 1960.',1960,NULL,NULL,3333,'Topographic mapping, geodetic survey.','','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','1997-07-22','',0),
(5117,'Rikets hojdsystem 1970','vertical','Adjustment is referenced to mean high tide at Amsterdams Peil in 1684. To account for land level movements caused by isostatic rebound, heights are reduced to epoch 1970.0 using uplift values computed from repeated levelling observations.',1970,NULL,NULL,3313,'Topographic mapping, geodetic survey.','Uses Normal heights.','National Land Survey of Sweden','EPSG','2004-06-16','2002.48 2004.10',0),
(5118,'Nivellement General de la France - Lallemand','vertical','Rivet number M.ac O-VIII on the Marseille tide gauge site, with the height fixed in 1897 at 1.661 metre above mean sea level between February 2nd 1885 and January 1st 1897.',NULL,NULL,NULL,1326,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','EPSG','1997-11-13','2001.47 2004.06',0),
(5119,'Nivellement General de la France - IGN69','vertical','Rivet number M.ac O-VIII on the Marseille tide gauge site, with the height fixed in 1897 at 1.661 metre above mean sea level between February 2nd 1885 and January 1st 1897.',1969,NULL,NULL,1326,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','EPSG','1997-11-13','2001.47',0),
(5120,'IGN78 Corsica','vertical','Marker MM3 situated on the tide gauge site of Ajaccio. Height is 3.640 metre above mean sea level.',1978,NULL,NULL,1327,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights. Supersedes NGC (datum code 5189).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','EPSG','2004-10-14','2001.47 2004.06 2004.564',0),
(5121,'Maputo','vertical','Mean sea level at Maputo.',NULL,NULL,NULL,3281,'Topographic mapping.','','Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',0),
(5122,'Japanese Standard Levelling Datum 1949','vertical','24.4140 metres above mean sea level Tokyo Bay.',1949,NULL,NULL,3263,'Topographic mapping, geodetic survey.','','Ministry of Construction; Japan.  http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2004-05-09','2002.08 2004.38',0),
(5123,'PDO Height Datum 1993','vertical','',1993,NULL,NULL,3288,'Oil industry mapping.','Misclosure between Muscat and Salalah less than .5 meters with differences from of up to 5 meters from old Fahud Datum.  The PHD93 adjustment was initially known as the Spine.  Supersedes Fahud Vertical Datum (code 5124) from 1993.','Petroleum Development Oman','EPSG','1999-04-22','',0),
(5124,'Fahud Height Datum','vertical','Single MSL determination at Mina Al Fahal.',NULL,NULL,NULL,3288,'Oil industry mapping.','Based on reciprocal trigonometric heighting. Superseded by PHD93 Datum (code 5123) in 1993.','Petroleum Development Oman','EPSG','2004-04-07','2004.212',0),
(5125,'Ha Tien 1960','vertical','',1960,NULL,NULL,1302,'Topographic mapping, geodetic survey.','In Vietnam replaced by Hon Dau in 1992.','','EPSG','1999-10-20','',0),
(5126,'Hon Dau 1992','vertical','',1992,NULL,NULL,3328,'Topographic mapping, geodetic survey.','Supersedes Ha Tien in Vietnam.','','EPSG','1999-10-20','',0),
(5127,'Landesnivellement 1902','vertical','Origin at Repere Pierre du Niton (RPN) defined as 373.6 metres above msl. This value derived from msl at Marseille in 1897 through the French Lallemand network.',1902,NULL,NULL,1286,'Topographic mapping, cadastral survey.','Levelling observations not corrected for gravity field. For scientific purposes, superseded by LHHN95.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','2004-06-16','2004.10',0),
(5128,'Landeshohennetz 1995','vertical','Origin at Repere Pierre du Niton (RPN) defined as 373.6 metres above msl. This value derived from msl at Marseille in 1897 through the French Lallemand network.',1995,NULL,NULL,1286,'Geodetic survey and scientific studies.','Orthometric heights. For scientific purposes only, supersedes LN02.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','2004-06-16','2004.10',0),
(5129,'European Vertical Reference Frame 2000','vertical','Height at Normaal Amsterdams Peil (NAP) is zero, defined through height at UELN bench mark 13600 (52\ufffd\ufffd\ufffd22''53"N 4\ufffd\ufffd\ufffd54''34"E) of 0.71599m. Datum at NAP is mean high tide in 1684.',2000,NULL,NULL,1299,'Geodesy.','Realised by geopotential numbers and Normal heights of the United European Levelling Network.','European veritical data centre at Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie (BKG), Leipzig branch. http://crs.bkg.bund.de/evrs/','EPSG','2000-10-19','',0),
(5130,'Malin Head','vertical','Mean sea level between January 1960 and December 1969.',1970,NULL,NULL,1305,'Topographic mapping','Orthometric heights.','Ordnance Survey of Ireland','EPSG','2001-11-06','',0),
(5131,'Belfast Lough','vertical','Mean sea level between 1951 and 1956 at Clarendon Dock, Belfast.',1957,NULL,NULL,2530,'Large scale (1:1,250, 1:2,500 and 1:10,000) topographic mapping.','Orthometric heights. Malin Head (datum code 5130) used for 1:50,000 and smaller mapping.','Ordnance Survey of Northern Ireland','EPSG','2002-09-19','2002.62',0),
(5132,'Dansk Normal Nul','vertical','Mean Sea Level at 10 gauges.',NULL,NULL,NULL,3237,'Topographic mapping and engineering survey','Orthometric heights.','Kort & Matrikelstyrelsen','EPSG','2001-11-06','',0),
(5133,'AIOC 1995','vertical','Average level of Caspian Sea at the Oil Rocks tide gauge June-September 1995.',1995,NULL,NULL,2592,'Oil industry mapping.','AIOC 1995 datum is 1.7m above Caspian datum and 26.3m below Baltic datum.','BP','EPSG','2002-02-12','',0),
(5134,'Black Sea','vertical','',NULL,NULL,NULL,1102,'Hydrographic surveying and since break-up of Former Soviet Union also topographic mapping.','Black Sea datum is 0.4m below Baltic datum.','BP','EPSG','2002-02-12','',0),
(5135,'Hong Kong Principal Datum','vertical','1.23m below the mean of 19 years (1965-83) observations of tide levels at North Point, Victoria Harbour.',1980,NULL,NULL,3334,'Geodetic survey, engineering survey, cadastre.','','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',0),
(5136,'Hong Kong Chart Datum','vertical','Approximates to Lowest Astronomic Tide level (LAT).',NULL,NULL,NULL,3335,'Hydrographic survey and charting.','Chart datum is 0.15 metres below Hong Kong Principal Datum (code 5135) and 1.38m below MSL at Quarry Bay.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2002-06-22','',0),
(5137,'Yellow Sea 1985','vertical','20 years tide readings at Qingdao.',1985,NULL,NULL,3228,'Topographic mapping, geodetic survey.','Supersedes Yellow Sea 1956 datum.','Guangdong Province Land Resource Information Centre','EPSG','2002-06-22','',0),
(5138,'Ordnance Datum Newlyn (Orkney Isles)','vertical','Connected to Newlyn datum by triangulation from the British mainland.',NULL,NULL,NULL,2793,'Topographic mapping, geodetic survey.','Considered as separate from Newlyn because the accuracy of the trigonometric connection across the Pentland Firth does not meet geodetic levelling specifications. Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2004-06-16','2004.10',0),
(5139,'Fair Isle','vertical','',NULL,NULL,NULL,2794,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5140,'Lerwick','vertical','',NULL,NULL,NULL,2795,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5141,'Foula','vertical','',NULL,NULL,NULL,2796,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5142,'Sule Skerry','vertical','',NULL,NULL,NULL,2797,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5143,'North Rona','vertical','',NULL,NULL,NULL,2798,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5144,'Stornoway','vertical','',NULL,NULL,NULL,2799,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5145,'St. Kilda','vertical','',NULL,NULL,NULL,2800,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5146,'Flannan Isles','vertical','',NULL,NULL,NULL,2801,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2006-01-16','2005.88',0),
(5147,'St. Marys','vertical','',NULL,NULL,NULL,2802,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5148,'Douglas','vertical','',NULL,NULL,NULL,2803,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','EPSG','2002-09-19','',0),
(5149,'Fao','vertical','',NULL,NULL,NULL,2806,'Topographic mapping, geodetic survey.','Established by Hunting Surveys for IPC. Superseded by Bandar Abbas (code 5150). At time of record creation NIOC data in Ahwaz area still usually referenced to Fao.','National Iranian Oil Company (NIOC).','EPSG','2002-09-19','',0),
(5150,'Bandar Abbas','vertical','Average sea level at Bandar Abbass 1995-2001.',2001,NULL,NULL,3336,'Topographic mapping, geodetic survey.','Supersedes Fao (code 5149).','National Cartographic Centre of Iran','EPSG','2002-09-19','',0),
(5151,'Nivellement General de Nouvelle Caledonie','vertical','Rivet AB01 established by SHOM (Service Hydrographique de la Marine)  in 1937 on the Quai des Volontaires in Noumea. Height i: 1.885 metre above mean sea level.',1969,NULL,NULL,2822,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Service Topographique de la Nouvelle Caledonie.','EPSG','2004-03-15','2004.06',0),
(5152,'Poolbeg','vertical','Low water mark of the spring tide on the 8 April 1837 at Poolbeg Lighthouse, Dublin.',1837,NULL,NULL,1305,'Topographic mapping before 1956 in Northern Ireland and 1970 in the Republic of Ireland.','Superseded by Belfast Lough and Malin Head (datum codes 5130-31).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2003-06-27','',0),
(5153,'Nivellement General Guyanais 1977','vertical','',1977,NULL,NULL,3146,'Geodetic survey, topographic mapping, engineering survey.','Normal heights.','IGN Paris','EPSG','2003-06-27','',0),
(5154,'Martinique 1987','vertical','',NULL,NULL,NULL,3276,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Martinique 1955 (datum code 5192).','IGN Paris','EPSG','2004-10-14','2004.561',0),
(5155,'Guadeloupe 1988','vertical','',NULL,NULL,NULL,2829,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Guadeloupe 1951 (datum code 5193).','IGN Paris','EPSG','2004-10-14','2004.561',0),
(5156,'Reunion 1989','vertical','',NULL,NULL,NULL,3337,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','EPSG','2004-10-14','2004.561',0),
(5157,'Auckland','vertical','MSL at Auckland harbour 1909-1923.',1946,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5158,'Bluff','vertical','MSL at Invercargill harbour over 8 years between 1918 and 1934.',1955,NULL,NULL,1501,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5159,'Dunedin','vertical','MSL at Dunedin harbour 1918-1937.',1958,NULL,NULL,1501,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5160,'Gisborne','vertical','MSL at Gisborne harbour 1926.',1926,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5161,'Lyttleton','vertical','MSL at Lyttleton harbour over 9 years between 1918 and 1933.',1937,NULL,NULL,1501,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5162,'Moturiki','vertical','MSL at Moturiki Island February 1949 to December 1952.',1953,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5163,'Napier','vertical','MSL at Napier harbour. Period of derivation unknown.',1962,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5164,'Nelson','vertical','MSL at Nelson harbour 1939-1942.',1955,NULL,NULL,1501,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5165,'One Tree Point','vertical','MSL at Whangarei harbour 1960-1963.',1964,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5166,'Tararu','vertical','MSL at Tararu Point 1922-1923.',1952,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5167,'Taranaki','vertical','MSL at Taranaki harbour 1918-1921.',1970,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5168,'Wellington','vertical','MSL at Wellington harbour 1909-1946.',1953,NULL,NULL,1500,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','EPSG','2004-03-09','',0),
(5169,'Chatham Island','vertical','MSL at Waitangi harbour collected in 1959.',1959,NULL,NULL,2889,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','EPSG','2004-03-09','',0),
(5170,'Stewart Island','vertical','MSL at 3-5 high and low tides at two different locations.',1977,NULL,NULL,3338,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','EPSG','2004-03-09','',0),
(5171,'EGM96 geoid','vertical','WGS 84 ellipsoid.',1996,NULL,NULL,1262,'Geodesy.','','NASA http://cddis.gsfc.nasa.gov/926/egm96/egm96.html','EPSG','2004-04-27','',0),
(5172,'Nivellement General du Luxembourg','vertical','Reference point Wemperhardt defined as 528.030m above Normaal Amsterdams Peil (NAP). Datum at NAP is mean high tide in 1684. Network adjusted in 1995.',1995,NULL,NULL,1146,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','EPSG','2004-03-09','',0),
(5173,'Antalya','vertical','Mean sea Level at Antalya 1936-71.',NULL,NULL,NULL,3322,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-11-26','2004.722',0),
(5174,'Norway Normal Nul 1954','vertical','MSL defined by regression at 7 gauges with between 17 and 67 years observations.',1974,NULL,NULL,1352,'Geodetic survey, topographic mapping, engineering survey.','Includes initial NN1954 system and NNN1957 system. Former name retained. Normal-orthometric heights.','Statoil','EPSG','2004-03-09','',0),
(5175,'Durres','vertical','Mean Sea Level at Durres.',NULL,NULL,NULL,3212,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5176,'Gebrauchshohen ADRIA','vertical','Reference point Hutbiegl defined relative to mean sea level at Trieste in 1875.',NULL,NULL,NULL,1037,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5177,'National Vertical Network 1999','vertical','Reference point Ruse defined relative to mean sea level at Trieste in 1875.',1999,NULL,NULL,3307,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5178,'Cascais','vertical','Mean Sea Level at Cascais 1938.',1938,NULL,NULL,1294,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5179,'Constanta','vertical','Mean Sea Level at Constanta.',NULL,NULL,NULL,3295,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/evrs/Relations.html','EPSG','2004-03-09','',0),
(5180,'Alicante','vertical','Mean Sea Level at Alicante between 1870 and 1882.',NULL,NULL,NULL,2366,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5181,'Deutches Haupthohennetz 1992','vertical','Network adjusted in 1992. Geopotential number at reference point Wallenhorst defined as value from the UELN-73/86 adjustment. Datum at Normaal Amsterdams Peil (NAP) is mean high tide in 1684.',1992,NULL,NULL,3339,'Geodetic survey, topographic mapping, engineering survey.','Supersedes DHHN85 in West Germany and SNN76 in East Germany. Uses Normal heights.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie (BKG), http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5182,'Deutches Haupthohennetz 1985','vertical','Network adjusted in 1985. Height of reference point Wallenhorst defined as value from 1928 adjustment. Datum at Normaal Amsterdams Peil (NAP) is mean high tide in 1684.',1985,NULL,NULL,2326,'Geodetic survey, topographic mapping, engineering survey.','Superseded by DHHN92. Uses Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5183,'SNN76','vertical','Network adjusted in 1976. Height at reference point Hoppegarten defined as 1957 value from the UPLN adjustment. Datum at Kronstadt is mean sea level of Baltic in 1833.',1976,NULL,NULL,1343,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights. Superseded by DHHN92.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5184,'Baltic 1982','vertical','Network adjusted in 1982. Height at reference point Varna defined as 1958 value from the UPLN adjustment. Datum at Kronstadt is mean sea level of Baltic in 1833.',1982,NULL,NULL,3224,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5185,'Baltic 1980','vertical','',NULL,NULL,NULL,1119,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','EPSG','2004-03-09','',0),
(5186,'Kuwait PWD','vertical','Mean Low Low Water (MLLW) at Kuwait City.',NULL,NULL,NULL,3267,'Municipality and military purposes.','Approximately 1.03m below MSL.','Kuwait Oil Company.','EPSG','2004-06-16','',0),
(5187,'KOC Well Datum','vertical','',1937,NULL,NULL,3267,'KOC exploration and field development subsurface work.','Approximately 3.22m above MSL.','Kuwait Oil Company.','EPSG','2004-06-16','',0),
(5188,'KOC Construction Datum','vertical','',1952,NULL,NULL,3267,'KOC survey control and facilities engineering.','Approximately 1.52m below MSL. Created for the construction of the Mina al Ahmadi refinery.','Kuwait Oil Company.','EPSG','2004-06-16','',0),
(5189,'Nivellement General de la Corse 1948','vertical','Mean sea level at Ajaccio between 1912 and 1937.',1948,NULL,NULL,1327,'Geodetic survey, topographic mapping, engineering survey.','Superseded by IGN78 Corsica (datum 5120).','IGN Paris','EPSG','2004-10-14','',0),
(5190,'Danger 1950','vertical','Marker near tide gauge at port of Saint Pierre. Height is 1.26 metres above zero of tide gauge.',1950,NULL,NULL,3299,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','EPSG','2004-10-14','',0),
(5191,'Mayotte 1950','vertical','Marker on Issoufali jetty at Dzaoudzi. Height is 2.18m above zero of tide gauge.',1950,NULL,NULL,3340,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','EPSG','2004-10-14','',0),
(5192,'Martinique 1955','vertical','Marker N.BC-2 situated at the port of Fort de France.',1955,NULL,NULL,3276,'Geodetic survey, topographic mapping, engineering survey.','Superseded by Martinique 1987 (datum code 5154).','IGN Paris','EPSG','2004-10-14','',0),
(5193,'Guadeloupe 1951','vertical','At the port of Pointe-a-Pitre.',1955,NULL,NULL,2892,'Geodetic survey, topographic mapping, engineering survey.','Superseded by Guadeloupe 1988 (datum code 5155).','IGN Paris','EPSG','2004-10-14','',0),
(5194,'Lagos 1955','vertical','Mean sea level at Lagos, 1912-1928.',1955,NULL,NULL,3287,'Geodetic survey, topographic mapping, engineering survey.','','Ebong et al, AVN International, 1991.','EPSG','2004-10-14','',0),
(5195,'Nivellement General de Polynesie Francaise','vertical','',NULL,NULL,NULL,3134,'Geodetic survey, topographic mapping, engineering survey.','The collection of heterogeneous levelling networks throughout the Society Islands of French Polynesia.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5196,'IGN 1966','vertical','Fundamental benchmark: RN501',1966,NULL,NULL,3124,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5197,'Moorea SAU 1981','vertical','Fundamental benchmark: RN225',1981,NULL,NULL,3125,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5198,'Raiatea SAU 2001','vertical','Fundamental benchmark: RN1',2001,NULL,NULL,3136,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5199,'Maupiti SAU 2001','vertical','Fundamental benchmark: RN11',2001,NULL,NULL,3126,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5200,'Huahine SAU 2001','vertical','Fundamental benchmark: SHOM B3',2001,NULL,NULL,3135,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5201,'Tahaa SAU 2001','vertical','Fundamental benchmark: RN16',2001,NULL,NULL,3138,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5202,'Bora Bora SAU 2001','vertical','Fundamental benchmark: Vaitape quay SHOM benchmark B.',2001,NULL,NULL,3137,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(5203,'EGM84 geoid','vertical','WGS 84 ellipsoid.',1984,NULL,NULL,1262,'Geodesy.','','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','EPSG','2005-09-30','',0),
(5204,'International Great Lakes Datum 1955','vertical','Pointe-au-P\ufffd\ufffd\ufffdre (Father''s Point), Quebec',1955,NULL,NULL,3468,'Hydrology.','Dynamic heights. Adopted in 1962. Superseded by IGLD 1985 in January 1992.','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2006-11-11','',0),
(5205,'International Great Lakes Datum 1985','vertical','Rimouski, Quebec.',1985,NULL,NULL,3468,'Hydrology.','Dynamic heights. Supersedes IGLD 1955 from January 1992.','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2006-11-11','',0),
(5206,'Dansk Vertikal Reference 1990','vertical','Benchmark at \ufffd\ufffd\ufffdrhus cathedral referenced to mean sea level determined during 1990 at 10 tide gauges: Esbjerg, Fredericia, Frederikshavn, Gedser, Hirtshals, Hornb\ufffd\ufffd\ufffdk, Kors\ufffd\ufffd\ufffdr, K\ufffd\ufffd\ufffdbenhavn, Slipshavn and \ufffd\ufffd\ufffdrhus.',NULL,NULL,NULL,3237,'Topographic mapping and engineering survey','Normal Orthometric heights.','Kort & Matrikelstyrelsen','OGP','2006-12-01','',0),
(6001,'Not specified (based on Airy 1830 ellipsoid)','geodetic','',NULL,7001,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6002,'Not specified (based on Airy Modified 1849 ellipsoid)','geodetic','',NULL,7002,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6003,'Not specified (based on Australian National Spheroid)','geodetic','',NULL,7003,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6004,'Not specified (based on Bessel 1841 ellipsoid)','geodetic','',NULL,7004,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6005,'Not specified (based on Bessel Modified ellipsoid)','geodetic','',NULL,7005,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6006,'Not specified (based on Bessel Namibia ellipsoid)','geodetic','',NULL,7046,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2001-01-21','96.08  2000.42  2001.15',0),
(6007,'Not specified (based on Clarke 1858 ellipsoid)','geodetic','',NULL,7007,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6008,'Not specified (based on Clarke 1866 ellipsoid)','geodetic','',NULL,7008,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6009,'Not specified (based on Clarke 1866 Michigan ellipsoid)','geodetic','',NULL,7009,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6010,'Not specified (based on Clarke 1880 (Benoit) ellipsoid)','geodetic','',NULL,7010,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6011,'Not specified (based on Clarke 1880 (IGN) ellipsoid)','geodetic','',NULL,7011,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6012,'Not specified (based on Clarke 1880 (RGS) ellipsoid)','geodetic','',NULL,7012,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6013,'Not specified (based on Clarke 1880 (Arc) ellipsoid)','geodetic','',NULL,7013,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6014,'Not specified (based on Clarke 1880 (SGA 1922) ellipsoid)','geodetic','',NULL,7014,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6015,'Not specified (based on Everest 1830 (1937 Adjustment) ellipsoid)','geodetic','',NULL,7015,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6016,'Not specified (based on Everest 1830 (1967 Definition) ellipsoid)','geodetic','',NULL,7016,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6018,'Not specified (based on Everest 1830 Modified ellipsoid)','geodetic','',NULL,7018,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6019,'Not specified (based on GRS 1980 ellipsoid)','geodetic','',NULL,7019,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6020,'Not specified (based on Helmert 1906 ellipsoid)','geodetic','',NULL,7020,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6021,'Not specified (based on Indonesian National Spheroid)','geodetic','',NULL,7021,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6022,'Not specified (based on International 1924 ellipsoid)','geodetic','',NULL,7022,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6024,'Not specified (based on Krassowsky 1940 ellipsoid)','geodetic','',NULL,7024,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6025,'Not specified (based on NWL 9D ellipsoid)','geodetic','',NULL,7025,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6027,'Not specified (based on Plessis 1817 ellipsoid)','geodetic','',NULL,7027,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6028,'Not specified (based on Struve 1860 ellipsoid)','geodetic','',NULL,7028,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6029,'Not specified (based on War Office ellipsoid)','geodetic','',NULL,7029,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6030,'Not specified (based on WGS 84 ellipsoid)','geodetic','',NULL,7030,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6031,'Not specified (based on GEM 10C ellipsoid)','geodetic','',NULL,7031,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6032,'Not specified (based on OSU86F ellipsoid)','geodetic','',NULL,7032,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6033,'Not specified (based on OSU91A ellipsoid)','geodetic','',NULL,7033,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6034,'Not specified (based on Clarke 1880 ellipsoid)','geodetic','',NULL,7034,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','96.08  2000.42',0),
(6035,'Not specified (based on Authalic Sphere)','geodetic','',NULL,7035,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown. Deprecated and superseded by 6047.','EPSG','EPSG','2001-06-05','96.08  2000.42',1),
(6036,'Not specified (based on GRS 1967 ellipsoid)','geodetic','',NULL,7036,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6041,'Not specified (based on Average Terrestrial System 1977 ellipsoid)','geodetic','',NULL,7041,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6042,'Not specified (based on Everest (1830 Definition) ellipsoid)','geodetic','',NULL,7042,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6043,'Not specified (based on WGS 72 ellipsoid)','geodetic','',NULL,7043,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6044,'Not specified (based on Everest 1830 (1962 Definition) ellipsoid)','geodetic','',NULL,7044,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6045,'Not specified (based on Everest 1830 (1975 Definition) ellipsoid)','geodetic','',NULL,7045,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2000-05-03','2000.42',0),
(6047,'Not specified (based on GRS 1980 Authalic Sphere)','geodetic','',NULL,7048,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2004-04-27','2001.19 2003.33',0),
(6052,'Not specified (based on Clarke 1866 Authalic Sphere)','geodetic','',NULL,7052,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','EPSG','EPSG','2004-04-27','',0),
(6053,'Not specified (based on International 1924 Authalic Sphere)','geodetic','',NULL,7057,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2006-09-22','',0),
(6054,'Not specified (based on Hughes 1980 ellipsoid)','geodetic','',NULL,7058,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2006-09-22','',0),
(6120,'Greek','geodetic','Fundamental point: Athens Observatory; latitude 37 deg 58 min 20.132 sec N; longitude 23 deg 42 min 58.815 sec E of Greenwich',NULL,7004,8901,1106,'Topographic mapping.','See geodetic datum alias 6404.  Used as basis of topographic mapping based on Hatt projection. Superseded by GGRS87 (code 6121).','Topography Department; National Technical University of Athens','EPSG','2004-03-26','2004.183',0),
(6121,'Greek Geodetic Reference System 1987','geodetic','Fundamental point: Dionysos; latitude 38 deg 04 min 33.8 sec N; longitude 23 deg 55 min 51.0 sec E of Greenwich; geoid height 7.0 m.',1987,7019,8901,1106,'Topographic mapping.','Superseded (old) Greek datum.  Oil industry work based on ED50.','L. Portokalakis; Public Petroleum Corporation of Greece','EPSG','1997-06-16','',0),
(6122,'Average Terrestrial System 1977','geodetic','',1977,7041,8901,1283,'Topographic mapping.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','EPSG','1997-07-02','',0),
(6123,'Kartastokoordinaattijarjestelma (1966)','geodetic','Adjustment with fundamental point SF31 based on ED50 transformed to best fit the older VVJ adjustment.',1966,7022,8901,1095,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Adopted in 1970.','National Land Survey of Finland;\ufffd\ufffd\ufffdhttp://www.maanmittauslaitos.fi','EPSG','2006-03-31','2006.27',0),
(6124,'Rikets koordinatsystem 1990','geodetic','',1982,7004,8901,1225,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes RT38 adjustment (datum code 6308)','National Land Survey of Sweden','EPSG','1997-11-13','',0),
(6125,'Samboja','geodetic','Original origin station P2 Exc now destroyed.  Extensions recomputed using Toran station T9 as origin.',NULL,7004,8901,1328,'Topographic mapping.','','Total Indonesia.','EPSG','1997-11-13','',1),
(6126,'Lithuania 1994 (ETRS89)','geodetic','Constrained to 4 ETRS89 points in Lithuania from the EUREF Baltic 1992 campaign..',1994,7019,8901,1145,'Topographic mapping, geodetic survey.','Densification of ETRS89 during the 1992 Baltic campaign.','HNIT-Baltic GeoInfoServisas','EPSG','1998-03-12','',0),
(6127,'Tete','geodetic','Fundamental point: Tete.',NULL,7008,8901,3281,'Topographic mapping.','','Mozambique Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',0),
(6128,'Madzansua','geodetic','Fundamental point: Madzansua.',NULL,7008,8901,1315,'Topographic mapping.','Superseded by transformation to Tete datum (datum code 6127).','Mozambique Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',0),
(6129,'Observatario','geodetic','Fundamental point: Maputo observatory.',NULL,7008,8901,1329,'Topographic mapping.','Superseded by transformation to Tete datum (datum code 6127).','Mozambique Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','1998-04-16','',0),
(6130,'Moznet (ITRF94)','geodetic','ITRF94 at epoch 1996.9',NULL,7030,8901,1167,'Topographic mapping.','','Mozambique Direc\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdo Nacional de Geografia e Cadastral (DINAGECA).','EPSG','2006-08-18','2006.77',0),
(6131,'Indian 1960','geodetic','DMA extension over IndoChina of the Indian 1954 network adjusted  to better fit local geoid.',NULL,7015,8901,1302,'Topographic mapping.','Also known as Indian (DMA Reduced).','','EPSG','2003-12-31','2003.361',0),
(6132,'Final Datum 1958','geodetic','Fundamental point: Maniyur.  Latitude: 31 deg 23 min 59.19 sec N; Longitude: 48 deg 32 min 31.38 sec E (of Greenwich).',NULL,7012,8901,1300,'Oil industry mapping.','Network included in Nahrwan 1967 adjustment.','IOEPC records','EPSG','1998-11-11','',0),
(6133,'Estonia 1992','geodetic','Densification from 4 ETRS89 points.',1992,7019,8901,1090,'Topographic mapping, Geodetic survey.','Based on ETRS89 as established during the 1992 Baltic campaign. Superseded by Estonia 1997 adjustment (code 6180).','http://www.geo.ut.ee','EPSG','2005-09-06','2005.46',0),
(6134,'PDO Survey Datum 1993','geodetic','Adjustment best fitted to Fahud network.',1993,7012,8901,3288,'Oil industry mapping.','Supersedes Fahud datum (code 6232). Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','EPSG','1999-04-22','',0),
(6135,'Old Hawaiian','geodetic','Fundamental point: Oahu West Base Astro.  Latitude: 21 deg 18 min 13.89 sec N; longitude 157 deg 50 min 55.79 sec W (of Greenwich)',NULL,7008,8901,1334,'Topographic mapping.','Hawaiian Islands were never on NAD27 but rather on Old Hawaiian Datum.  NADCON conversion program provides transformation from Old Hawaiian Datum to NAD83 (original 1986 realization) but making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file).','EPSG','2005-09-05','2005.46',0),
(6136,'St. Lawrence Island','geodetic','',NULL,7008,8901,1332,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. Lawrence Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','EPSG','1999-05-24','',0),
(6137,'St. Paul Island','geodetic','Fundamental point latitude: 57 deg 07 min 16.86 sec N; longitude: 170 deg 16 min 24.00 sec W (of Greenwich).',NULL,7008,8901,1333,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. Paul Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','EPSG','1999-05-24','',0),
(6138,'St. George Island','geodetic','Fundamental point latitude: 56 deg 36 min 11.31 sec N; longitude: 169 deg 32 min 36.00 sec W (of Greenwich).',NULL,7008,8901,1331,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. George Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','EPSG','2003-12-31','2003.362',0),
(6139,'Puerto Rico','geodetic','Fundamental point: Cardona Island Lighthouse. Latitude:17 deg 57 min 31.40 sec N; Longitude: 66 deg 38 min 07.53 sec W (of Greenwich).',1901,7008,8901,1335,'Topographic mapping.','NADCON conversion program provides transformation from Puerto Rico Datum to NAD83 (original 1986 realization) but making the transformation appear to user as if from NAD27.','Ordnance Survey of Great Britain and http://www.ngs.noaa.gov/ (NADCON readme file).','EPSG','2003-12-31','2003.362',0),
(6140,'NAD83 Canadian Spatial Reference System','geodetic','',1998,7019,8901,2784,'Geodetic survey.','','Natural Resources of Canada, CSRS website.  http://www.geod.nrcan.gc.ca','EPSG','2006-07-30','2005.88 2006.461',0),
(6141,'Israel','geodetic','Fundamental point:  Latitude: 31 deg 44 min 03.817 sec N; Longitude: 35 deg 12 min 16.261 sec E (of Greenwich).',NULL,7019,8901,2603,'Topographic mapping.','','Survey of Israel.','EPSG','2004-04-14','2002.34 2004.15',0),
(6142,'Locodjo 1965','geodetic','Fundamental point: T5 Banco. Latitude: 5 deg 18 min 50.5 sec N; Longitude: 4 deg 02 min 05.1 sec W (of Greenwich).',1965,7012,8901,1075,'Topographic mapping.','','IGN Paris.','EPSG','1999-10-20','',0),
(6143,'Abidjan 1987','geodetic','Fundamental point: Abidjan I. Latitude: 5 deg 18 min 51.01 sec N; Longitude: 4 deg 02 min 06.04 sec W (of Greenwich).',1987,7012,8901,1075,'Topographic mapping.','','IGN Paris.','EPSG','1999-10-20','',0),
(6144,'Kalianpur 1937','geodetic','Fundamental point: Kalianpur. Latitude: 24 deg  07 min 11.260 sec N; Longitude: 77 deg 39 min 17.570 sec E (of Greenwich).',1937,7015,8901,1308,'Topographic mapping.','Supersedes 1880 adjustment except for topographic mapping.  Superseded in Bangladesh and Pakistan by 1962 metrication conversion and in India by 1975 metrication conversion.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','1999-10-20','',0),
(6145,'Kalianpur 1962','geodetic','Fundamental point: Kalianpur. Latitude: 24 deg  07 min 11.260 sec N; Longitude: 77 deg 39 min 17.570 sec E (of Greenwich).',1962,7044,8901,3289,'Topographic mapping.','1937 adjustment rescaled by ratio metric conversions of Indian foot (1937) to Indian foot (1962).','','EPSG','1999-10-20','',0),
(6146,'Kalianpur 1975','geodetic','Fundamental point: Kalianpur. Latitude: 24 deg  07 min 11.260 sec N; Longitude: 77 deg 39 min 17.570 sec E (of Greenwich).',1975,7045,8901,3341,'Topographic mapping.','1937 adjustment rescaled by ratio metric conversions of Indian foot (1937) to Indian foot (1975).','','EPSG','1999-10-20','',0),
(6147,'Hanoi 1972','geodetic','',1972,7024,8901,3328,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','PetroVietnam','EPSG','1999-10-20','',0),
(6148,'Hartebeesthoek94','geodetic','Coincident with ITRF91 at epoch 1994.0 at Hartebeesthoek astronomical observatory near Pretoria.',1994,7030,8901,1215,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Cape datum (code 6222).','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','EPSG','2006-08-18','99.96 2006.77',0),
(6149,'CH1903','geodetic','Fundamental point: Old Bern observatory. Latitude: 46 deg 57 min 08.660 sec N; Longitude: 7 deg 26 min 22.500 sec E (of Greenwich).',1903,7004,8901,1286,'Topographic mapping.','','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','1999-10-20','',0),
(6150,'CH1903+','geodetic','Fundamental point: Zimmerwald observatory.',NULL,7004,8901,1286,'Geodetic survey, topographic mapping.','','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','2001-11-06','2001.52',0),
(6151,'Swiss Terrestrial Reference Frame 1995','geodetic','ETRF89 at epoch 1993.0',1995,7019,8901,1286,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','EPSG','2006-08-18','2006.77',0),
(6152,'NAD83 (High Accuracy Regional Network)','geodetic','',NULL,7019,8901,1337,'Geodetic survey.','','National Geodetic Survey','EPSG','1999-10-20','',0),
(6153,'Rassadiran','geodetic','Fundamental point: Total1. Latitude: 27 deg 31 min 07.784 sec N; Longitude: 52 deg 36 min 12.741 sec E (of Greenwich).',1998,7022,8901,1338,'Oil industry mapping.','','Total-Fina','EPSG','1999-11-20','',0),
(6154,'European Datum 1950(1977)','geodetic','Extension of ED50 over Iran.',1977,7022,8901,1123,'Topographic mapping.','Sometimes referred to as ED50-ED77.','National Cartographic Centre of Iran','EPSG','1999-11-20','',0),
(6155,'Dabola 1981','geodetic','',1981,7011,8901,3257,'Topographic mapping.','','IGN Paris','EPSG','1999-12-09','',0),
(6156,'Jednotne Trigonometricke Site Katastralni','geodetic','Modification of Austrian MGI datum, code 6312.',NULL,7004,8901,1306,'Geodetic survey, cadastre, topographic mapping, engineering survey.','S-JTSK = System of the Unified Trigonometrical Cadastral Network.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2001-11-06','2001.26  2001.51',0),
(6157,'Mount Dillon','geodetic','Fundamental point: Mount Dillon triangulation station. Latitude: 11 deg 15 min 07.843 sec N; Longitude: 60 deg 41 min 09.632 sec W (of Greenwich).',NULL,7007,8901,1322,'Topographic mapping.','','University of the West Indies Geodetic Services.','EPSG','2003-12-31','2003.361',0),
(6158,'Naparima 1955','geodetic','Fundamental point: Naparima. Latitude: 10 deg 16 min 44.860 sec N; Longitude: 61 deg 27 min 34.620 sec W (of Greenwich).',1955,7022,8901,3143,'Topographic mapping.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','EPSG','2000-03-07','',0),
(6159,'European Libyan Datum 1979','geodetic','Extension of ED50 over Libya.',1979,7022,8901,1143,'Topographic mapping.','','Brown and Root','EPSG','2003-12-31','2003.362',0),
(6160,'Chos Malal 1914','geodetic','Chos Malal police station.',1914,7022,8901,1292,'Oil industry mapping.','Also known as Quini-Huao.  Superseded by Campo Inchauspe (code 6221).','Various oil company records.','EPSG','2000-03-07','',0),
(6161,'Pampa del Castillo','geodetic','',NULL,7022,8901,1265,'Oil industry mapping.','Used in Comodoro Rivadavia area.  Superseded by Campo Inchauspe (code 6221).','Various oil company records.','EPSG','2000-03-07','',0),
(6162,'Korean Datum 1985','geodetic','Fundamental point: Suwon; latitude 37 deg 16 min 31.9034 sec N; longitude 127 deg 03 min 05.1451 sec E of Greenwich.',1985,7004,8901,3266,'Topographic mapping.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org/','EPSG','2005-09-05','2001.28 2005.46',0),
(6163,'Yemen National Geodetic Network 1996','geodetic','Sana''a IGN reference marker',1996,7030,8901,1257,'Topographic mapping.','','IGN Paris','EPSG','2000-03-07','',0),
(6164,'South Yemen','geodetic','',NULL,7024,8901,1340,'Topographic mapping.','','IGN Paris','EPSG','2000-03-07','',0),
(6165,'Bissau','geodetic','',NULL,7022,8901,3258,'Topographic mapping.','','NIMA TR8350.2  ftp://164.214.2.65/pub/gig/tr8350.2/changes.pdf','EPSG','2005-09-05','2005.46',0),
(6166,'Korean Datum 1995','geodetic','',1995,7030,8901,3266,'Topographic mapping.','','NIMA TR8350.2  ftp://164.214.2.65/pub/gig/tr8350.2/changes.pdf','EPSG','2005-09-05','2005.46',0),
(6167,'New Zealand Geodetic Datum 2000','geodetic','Based on ITRF96 at epoch 2000.0',2000,7019,8901,3285,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes New Zealand Geodetic Datum 1949 (code 6272) and Chatham Islands Datum 1979 (code 6673) from March 2000.','Land Information New Zealand. http://www.linz.govt.nz/rcs/linz/pub/web/root/core/SurveySystem/GeodeticInfo/GeodeticDatums/nzgd2000factsheet/index.jsp','EPSG','2004-03-26','2004.11',0),
(6168,'Accra','geodetic','Fundamental point: GCS Station 547. Latitude: 5 deg 23 min 43.3 sec N; Longitude: 0 deg 11 min 52.3 sec W (of Greenwich).',NULL,7029,8901,1104,'Topographic mapping.','Superseded in 1978 by Leigon datum (code 6250).','Ordnance Survey International','EPSG','2000-10-12','',0),
(6169,'American Samoa 1962','geodetic','Fundamental point: Betty 13 eccentric. Latitude: 14 deg 20 min 08.34 sec S; longitude: 170 deg 42 min 52.25 sec W',1962,7008,8901,3109,'Topographic mapping.','','NIMA TR8350.2 revision of January 2000. Oil industry sources for origin description details.','EPSG','2005-05-21','2003.362 2005.23',0),
(6170,'Sistema de Referencia Geocentrico para America del Sur 1995','geodetic','ITRF94 at epoch 1995.42.',1995,7019,8901,3448,'Geodetic survey.','Realised by a frame of 58 stations observed in 1995 and adjusted in the ITRF94. Superseded by SIRGAS 2000.','NIMA TR8350.2 revision of January 2000. Also http://www1.ibge.gov.br/','EPSG','2006-08-18','2004.25 2005.46 2006.465 2006.77',0),
(6171,'Reseau Geodesique Francais 1993','geodetic','Coincident with ETRS89 at epoch 1993.0',1993,7019,8901,1096,'Geodetic survey.','','http://www.ign.fr/ via TotalFinaElf','EPSG','2005-09-05','2001.51 2005.46',0),
(6172,'Posiciones Geodesicas Argentinas','geodetic','',1994,7019,8901,1033,'Topographic mapping, geodetic survey.','Una red geod\ufffd\ufffd\ufffdsica de 127 puntos materializados\ufffd\ufffd\ufffden el terreno que definen el Sistema Geod\ufffd\ufffd\ufffdsico Nacional.  [A geodetic network of 127 points defining the National Geodetic System.] Superseded by POSGAR98 (code 6190).','http://www.igm.gov.ar/posgar.html','EPSG','2000-10-19','',1),
(6173,'IRENET95','geodetic','ETRS89 stations in Ireland',1995,7019,8901,1305,'Geodetic survey.','Densification of ETRS89','Ordnance Survey of Ireland','EPSG','2004-04-07','2004.22',0),
(6174,'Sierra Leone Colony 1924','geodetic','Fundamental point: Kortright. Latitude: 8 deg 28 min 44.4 sec N; Longitude: 13 deg 13 min 03.81 sec W (of Greenwich).',1924,7029,8901,1342,'Topographic mapping, engineering survey.','','Ordnance Survey International.','EPSG','2001-06-05','',0),
(6175,'Sierra Leone 1968','geodetic','Fundamental point: SLX2 Astro. Latitude: 8 deg 27 min 17.567 sec N; Longitude: 12 deg 49 min 40.186 sec W (of Greenwich).',1968,7012,8901,3306,'Topographic mapping, engineering survey.','Extension and readjustment with additional observations of 1960 network.  Coordinates of 1960 stations change by less than 3 metres.','Ordnance Survey International.','EPSG','2001-06-05','',0),
(6176,'Australian Antarctic Datum 1998','geodetic','',1998,7019,8901,1278,'Topographic mapping.','','Standards Australia','EPSG','2006-01-30','2006.08',0),
(6178,'Pulkovo 1942/83','geodetic','Fundamental point: Pulkovo observatory. Latitude: 59 deg 46 min 18.550 sec N; Longitude: 30 deg 19 min 42.090 sec E (of Greenwich).',1983,7024,8901,1343,'Geodetic survey, cadastre, topographic mapping, engineering survey.','International adjustment of Uniforrm Astro-Geodetic Network of countries of central and eastern Europe.','Bundesamt f\ufffd\ufffd\ufffdr Kartographie und Geod\ufffd\ufffd\ufffdsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',0),
(6179,'Pulkovo 1942/58','geodetic','Fundamental point: Pulkovo observatory. Latitude: 59 deg 46 min 18.550 sec N; Longitude: 30 deg 19 min 42.090 sec E (of Greenwich).',1958,7024,8901,1192,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',0),
(6180,'Estonia 1997','geodetic','Densification of ETRS89 during EUREF-ESTONIA97 campaign through transformation from ITRF96 at epoch 1997.56.',1997,7019,8901,1090,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Estonia 1992 adjustment (code 6133).','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2006-08-18','2006.77',0),
(6181,'Luxembourg 1930','geodetic','Fundamental point: northern station of Habay-la-Neuve baseline in Belgium. Latitude: 49 deg 43 min 24.408 sec N; longitude: 5 deg 38 min 22.470 sec E (of Greenwich)',1930,7022,8901,1146,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',0),
(6182,'Azores Occidental Islands 1939','geodetic','Fundamental point: Observatario Meteorologico Flores.',1939,7022,8901,1344,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2005-12-30','2005.85',0),
(6183,'Azores Central Islands 1948','geodetic','Fundamental point: Graciosa south west base. Latitude: 39 deg 03 min 54.934 sec N; longitude: 28 deg 02 min 23.882 sec W',1948,7022,8901,1301,'Topographic mapping.','Superseded by 1995 adjustment (datum code 6665).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/  Oil industry sources for origin description details.','EPSG','2003-12-31','2002.25 2003.231 2003.362',0),
(6184,'Azores Oriental Islands 1940','geodetic','Fundamental point: Forte de S\ufffd\ufffd\ufffdo Bras.',1940,7022,8901,1345,'Topographic mapping.','Superseded by 1995 adjustment (datum code 6664).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-08-14','2003.231',0),
(6185,'Madeira 1936','geodetic','Fundamental point: Madeira SE Base.',1936,7022,8901,1314,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-06-05','',1),
(6188,'OSNI 1952','geodetic','Position fixed to the coordinates from the 19th century Principle Triangulation of station Divis. Scale and orientation controlled by position of Principle Triangulation stations Knocklayd and Trostan.',1952,7001,8901,2530,'Geodetic survey and topographic mapping.','Superseded by Geodetic Datum of 1965 alias 1975 Mapping Adjustment or TM75 (datum code 6300).','Ordnance Survey of Northern Ireland.','EPSG','2001-11-06','',0),
(6189,'Red Geodesica Venezolana','geodetic','Realised by a frame of 67 stations observed in 1995 as a densification of the SIRGAS campaign and adjusted in the ITRF94.',2000,7019,8901,1251,'Geodetic survey.','','Servicio Autonomo de Geografia y Cartografia Nacional.','EPSG','2001-06-11','',0),
(6190,'Posiciones Geodesicas Argentinas 1998','geodetic','A geodetic network of 136 high accuracy surveyed points. Densification of SIRGAS 1995; ITRF94 at epoch 1995.42.',1998,7019,8901,1033,'Geodetic survey.','Technically, but at this record revision date not legally, supersedes the 1994 POSGAR adjustment (code 6694).','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','EPSG','2005-09-12','2003.372 2005.46 2005.48 2006.77',0),
(6191,'Albanian 1987','geodetic','',1987,7024,8901,1025,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2001-11-06','',0),
(6192,'Douala 1948','geodetic','South pillar of Douala base; 4deg 00min 40.64sec N, 9deg 42min 30.41sec E',1948,7022,8901,2555,'Topographic mapping.','Superseded  by Manoca 1962 datum (code 6193).','TotalFinaElf','EPSG','2005-12-30','2005.83',0),
(6193,'Manoca 1962','geodetic','Reservoir centre at the  Manoca tower ("tube Suel"), 3deg 51min 49.896sec N, 9deg 36min 49.347sec E.',1962,7011,8901,2555,'Topographic mapping.','The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this datum has used the IGN version.  Supersedes Douala 1948 (code 6192).','TotalFinaElf','EPSG','2002-01-18','',0),
(6194,'Qornoq 1927','geodetic','Fundamental point: Station 7008. Latitude: 64 deg 31 min 06.27 sec N; Longitude: 51 deg 12 min 24.86 sec W (of Greenwich).',1927,7022,8901,3362,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen. Origin coordinates from NIMA http://earth-info.nima.mil/','EPSG','2006-03-16','2003.362 2005.46 2006.22',0),
(6195,'Scoresbysund 1952','geodetic','',1952,7022,8901,2570,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-18','',0),
(6196,'Ammassalik 1958','geodetic','',1958,7022,8901,2571,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','EPSG','2002-01-18','',0),
(6197,'Garoua','geodetic','Fundamental point: IGN astronomical station and benchmark no. 16 at Tongo. Latitude 8 deg 55 min 08.74 sec N; longitude 13 deg 30 min 43.19 sec E (of Greenwich).',NULL,7012,8901,2590,'Topographic mapping.','','TotalFinaElf','EPSG','2002-02-12','',0),
(6198,'Kousseri','geodetic','IGN astronomical station Dabanga; 11deg 55min 05.9sec N  14deg 38min 40.8sec E.',NULL,7012,8901,2591,'Topographic mapping.','','TotalFinaElf','EPSG','2002-02-12','',0),
(6199,'Egypt 1930','geodetic','Fundamental point: Station F1 (Venus). Latitude: 30 deg 01 min 42.86 sec N; Longitude: 31 deg 16 min 37.05 sec E (of Greenwich).',1930,7022,8901,3242,'Used for scientific purposes only.','Note that Egypt 1930 uses the International 1924 ellipsoid, unlike the Egypt 1907 datum (code 6229) which uses the Helmert ellipsoid. Oil industry references to the Egypt 1930 datum name and the Helmert ellipsoid probably mean Egypt 1907 datum.','','EPSG','2002-02-12','',0),
(6200,'Pulkovo 1995','geodetic','Fundamental point: Pulkovo observatory. Latitude: 59 deg 46 min 15.359 sec N; Longitude: 30 deg 19 min 28.318 sec E (of Greenwich).',1995,7024,8901,1198,'Scientific adjustment.','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','EPSG','1996-09-12','',0),
(6201,'Adindan','geodetic','Fundamental point: Station 15; Adindan. Latitude: 22 deg 10 min 07.110 sec N; Longitude: 31 deg 29 min 21.608 sec E (of Greenwich).',NULL,7012,8901,1271,'Topographic mapping.','The 12th parallel traverse of 1966-70 (Point 58 datum, code 6620) is connected to the Adindan network in western Sudan. This has given rise to misconceptions that the Adindan network is used in west Africa.','','EPSG','2003-12-31','2002.431 2003.361',0),
(6202,'Australian Geodetic Datum 1966','geodetic','Fundamental point: Johnson Memorial Cairn. Latitude: 25 deg 56 min 54.5515 sec S; Longitude: 133 deg 12 min 30.0771 sec E (of Greenwich).',1966,7003,8901,1279,'Topographic mapping.','','Australian Map Grid Technical Manual. National Mapping Council of Australia Technical Publication 7; 1972.','EPSG','2003-12-31','2003.361',0),
(6203,'Australian Geodetic Datum 1984','geodetic','Fundamental point: Johnson Memorial Cairn. Latitude: 25 deg 56 min 54.5515 sec S; Longitude: 133 deg 12 min 30.0771 sec E (of Greenwich).',1984,7003,8901,2576,'Topographic mapping.','Uses all data from 1966 adjustment with additional observations, improved software and a geoid model.','"GDA technical manual v2_2", Intergovernmental Committee on Surveying and Mapping. www.anzlic.org.au/icsm/gdtm/','EPSG','2003-12-31','2003.29 2003.361',0),
(6204,'Ain el Abd 1970','geodetic','Fundamental point: Ain El Abd.  Latitude: 28 deg 14 min 06.171 sec N; Longitude: 48 deg 16 min 20.906 sec E (of Greenwich).',1970,7022,8901,1272,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6205,'Afgooye','geodetic','',NULL,7024,8901,1214,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6206,'Agadez','geodetic','',NULL,7011,8901,1177,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6207,'Lisbon 1937','geodetic','Fundamental point: Castelo Sao Jorge; Lisbon. Latitude: 38 deg 42 min 43.631 sec N; Longitude: 9 deg 07 min 54.862 sec W (of Greenwich).',1937,7022,8901,1294,'Topographic mapping.','Supersedes Lisbon 1890 adjustment (which used Bessel 1841 ellipsoid).','Instituto Geografico e Cadastral; Lisbon','EPSG','1995-06-02','2001.551',0),
(6208,'Aratu','geodetic','',NULL,7022,8901,1274,'Oil industry geodetic purposes.','','','EPSG','1995-06-02','',0),
(6209,'Arc 1950','geodetic','Fundamental point: Buffelsfontein. Latitude: 33 deg 59 min 32.000 sec S; Longitude: 25 deg 30 min 44.622 sec E (of Greenwich).',1950,7013,8901,1276,'Topographic mapping, geodetic survey.','','','EPSG','1995-06-02','',0),
(6210,'Arc 1960','geodetic','Fundamental point: Buffelsfontein. Latitude: 33 deg 59 min 32.000 sec S; Longitude: 25 deg 30 min 44.622 sec E (of Greenwich).',1960,7012,8901,1277,'Topographic mapping, geodetic survey.','','','EPSG','1995-06-02','',0),
(6211,'Batavia','geodetic','Fundamental point: Longitude at Batavia Astro. Station. Latitude: 6 deg  7 min 39.522 sec S; Longitude: 106 deg 48 min 27.790 sec E (of Greenwich). Latitude and azimuth at Genuk.',NULL,7004,8901,1285,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6212,'Barbados 1938','geodetic','Fundamental point: HMS Challenger astro station M1, St. Anne''s Tower; latitude 13 deg 04 min 32.53 sec N; longitude 59 deg 36 min 29.34 sec W (of Greenwich).',1938,7012,8901,1042,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','99.171 2005.',0),
(6213,'Beduaram','geodetic','',NULL,7011,8901,2771,'Topographic mapping.','','','EPSG','2004-09-01','2004.49',0),
(6214,'Beijing 1954','geodetic','',1954,7024,8901,1067,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6215,'Reseau National Belge 1950','geodetic','Fundamental point: Lommel (tower). Latitude: 51 deg 13 min 47.334 sec N; Longitude: 5 deg 18 min 49.483 sec E (of Greenwich).',1950,7022,8901,1347,'Topographic mapping.','','','EPSG','2003-12-18','2003.361',0),
(6216,'Bermuda 1957','geodetic','Fundamental point: Fort George base. Latitude 32 deg 22 min 44.36 sec N; longitude 64 deg 40 min 58.11 sec W (of Greenwich).',1957,7008,8901,1047,'Topographic mapping.','','Various oil industry sources.','EPSG','2003-12-31','2003.362',0),
(6218,'Bogota 1975','geodetic','Fundamental point: Bogota observatory. Latitude: 4 deg 35 min 56.570 sec N; Longitude: 74 deg  4 min 51.300 sec W (of Greenwich).',1975,7022,8901,3229,'Topographic mapping.','Supersedes 1951 adjustment. Superseded by MAGNA-SIRGAS (datum code 6685).','Instituto Geografico Agustin Caduzzi (IGAC) special publication no. 1, 4th edition (1975) "Geodesia: Resultados Definitvos de Parte de las Redes Geodesicas Establecidas en el Pais".','EPSG','2005-04-14','2000.20 2005.06',0),
(6219,'Bukit Rimpah','geodetic','2deg 00min 40.16sec S  105deg 51min 39.76sec E (of Greenwich).',NULL,7004,8901,1287,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6220,'Camacupa','geodetic','Fundamental point: Campo de Avia\ufffd\ufffd\ufffdao. Latitude: 12 deg 01 min 09.070 sec South, Longitude = 17 deg 27 min 19.800 sec East of Greenwich',1948,7012,8901,1288,'Coastal hydrography.','','Portuguese Hydrographic Institute and Clifford J. Mugnier, PE&RS journal, March 2001.','EPSG','2006-12-05','2003.361 2006.973',0),
(6221,'Campo Inchauspe','geodetic','Fundamental point: Campo Inchauspe. Latitude: 35 deg 58 min 16.56 sec S; Longitude: 62 deg 10 min 12.03 sec W (of Greenwich).',NULL,7022,8901,1033,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.361 2005.46',0),
(6222,'Cape','geodetic','Fundamental point: Buffelsfontein. Latitude: 33 deg 59 min 32.000 sec S; Longitude: 25 deg 30 min 44.622 sec E (of Greenwich).',NULL,7013,8901,1290,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Private Communication, Directorate of Surveys and Land Information, Cape Town.','EPSG','1996-10-18','96.25  99.69',0),
(6223,'Carthage','geodetic','Fundamental point: Carthage. Latitude: 40.9464506g = 36 deg 51 min 06.50 sec N; Longitude: 8.8724368g E of Paris = 10 deg 19 min 20.72 sec E of Greenwich.',1925,7011,8901,1236,'Topographic mapping.','Fundamental point astronomic coordinates determined in 1878.','','EPSG','2004-01-15','2003.362 2003.05',0),
(6224,'Chua','geodetic','Fundamental point: Chua. Latitude: 19 deg 45 min 41.160 sec S; Longitude: 48 deg 06 min 07.560 sec W (of Greenwich).',NULL,7022,8901,3356,'Geodetic survey.','The Chua origin and associated triangulation network is in Brazil, but with a connecting traverse through northern Paraguay. The Chua system was used in Brazil only as input into the Corrego Allegre adjustment (datum code 6225).','NIMA http://earth-info.nima.mil/','EPSG','2006-07-14','2003.361 2005.46 2005.84 2006.49',0),
(6225,'Corrego Alegre','geodetic','Fundamental point: Corrego Alegre. Latitude: 19 deg 50 min 15.140 sec S; Longitude: 48 deg 57 min 42.750 sec W (of Greenwich).',NULL,7022,8901,1293,'Topographic mapping, geodetic survey. Superseded by SAD69.','NIMA gives coordinates of origin as Latitude: 19 deg 50 min 15.140 sec S; Longitude: 48 deg 57 min 42.750 sec W.','IGBE and NIMA http://earth-info.nima.mil/','EPSG','2006-02-09','2005.841',0),
(6226,'Cote d''Ivoire','geodetic','',NULL,7011,8901,1075,'Topographic mapping.','','','EPSG','1995-06-02','2001.11',1),
(6227,'Deir ez Zor','geodetic','Fundamental point: Trig. 254 Deir. Latitude: 35 deg 21 min 49.975 sec N; Longitude: 40 deg 05 min 46.770 sec E (of Greenwich).',NULL,7011,8901,1623,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6228,'Douala','geodetic','',NULL,7011,8901,1060,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6229,'Egypt 1907','geodetic','Fundamental point: Station F1 (Venus). Latitude: 30 deg 01 min 42.86 sec N; Longitude: 31 deg 16 min 33.60 sec E (of Greenwich).',1907,7020,8901,1086,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','','EPSG','1995-06-02','',0),
(6230,'European Datum 1950','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 52 deg 22 min 51.4456 sec N; Longitude: 13 deg  3 min 58.9283 sec E (of Greenwich).',1950,7022,8901,1296,'Topographic mapping, geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2003-12-31','2003.361',0),
(6231,'European Datum 1987','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 52 deg 22 min 51.4456 sec N; Longitude: 13 deg  3 min 58.9283 sec E (of Greenwich).',1987,7022,8901,1297,'Scientific network.','','','EPSG','2003-12-31','2003.362',0),
(6232,'Fahud','geodetic','Fundamental point: Station NO68-024 Fahud. Latitude: 22 deg 17 min 31.182 sec N; Longitude: 56 deg 29 min 18.820 sec E (of Greenwich).',NULL,7012,8901,3288,'Oil industry mapping.','Superseded by PSD93 (code 6134).','Petroleum Development Oman.','EPSG','1995-06-02','',0),
(6233,'Gandajika 1970','geodetic','',1970,7022,8901,1152,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6234,'Garoua','geodetic','',NULL,7011,8901,1060,'Topographic mapping.','The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this datum has used the IGN version.','','EPSG','1995-06-02','',1),
(6235,'Guyane Francaise','geodetic','',NULL,7022,8901,1097,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6236,'Hu Tzu Shan','geodetic','Fundamental point: Hu Tzu Shan. Latitude: 23 deg 58 min 32.34 sec N; Longitude: 120 deg 58 min 25.975 sec E (of Greenwich).',NULL,7022,8901,3315,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-12-30','2003.362 2005.46 2005.83',0),
(6237,'Hungarian Datum 1972','geodetic','Fundamental point: Szolohegy. Latitude: 47 deg 17 min 32,6156 sec N; Longitude 19 deg 36 min 09.9865 sec E; geoid height 6.56m.',1972,7036,8901,1119,'Topographic mapping.','','http://lazarus.elte.hu/gb/geodez/geod3.htm','EPSG','1996-10-18','96.09',0),
(6238,'Indonesian Datum 1974','geodetic','Fundamental point: Padang. Latitude: 0 deg 56 min 38.414 sec S; Longitude: 100 deg 22 min  8.804 sec E (of Greenwich). Ellipsoidal height 3.190m, gravity-related height 14.0m above mean sea level.',1974,7021,8901,1122,'Topographic mapping.','Superseded by DGN95.','Bakosurtanal 1979 paper by Jacob Rais.','EPSG','2006-08-25','2002.151 2006.81',0),
(6239,'Indian 1954','geodetic','Extension of Kalianpur 1937 over Myanmar and Thailand.',1954,7015,8901,1304,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6240,'Indian 1975','geodetic','Fundamental point: Khau Sakaerang',1975,7015,8901,1231,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6241,'Jamaica 1875','geodetic','Fundamental point: Fort Charles Flagstaff. Latitude: 17 deg 55 min 55.800 sec N; Longitude: 76 deg 56 min 37.260 sec W (of Greenwich).',1875,7034,8901,3342,'Topographic mapping.','','Survey Department, Government of Jamaica, 1983.','EPSG','2004-09-12','2004.51',0),
(6242,'Jamaica 1969','geodetic','Fundamental point: Fort Charles Flagstaff. Latitude: 17 deg 55 min 55.800 sec N; Longitude: 76 deg 56 min 37.260 sec W (of Greenwich).',1969,7008,8901,3342,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Survey Department, Government of Jamaica, 1983.','EPSG','2004-09-12','2004.51',0),
(6243,'Kalianpur 1880','geodetic','Fundamental point: Kalianpur. Latitude: 24 deg  07 min 11.260 sec N; Longitude: 77 deg 39 min 17.570 sec E (of Greenwich).',1880,7042,8901,1307,'Topographic mapping.','Includes 1916 extension into Burma (Myanmar).  Superseded by 1937 adjustment.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2004-04-27','97.23 2004.27',0),
(6244,'Kandawala','geodetic','',NULL,7015,8901,3310,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6245,'Kertau 1968','geodetic','Fundamental point: Kertau. Latitude: 3 deg 27 min 50.710 sec N; Longitude: 102 deg 37 min 24.550 sec E (of Greenwich).',1968,7018,8901,1309,'Geodetic survey, cadastre.','Supersedes MRT48 and earlier adjustments. Adopts metric conversion of 39.370113 inches per metre. Not used for 1969 metrication of RSO grid - see Kertau (RSO) (code 6751).','Defence Geographic Centre.','EPSG','2006-07-31','2006.251',0),
(6246,'Kuwait Oil Company','geodetic','Fundamental point: K28.  Latitude: 29 deg 03 min 42.348 sec N; Longitude: 48 deg 08 min 42.558 sec E (of Greenwich).',1952,7012,8901,3267,'Oil industry mapping.','','','EPSG','2004-06-16','2004.41',0),
(6247,'La Canoa','geodetic','Fundamental point: La Canoa. Latitude: 8 deg 34 min 17.170 sec N; Longitude: 63 deg 51 min 34.880 sec W (of Greenwich).',NULL,7022,8901,3327,'Geodetic survey, topographic mapping, engineering survey.','Origin also adopted for PSAD56.','','EPSG','1995-06-02','',0),
(6248,'Provisional South American Datum 1956','geodetic','Fundamental point: La Canoa. Latitude: 8 deg 34 min 17.170 sec N; Longitude: 63 deg 51 min 34.880 sec W (of Greenwich).',1956,7022,8901,1348,'Topographic mapping.','Same origin as La Canoa datum.','','EPSG','1995-06-02','',0),
(6249,'Lake','geodetic','Fundamental point: Maracaibo Cathedral. Latitude: 10 deg 38 min 34.678 sec N; Longitude: 71 deg 36 min 20.224 sec W (of Greenwich).',NULL,7022,8901,1312,'Oil industry mapping.','','','EPSG','1995-06-02','',0),
(6250,'Leigon','geodetic','Fundamental point: GCS Station 121, Leigon. Latitude: 5 deg 38 min 52.27 sec N; Longitude: 0 deg 11 min 46.08 sec W (of Greenwich).',NULL,7012,8901,1104,'Topographic mapping.','Superseded Accra datum (code 6168) from 1978.  Coordinates at Leigon fundamental point defined as Accra datum values for that point.','Ordnance Survey International','EPSG','1995-06-02','',0),
(6251,'Liberia 1964','geodetic','Fundamental point: Robertsfield. Latitude: 6 deg 13 min 53.02 sec N; Longitude: 10 deg 21 min 35.44 sec W (of Greenwich).',1964,7012,8901,3270,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.362 2005.46',0),
(6252,'Lome','geodetic','',NULL,7011,8901,1232,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6253,'Luzon 1911','geodetic','Fundamental point: Balacan. Latitude: 13 deg 33 min 41.000 sec N; Longitude: 121 deg 52 min  03.000 sec E (of Greenwich).',1911,7008,8901,1190,'Topographic mapping.','Superseded by Philippine Reference system of 1992 (datum code 6683).','Coast and Geodetic Survey','EPSG','2004-12-24','2004.73',0),
(6254,'Hito XVIII 1963','geodetic','Chile-Argentina boundary survey.',1963,7022,8901,1303,'Geodetic survey.','Used in Tierra del Fuego.','Various oil company records.','EPSG','1995-06-02','',0),
(6255,'Herat North','geodetic','Fundamental point: Herat North. Latitude: 34 deg 23 min 09.08 sec N; Longitude: 64 deg 10 min 58.94 sec E (of Greenwich).',NULL,7022,8901,1024,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.362 2005.46',0),
(6256,'Mahe 1971','geodetic','Fundamental point: Mahe',1971,7012,8901,1208,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6257,'Makassar','geodetic','Fundamental point: station P1, Moncongloe. Latitude: 5 deg 08 min 41.42 sec S; long 119 deg 24 min 14.94 sec E of Greenwich.',NULL,7004,8901,1316,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.361 2005.46',0),
(6258,'European Terrestrial Reference System 1989','geodetic','Fixed to the stable part of the Eurasian continental \ufffd\ufffd\ufffdplate and consistent with ITRS at the epoch 1989.0.',1989,7019,8901,1298,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used for the realisation.','','EPSG','2003-08-14','97.11  97.55  99.111 2000.72 2003.26',0),
(6259,'Malongo 1987','geodetic','Fundamental point: Station Y at Malongo base camp. Latitude: 5 deg 23 min 30.810 sec S; Longitude: 12 deg 12 min  01.590 sec E (of Greenwich).',1987,7022,8901,3180,'Oil industry offshore exploration and production from 1987.','Superseded Mhast (offshore) (code 6705) in 1987. Origin coordinates constrained to those of Mhast (offshore) but other station coordinates differ. References to "Mhast" since 1987 often should have stated "Malongo 1987".','Chevron Petroleum Technology.','EPSG','2006-01-06','2005.751',0),
(6260,'Manoca','geodetic','',NULL,7012,8901,1060,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6261,'Merchich','geodetic','Fundamental point: Merchich. Latitude: 33 deg 26 min 59.672 sec N; Longitude: 7deg 33 min 27.295sec W (of Greenwich).',1922,7011,8901,3280,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6262,'Massawa','geodetic','',NULL,7004,8901,1089,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6263,'Minna','geodetic','Fundamental point: Minna base station L40. Latitude: 9 deg 38 min 08.87 sec N; Longitude: 6 deg 30 min 58.76 sec E (of Greenwich).',NULL,7012,8901,1178,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.361 2005.46',0),
(6264,'Mhast','geodetic','',NULL,7022,8901,1318,'Coastal hydrography.','','','EPSG','1995-06-02','',1),
(6265,'Monte Mario','geodetic','Fundamental point: Monte Mario. Latitude: 41 deg 55 min 25.51 sec N; Longitude: 12 deg  27 min  08.4 sec E (of Greenwich).',1940,7022,8901,3343,'Topographic mapping.','Superseded Genova datum, Bessel 1841 ellipsoid, from 1940.','','EPSG','2003-12-31','2003.36',0),
(6266,'M''poraloko','geodetic','',NULL,7011,8901,1100,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6267,'North American Datum 1927','geodetic','Fundamental point: Meade''s Ranch. Latitude: 39 deg 13 min 26.686 sec N; Longitude: 98 deg 32 min 30.506 sec W (of Greenwich).',1927,7008,8901,1349,'Topographic mapping.','Superseded by North American Datum 1983 (NAD83)','','EPSG','1995-06-02','',0),
(6268,'NAD Michigan','geodetic','Fundamental point: Meade''s Ranch. Latitude: 39 deg 13 min 26.686 sec N; Longitude: 98 deg 32 min 30.506 sec W (of Greenwich).',NULL,7009,8901,1391,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6269,'North American Datum 1983','geodetic','Origin at geocentre.',1986,7019,8901,1350,'Topographic mapping.','Although the 1986 adjustment included connections to Greenland and Mexico, it has not been adopted there.','','EPSG','2006-07-19','2006.464',0),
(6270,'Nahrwan 1967','geodetic','Fundamental point: Nahrwan south base.  Latitude: 33 deg 19 min 10.87 sec N; Longitude: 44 deg 43 min 25.54 sec E (of Greenwich).',1967,7012,8901,1351,'Topographic mapping.','In Iraq, supersedes Nahrwan 1934.','','EPSG','2006-06-02','2006.34',0),
(6271,'Naparima 1972','geodetic','Fundamental point: Naparima. Latitude: 10 deg 16 min 44.860 sec N; Longitude: 61 deg 27 min 34.620 sec W (of Greenwich).',1972,7022,8901,1322,'Topographic mapping.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','EPSG','1995-06-02','',0),
(6272,'New Zealand Geodetic Datum 1949','geodetic','Fundamental point: Papatahi. Latitude: 41 deg 19 min  8.900 sec S; Longitude: 175 deg  02 min 51.000 sec E (of Greenwich).',1949,7022,8901,3285,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by New Zealand Geodetic Datum 2000 (code 6167) from March 2000.','Land Information New Zealand. http://www.linz.govt.nz/rcs/linz/pub/web/root/core/SurveySystem/GeodeticInfo/GeodeticDatums/nzgd2000factsheet/index.jsp','EPSG','2004-03-26','2000.702 2004.11',0),
(6273,'NGO 1948','geodetic','Fundamental point: Oslo observatory. Latitude: 59 deg 54 min 43.7 sec N; Longitude: 10 deg 43 min 22.5 sec E (of Greenwich).',1948,7005,8901,1352,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','EPSG','2004-01-05','2003.362',0),
(6274,'Datum 73','geodetic','Fundamental point:  TF4, Melrica. Latitude: 39 deg 41 min 37.30 sec N; Longitude: 8 deg 07 min 53.31 sec W (of Greenwich).',1964,7022,8901,1294,'Topographic mapping.','','Instituto Geografico e Cadastral; Lisbon','EPSG','1995-06-02','',0),
(6275,'Nouvelle Triangulation Francaise','geodetic','Fundamental point: Pantheon. Latitude: 48 deg 50 min 46.522 sec N; Longitude: 2 deg 20 min 48.667 sec E (of Greenwich).',1895,7011,8901,1326,'Topographic mapping.','','','EPSG','2004-01-07','2003.361',0),
(6276,'NSWC 9Z-2','geodetic','',NULL,7025,8901,1262,'Satellite navigation.','Transit precise ephemeris before 1991.','','EPSG','1995-06-02','',0),
(6277,'OSGB 1936','geodetic','Fundamental point: Pre 2002: Herstmonceux, Latitude: 50 deg 51 min 55.271 sec N; Longitude: 0 deg 20 min 45.882 sec E (of Greenwich). From April 2002 the datum is defined through the application of the OSTN02 transformation (tfm code 1039) to ETRS89.',1936,7001,8901,1264,'Topographic mapping.Topographic mapping.Topographic mapping.Topographic mapping.','','Ordnance Survey of Great Britain','EPSG','2002-09-19','2002.62',0),
(6278,'OSGB 1970 (SN)','geodetic','Fundamental point: Herstmonceux. Latitude: 50 deg 51 min 55.271 sec N; Longitude: 0 deg 20 min 45.882 sec E (of Greenwich).',1970,7001,8901,1264,'Scientific network.','','','EPSG','2006-01-16','2005.88',0),
(6279,'OS (SN) 1980','geodetic','Fundamental point: Herstmonceux. Latitude: 50 deg 51 min 55.271 sec N; Longitude: 0 deg 20 min 45.882 sec E (of Greenwich).',1980,7001,8901,1354,'Scientific network.','','','EPSG','1995-06-02','',0),
(6280,'Padang 1884','geodetic','Fundamental point: Padang',1884,7004,8901,1355,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6281,'Palestine 1923','geodetic','Fundamental point: Point 82''M  Jerusalem. Latitude: 31 deg 44 min  2.749 sec N; Longitude: 35 deg 12 min 43.490 sec E (of Greenwich).',1923,7010,8901,1356,'Topographic mapping.','','','EPSG','2004-04-14','2004.15',0),
(6282,'Congo 1960 Pointe Noire','geodetic','Fundamental point: Point Noire Astro. Latitude: 4 deg 47 min 00.10 sec S; Longitude: 11 deg 51 min 01.55 sec E (of Greenwich).',1960,7011,8901,1072,'Topographic mapping.','','Elf','EPSG','2003-12-31','2002.05 2003.361',0),
(6283,'Geocentric Datum of Australia 1994','geodetic','ITRF92 at epoch 1994.0',1994,7019,8901,2575,'Topographic mapping, geodetic survey.','Coincident with WGS84 to within 1 metre.','Australian Surveying and Land Information Group Internet WWW page. http://www.auslig.gov.au/geodesy/datums/gda.htm#specs','EPSG','1995-06-02','',0),
(6284,'Pulkovo 1942','geodetic','Fundamental point: Pulkovo observatory. Latitude: 59 deg 46 min 18.550 sec N; Longitude: 30 deg 19 min 42.090 sec E (of Greenwich).',1942,7024,8901,1357,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6285,'Qatar 1974','geodetic','Fundamental point: Station G3',1974,7022,8901,1346,'Topographic mapping.','','','EPSG','2001-08-28','2001.27',0),
(6286,'Qatar 1948','geodetic','Fundamental point: Sokey 0 M. Latitude: 25 deg 22 min 56.500 sec N; Longitude: 50 deg 45 min 41.000 sec E (of Greenwich).',1948,7020,8901,1346,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6287,'Qornoq','geodetic','',1927,7022,8901,1107,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6288,'Loma Quintana','geodetic','Fundamental point: Loma Quintana',NULL,7022,8901,1313,'Topographic mapping.','Superseded by La Canoa (code 6247).','','EPSG','1995-06-02','',0),
(6289,'Amersfoort','geodetic','Fundamental point: Amersfoort. Latitude: 52 deg 09 min 22.178 sec N; Longitude: 5 deg 23 min 15.478 sec E (of Greenwich).',NULL,7004,8901,1275,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','http://www.rdnap.nl/','EPSG','2005-09-29','2000.56 2003.361 2005.46',0),
(6291,'South American Datum 1969','geodetic','',1969,7036,8901,1358,'Topographic mapping.','SAD69 uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision is 0 to 31mm.','','EPSG','1996-10-18','96.09  97.252',1),
(6292,'Sapper Hill 1943','geodetic','',1943,7022,8901,3247,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6293,'Schwarzeck','geodetic','Fundamental point: Schwarzeck. Latitude: 22 deg 45 min 35.820 sec S; Longitude: 18 deg 40 min 34.549 sec E of Greenwich. Fixed during German South West Africa-British Bechuanaland boundary survey of 1898-1903.',NULL,7046,8901,1169,'Topographic mapping.','','Private Communication, Directorate of Surveys and Land Information, Cape Town.','EPSG','2004-04-09','2001.15 2003.362',0),
(6294,'Segora','geodetic','',NULL,7004,8901,1359,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6295,'Serindung','geodetic','Fundamental point: Ep A. Latitude: 1 deg 06 min 10.60 sec N; Longitude: 105 deg 00 min 59.82 sec E (of Greenwich).',NULL,7004,8901,1360,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.362 2005.46',0),
(6296,'Sudan','geodetic','',NULL,7011,8901,1361,'Topographic mapping.','','','EPSG','1995-06-02','',1),
(6297,'Tananarive 1925','geodetic','Fundamental point: Tananarive observatory. Latitude: 18 deg 55 min 02.10 sec S; Longitude: 47 deg 33 min 06.75 sec E (of Greenwich).',2025,7022,8901,3273,'Topographic mapping.','','IGN Paris','EPSG','2003-12-31','2003.361',0),
(6298,'Timbalai 1948','geodetic','Fundamental point: Station P85 at Timbalai. Latitude: 5 deg 17 min  3.548 sec N; Longitude: 115 deg 10 min 56.409 sec E (of Greenwich).',1948,7016,8901,1362,'Topographic mapping.','In 1968, the original adjustment was densified in Sarawak and extended to Sabah.','Defence Geographic Centre.','EPSG','2006-07-24','2006.252',0),
(6299,'TM65','geodetic','Adjusted to best mean fit 12 stations of the OSNI 1952 primary adjustment.',1965,7002,8901,1305,'Topographic mapping.','Differences between OSNI 1952 and TM65 at these stations are RMS 0.25m east, 0.23m north, maximum vector 0.57m. TM65 superseded by and not to be confused with Geodetic Datum of 1965 alias 1975 Mapping Adjustment or TM75 (datum code 6300).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2003-06-27','2002.621',0),
(6300,'Geodetic Datum of 1965','geodetic','Adjusted to best mean fit 9 stations of the OSNI 1952 primary adjustment in Northern Ireland plus the 1965 values of 3 stations in the Republic of Ireland.',1975,7002,8901,1305,'Geodetic survey, topographic mapping and engineering survey.','Differences from the 1965 adjustment (datum code 6299) are: average difference in Eastings 0.092m; average difference in Northings 0.108m; maximum vector difference 0.548m.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2003-06-27','2002.621',0),
(6301,'Tokyo','geodetic','Fundamental point: Nikon-Keido-Genten. Latitude: 35 deg 39 min 17.5148 sec N; Longitude: 139 deg 44 min 40.5020 sec E (of Greenwich).',NULL,7004,8901,1364,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by Japanese Geodetic Datum 2000 (code 6611).','Geographic Survey Institute; Japan; Bulletin 40 (March 1994).  Also http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','EPSG','2002-06-22','98.46  2002.08',0),
(6302,'Trinidad 1903','geodetic','Station 00, Harbour Master''s Flagstaff, Port of Spain. \ufffd\ufffd\ufffdTrinidad 1903 / Trinidad Grid coordinates (Clarke''s links): 333604.30 E, 436366.91 N (Latitude: 10 deg 38 min 39.01 sec N,  Longitude: 61 deg 30 min 38.00 sec W of Greenwich)',1903,7007,8901,1339,'Topographic mapping.','','"Land Surveyor''s Handbook", 1935, published under the direction of JW MacGillivray, Surveyor General, Land & Survey''s Department, Trinidad & Tobago.','EPSG','2004-03-01','2003.362  2004.13',0),
(6303,'Trucial Coast 1948','geodetic','Fundamental point: TC1. Latitude: 25 deg 23 min 50.190 sec N; Longitude: 55 deg 26 min 43.950 sec E (of Greenwich).',1948,7020,8901,1363,'Oil industry mapping.','','','EPSG','1995-06-02','',0),
(6304,'Voirol 1875','geodetic','Fundamental point: Voirol. Latitude: 36 deg 45 min 07.927 sec N; Longitude: 3 deg 02 min 49.435 sec E of Greenwich. Uses RGS (and old IGN) value of 2 deg 20 min 13.95 sec for Greenwich-Paris meridian difference.',1875,7011,8901,1365,'Topographic mapping.','Superseded by Voirol 1879 (code 6671).','IGN Paris','EPSG','2004-01-07','2003.361',0),
(6306,'Bern 1938','geodetic','Fundamental point: Old Bern observatory. Latitude: 46 deg 57 min  7.890 sec N; Longitude: 7 deg 26 min 22.335 sec E (of Greenwich).',1938,7004,8901,1286,'Topographic mapping.','This redetermination of the coordinates of fundamental point is used for scientific purposes and as the graticule overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','EPSG','1995-06-02','',0),
(6307,'Nord Sahara 1959','geodetic','Coordinates of primary network readjusted on ED50 datum and then transformed conformally to Clarke 1880 (RGS) ellipsoid.',1959,7012,8901,1365,'Topographic mapping.','Sometimes incorrectly referred to as Voirol Unifie 1960. Voirol Unifie 1960 is NOT a datum:  it is two projected coordinate systems based on  Nord Sahara 1959.  See coordinate system codes 30791 and 30792.','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2006-01-16','99.62 2003.361 2005.88',0),
(6308,'Stockholm 1938','geodetic','Fundamental point: Stockholm observatory',1938,7004,8901,3313,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RT90 adjustment (datum code 6124)','','EPSG','1996-04-12','',0),
(6309,'Yacare','geodetic','Fundamental point: Yacare. Latitude: 30 deg 35 min 53.68 sec S; Longitude: 57 deg 25 min 01.30 sec W of Greenwich.',NULL,7022,8901,1247,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','EPSG','2005-09-05','2003.362 2005.46',0),
(6310,'Yoff','geodetic','Fundamental point: Yoff. Latitude: 14 deg 44 min 41.62 sec N; Longitude: 17 deg 29 min 07.02 sec W of Greenwich.',NULL,7011,8901,1207,'Topographic mapping.','','','EPSG','2003-12-31','2003.362',0),
(6311,'Zanderij','geodetic','',NULL,7022,8901,1222,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6312,'Militar-Geographische Institut','geodetic','Fundamental point: Hermannskogel. Latitude: 48 deg 16 min 15.29 sec N; Longitude: 16 deg 17 min 41.06 sec E (of Greenwich).',1901,7004,8901,1321,'Topographic mapping.','Croatia is planning to define a new modern datum to supersede HR1901 (info from EuroGeographics; http://crs.ifag.de/).','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','1995-06-02','',0),
(6313,'Reseau National Belge 1972','geodetic','Fundamental point: Uccle observatory. Latitude: 50 deg 47 min 57.704 sec N; Longitude: 4 deg 21 min 24.983 sec E (of Greenwich).',1972,7022,8901,1347,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6314,'Deutsches Hauptdreiecksnetz','geodetic','Fundamental point: Rauenberg. Latitude: 52 deg 27 min 12.021 sec N; Longitude: 13 deg 22 min 04.928 sec E (of Greenwich).  This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.',NULL,7004,8901,2326,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','BKG via EuroGeographics. http://crs.bkg.bund.de','EPSG','2006-06-12','2001.511 2006.41',0),
(6315,'Conakry 1905','geodetic','Fundamental point: Conakry. Latitude: 10.573766g N; Longitude: 17.833682g W (of Paris).',1905,7011,8901,3257,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6316,'Dealul Piscului 1933','geodetic','Fundamental point: latitude 44 deg 24 min 33.9606 sec N; longitude 26 deg 06 min 44.8772 sec E (of Greenwich).',1933,7022,8901,3295,'Topographic mapping.','Superseded by 1970 adjustment (datum code 6317)','Institute for Geodesy Photogrametry and Land Management','EPSG','1996-04-12','',0),
(6317,'Dealul Piscului 1970','geodetic','Fundamental point: latitude 44 deg 24 min 23.7709 sec N; longitude 26deg 06 min 44.1265 sec E (of Greenwich).',1970,7024,8901,1197,'Topographic mapping.','Supersedes 1933 adjustment (datum code 6316)','Institute for Geodesy Photogrametry and Land Management','EPSG','1996-04-12','',0),
(6318,'National Geodetic Network','geodetic','',1993,7030,8901,3267,'Geodetic survey.','Supersedes 1984 adjustment which used the WGS72 ellipsoid.','','EPSG','2004-06-16','2004.41',0),
(6319,'Kuwait Utility','geodetic','',NULL,7019,8901,1310,'Cadastre, engineering survey.','','','EPSG','1996-04-12','',0),
(6322,'World Geodetic System 1972','geodetic','Developed from a worldwide distribution of terrestrial and geodetic satellite observations and defined through a set of station coordinates.',1972,7043,8901,1262,'Satellite navigation.','Used by GPS before 1987. For Transit satellite positioning see also WGS 72BE.','NIMA http://earth-info.nima.mil/','EPSG','2006-08-24','99.03 2003.362 2005.46 2006.82',0),
(6324,'WGS 72 Transit Broadcast Ephemeris','geodetic','',1972,7043,8901,1262,'Satellite navigation.','Alleged datum for use with Transit broadcast ephemeris prior to 1989. Relationship to WGS 72 has changed over time.','','EPSG','2006-08-24','99.03 2006.82',0),
(6326,'World Geodetic System 1984','geodetic','Defined through a consistent set of station coordinates. These have changed with time: by 0.7m on 29/6/1994 [WGS 84 (G730)], a further 0.2m on 29/1/1997 [WGS 84 (G873)] and a further 0.06m on 20/1/2002 [WGS 84 (G1150)].',1984,7030,8901,1262,'Satellite navigation.','EPSG''s WGS 84 datum has been the then current realisation. No distinction is made between the original WGS 84 frame, WGS 84 (G730), WGS 84 (G873) and WGS 84 (G1150). Since 1997, WGS 84 has been maintained within 10cm of the then current ITRF.','NIMA TR8350.2 June 2004 revision. http://earth-info.nga.mil/GandG/publications/tr8350.2/tr8350_2.html and \ufffd\ufffd\ufffdhttp://gis-lab.info/docs/nima-tr8350.2-addendum.pdf','EPSG','2006-08-25','2002.151 2002.89 2003.27 2005.46 2005.55 2006.81',0),
(6600,'Anguilla 1957','geodetic','Fundamental point: station A4, Police.',1957,7012,8901,3214,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6601,'Antigua 1943','geodetic','Fundamental point: station A14.',1943,7012,8901,1273,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6602,'Dominica 1945','geodetic','Fundamental point: station M12.',1945,7012,8901,3239,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6603,'Grenada 1953','geodetic','Fundamental point: station GS8, Sante Marie.',1953,7012,8901,1551,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','2006-02-09','2006.03',0),
(6604,'Montserrat 1958','geodetic','Fundamental point: station M36.',1958,7012,8901,3279,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6605,'St. Kitts 1955','geodetic','Fundamental point: station K12.',1955,7012,8901,3297,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6606,'St. Lucia 1955','geodetic','Fundamental point: station DCS3.',1955,7012,8901,3298,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','1999-04-22','',0),
(6607,'St. Vincent 1945','geodetic','Fundamental point: station V1, Fort Charlotte.',1945,7012,8901,3300,'Topographic mapping.','','Ordnance Survey of Great Britain.','EPSG','2006-02-09','2006.03',0),
(6608,'North American Datum 1927 (1976)','geodetic','Fundamental point: Meade''s Ranch. Latitude: 39 deg 13 min 26.686 sec N; Longitude: 98 deg 32 min 30.506 sec W (of Greenwich).',1976,7008,8901,1367,'Geodetic survey, cadastre, topographic mapping, engineering survey.','NAD27(76) used in Ontario for all maps at scale 1/20 000 and larger; elsewhere in Canada for selected purposes.','Geodetic Survey of Canada.','EPSG','1999-05-12','',0),
(6609,'North American Datum 1927 (CGQ77)','geodetic','Fundamental point: Meade''s Ranch. Latitude: 39 deg 13 min 26.686 sec N; Longitude: 98 deg 32 min 30.506 sec W (of Greenwich).',1977,7008,8901,1368,'Geodetic survey, cadastre, topographic mapping, engineering survey.','NAD27 (CGQ77) used in Quebec for all maps at scale 1/20 000 and larger; generally for maps issued by the Quebec cartography office whose reference system is CGQ77.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','EPSG','1999-05-12','',0),
(6610,'Xian 1980','geodetic','',1980,7049,8901,3228,'Geodetic survey, topographic and engineering survey.','','BP','EPSG','2002-02-12','',0),
(6611,'Hong Kong 1980','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 22deg 18min 12.82sec North, longitude 114deg 10min 18.75sec East.',1980,7022,8901,1118,'Geodetic survey, topgraphic and engineering survey, cadastre.','Supersedes Hong Kong 1963 and Hong Kong 1963(67).','Survey and Mapping Office, Lands Department. http://www.info.gov.hk/landsd/mapping/tindex.htm','EPSG','2006-02-06','2005.26',0),
(6612,'Japanese Geodetic Datum 2000','geodetic','ITRF94 at epoch 1997.0',2000,7019,8901,1129,'Geodetic survey, topographic and engineering survey.','Instigated under amendment to the Japanese Surveying Law with effect from April 2002. Supersedes Tokyo datum (code 6301).','Japanese Survey Federation and Geographical Survey Institute http://www.gsi.go.jp/ENGLISH/RESEARCH/BULLETIN/vol-45/45abst1.htm','EPSG','2002-06-22','',0),
(6613,'Gunung Segara','geodetic','Station P5 (Gunung Segara). Latitude 0deg 32min 12.83sec S, longitude  117deg 08min 48.47sec E (of Greenwich).',NULL,7004,8901,1360,'Topographic mapping.','','TotalFinaElf.','EPSG','2002-06-22','',0),
(6614,'Qatar National Datum 1995','geodetic','Defined by transformation from WGS 84 - see coordinate operation code 1840.',1995,7022,8901,1346,'Topographic mapping.','','Qatar Centre for Geographic Information.','EPSG','2002-06-28','',0),
(6615,'Porto Santo 1936','geodetic','SE Base on Porto Santo island.',1936,7022,8901,1314,'Topographic mapping.','Superseded by 1995 adjustment (datum code 6663). For Selvagens see Selvagem Grande (code 6616).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','EPSG','2003-08-14','2003.231 2003.232',0),
(6616,'Selvagem Grande','geodetic','',NULL,7022,8901,2779,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','EPSG','2003-08-14','2003.232',0),
(6618,'South American Datum 1969','geodetic','Fundamental point: Chua. Geodetic latitude: 19 deg 45 min 41.6527 sec S; geodetic longitude: 48 deg 06 min 04.0639 sec W (of Greenwich). (Astronomic coordinates: Latitude 19 deg 45 min 41.34 +/- 0.05 sec S; Longitude 48 deg 06 min 07.80 +/- 0.08 sec W).',1969,7050,8901,1358,'Topographic mapping.','SAD69 uses GRS 1967 ellipsoid but with 1/f to exactly 2 decimal places.','DMA 1974.','EPSG','2004-01-09','2003.362',0),
(6619,'SWEREF99','geodetic','Densification of ETRS89.',1982,7019,8901,1225,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','National Land Survey of Sweden http://www.lantmateriet.se','EPSG','2002-09-19','',0),
(6620,'Point 58','geodetic','Fundamental point: Point 58. Latitude: 3 deg 58 min 37.040 sec N; Longitude: 12 deg 52 min 44.045 sec E (of Greenwich).',1969,7012,8901,2790,'Geodetic survey','Used as the basis for computation of the 12th Parallel traverse conducted 1966-70 from Senegal to Chad and connecting to the Adindan triangulation in Sudan.','IGN Paris.','EPSG','2002-09-19','',0),
(6621,'Fort Marigot','geodetic','',NULL,7022,8901,2828,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RRAF 1991 (datum code 6640).','IGN Paris.','EPSG','2002-11-29','',0),
(6622,'Guadeloupe 1948','geodetic','',1948,7022,8901,2829,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RRAF 1991 (datum code 6640).','IGN Paris.','EPSG','2004-10-14','2004.561',0),
(6623,'Centre Spatial Guyanais 1967','geodetic','Fundamental point: Kourou-Diane. Latitude: 5 deg 15 min 53.699 sec N; Longitude: 52 deg 48 min 09.149 sec W (of Greenwich).',1967,7022,8901,3105,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RGFG95 (code 6624).','IGN Paris.','EPSG','2005-04-24','2004.562',0),
(6624,'Reseau Geodesique Francais Guyane 1995','geodetic','ITRF93 at epoch 1995.0',1995,7019,8901,1097,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes CSG67 (datum code 6623).','IGN Paris.','EPSG','2002-11-29','',0),
(6625,'Martinique 1938','geodetic','Fundamental point: Fort Desaix. Latitude: 14 deg 36 min 54.090 sec N; Longitude: 61 deg 04 min 04.030 sec W (of Greenwich).',1938,7022,8901,3276,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RRAF 1991 (datum code 6640).','IGN Paris.','EPSG','2004-10-14','2004.561',0),
(6626,'Reunion 1947','geodetic','Fundamental point: Piton des Neiges (Borne). Latitude: 21 deg 05 min 13.119 sec S; Longitude: 55 deg 29 min 09.193 sec E (of Greenwich).',1947,7022,8901,3337,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RGR92 (datum code 6627).','IGN Paris.','EPSG','2004-10-14','2004.561',0),
(6627,'Reseau Geodesique de la Reunion 1992','geodetic','ITRF91 at epoch 1993.0',1992,7019,8901,1196,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Piton des Neiges (code 6626).','IGN Paris.','EPSG','2006-08-18','2006.77',0),
(6628,'Tahiti 52','geodetic','Fundamental point: Tahiti North Base. Latitude: 17 deg 38 min 10.0 sec S; Longitude: 149 deg 36 min 57.8 sec W (of Greenwich).',1952,7022,8901,2811,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by Tahiti 79 (datum code 6690) in Tahiti and Moorea 87 (code 6691) in Moorea.','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2002-11-29','2005.38',0),
(6629,'Tahaa 54','geodetic','Fundamental point: Tahaa East Base. Latitude: 16 deg 33 min 20.97 sec S; Longitude: 151 deg 29 min 06.25 sec W (of Greenwich).',1954,7022,8901,2812,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','2005.38',0),
(6630,'IGN72 Nuku Hiva','geodetic','Fundamental point: Taiohae. Latitude: 8 deg 55 min 03.97 sec S; Longitude: 140 deg 05 min 36.24 sec W (of Greenwich).',1972,7022,8901,3129,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','2005.38',0),
(6631,'K0 1949','geodetic','',1949,7022,8901,2816,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','EPSG','2002-11-29','',1),
(6632,'Combani 1950','geodetic','',1950,7022,8901,3340,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','EPSG','2002-11-29','',0),
(6633,'IGN56 Lifou','geodetic','South end of the Goume base.',1956,7022,8901,2814,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',0),
(6634,'IGN72 Grande Terre','geodetic','North end of Gomen base.',1972,7022,8901,2822,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',0),
(6635,'ST87 Ouvea','geodetic','',1987,7022,8901,2813,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','EPSG','2002-11-29','',1),
(6636,'Petrels 1972','geodetic','Fundamental point: Astro station DZ on Ile de Petrels. Latitude: 66 deg 40 min 00 sec S; Longitude: 140 deg 00 min 46 sec E (of Greenwich).',1972,7022,8901,2817,'Geodetic survey,  topographic mapping.','','IGN Paris.','EPSG','2002-11-29','',0),
(6637,'Pointe Geologie Perroud 1950','geodetic','Fundamental point: Astro station G.0 on Pointe Geologie. Latitude: 66 deg 39 min 30 sec S; Longitude: 140 deg 01 min 00 sec E (of Greenwich).',1950,7022,8901,2818,'Geodetic survey,  topographic mapping.','','IGN Paris.','EPSG','2002-11-29','',0),
(6638,'Saint Pierre et Miquelon 1950','geodetic','',1950,7008,8901,1220,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','EPSG','2006-02-03','2006.06',0),
(6639,'MOP78','geodetic','',1978,7022,8901,2815,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','EPSG','2002-11-29','',0),
(6640,'Reseau de Reference des Antilles Francaises 1991','geodetic','WGS 84 coordinates of a single station determined during the 1988 Tango mission.',1991,7030,8901,2824,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Fort Marigot and Sainte Anne (datum codes 6621-22) in Guadeloupe and Fort Desaix (datum code 6625) in Martinique.','IGN Paris.','EPSG','2004-03-26','2004.20',0),
(6641,'IGN53 Mare','geodetic','South-east end of the La Roche base.',1953,7022,8901,2819,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',0),
(6642,'ST84 Ile des Pins','geodetic','Pic Nga',1984,7022,8901,2820,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',0),
(6643,'ST71 Belep','geodetic','',1971,7022,8901,2821,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','EPSG','2002-11-29','',0),
(6644,'NEA74 Noumea','geodetic','Noumea old signal station.',1974,7022,8901,2823,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','EPSG','2006-07-21','2006.62',0),
(6645,'Reseau Geodesique Nouvelle Caledonie 1991','geodetic','ITRF90 at epoch 1989.0',1989,7022,8901,1174,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','EPSG','2002-11-29','',1),
(6646,'Grand Comoros','geodetic','Fundamental point: M''Tsaoueni.  Latitude: 11 deg 28 min 32.200 sec S; Longitude: 43 deg 15 min 42.315 sec E (of Greenwich).',NULL,7022,8901,2807,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','EPSG','2002-11-29','',0),
(6647,'International Terrestrial Reference Frame 1988','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1988,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1988.0. Superseded by ITRF89 (code 6648).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6648,'International Terrestrial Reference Frame 1989','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1989,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1989.0. Supersedes ITRF88 (code 6647). Superseded by ITRF90 (code 6649).','International Earth Rotation Service (IERS) Technical Note No. 6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6649,'International Terrestrial Reference Frame 1990','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1990,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1990.0. Supersedes ITRF89 (code 6648). Superseded by ITRF91 (code 6650).','International Earth Rotation Service (IERS) Technical Note No. 9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6650,'International Terrestrial Reference Frame 1991','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1991,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1991.0. Supersedes ITRF90 (code 6649). Superseded by ITRF92 (code 6651).','International Earth Rotation Service (IERS) Technical Note No. 12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6651,'International Terrestrial Reference Frame 1992','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1992,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1992.0. Supersedes ITRF91 (code 6650). Superseded by ITRF93 (code 6652).','International Earth Rotation Service (IERS) Technical Note No. 15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6652,'International Terrestrial Reference Frame 1993','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1993,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1993.0. Supersedes ITRF92 (code 6651). Superseded by ITRF94 (code 6653).','International Earth Rotation Service (IERS) Technical Note No. 18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6653,'International Terrestrial Reference Frame 1994','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1994,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1994.0. Supersedes ITRF93 (code 6652). Superseded by ITRF96 (code 6654).','International Earth Rotation Service (IERS) Technical Note No. 20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6654,'International Terrestrial Reference Frame 1996','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1996,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1996.0. Supersedes ITRF94 (code 6653). Superseded by ITRF97 (code 6655).','International Earth Rotation Service (IERS) Technical Note No. 24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6655,'International Terrestrial Reference Frame 1997','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',1997,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1997.0. Supersedes ITRF96 (code 6654). Superseded by ITRF2000 (code 6656).','International Earth Rotation Service (IERS) Technical Note No. 27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6656,'International Terrestrial Reference Frame 2000','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).',2000,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 2000.0. Supersedes ITRF97 (code 6655). Superseded by ITRF2005 (code 6758).','IGN Paris http://lareg.ensg.ign.fr/ITRF','EPSG','2006-10-13','2006.77 2006.892',0),
(6657,'Reykjavik 1900','geodetic','Fundamental point:  Latitude: 64 deg 08 min 31.88 sec N; Longitude: 21 deg 55 min 51.15 sec W (of Greenwich).',1900,7051,8901,3262,'Medium scale topographic mapping.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',0),
(6658,'Hjorsey 1955','geodetic','Fundamental point:  Latitude: 64 deg 31 min 29.26 sec N; Longitude: 22 deg 22 min 05.84 sec W (of Greenwich).',1955,7022,8901,3262,'1/50,000 scale topographic mapping.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2003-06-27','',0),
(6659,'Islands Network 1993','geodetic','ITRF93 at epoch 1993.6.',1996,7019,8901,1120,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Landmaelingar Islands (National Survey of Iceland).','EPSG','2006-08-18','2006.77',0),
(6660,'Helle 1954','geodetic','',1954,7022,8901,2869,'Geodetic survey, topographic mapping..','','Statens kartverk.','EPSG','2003-06-27','',0),
(6661,'Latvia 1992','geodetic','Constrained to 4 ETRS89 points in Latvia from the EUREF Baltic 1992 campaign.',1992,7019,8901,1139,'Topographic mapping, geodetic survey.','Densification of ETRS89 during the 1992 Baltic campaign.','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu/','EPSG','2003-06-27','',0),
(6663,'Porto Santo 1995','geodetic','SE Base on Porto Santo island. Origin and orientation constrained to those of the 1936 adjustment.',1995,7022,8901,1314,'Topographic mapping.','Classical and GPS observations. Supersedes 1936 adjustment (datum code 6615). \ufffd\ufffd\ufffdFor Selvagens see Selvagem Grande (datum code 6616).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','EPSG','2005-09-06','2005.46',0),
(6664,'Azores Oriental Islands 1995','geodetic','Fundamental point: Forte de S\ufffd\ufffd\ufffdo Bras. Origin and orientation constrained to those of the 1940 adjustment.',1940,7022,8901,1345,'Topographic mapping.','Classical and GPS observations. Supersedes 1940 adjustment (datum code 6184).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','EPSG','2005-09-06','2005.46',0),
(6665,'Azores Central Islands 1995','geodetic','Fundamental point: Graciosa south west base. Origin and orientation constrained to those of the 1948 adjustment.',1948,7022,8901,1301,'Topographic mapping.','Classical and GPS observations. Supersedes 1948 adjustment (datum code 6183).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','EPSG','2005-09-06','2005.46',0),
(6666,'Lisbon 1890','geodetic','Fundamental point: Castelo Sao Jorge; Lisbon. Latitude: 38 deg 42 min 43.631 sec N; Longitude: 9 deg 07 min 54.862 sec W of Greenwich.',1937,7004,8901,1294,'Topographic mapping.','Superseded by Lisbon 1937 adjustment (which uses International 1924 ellipsoid).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','EPSG','2003-12-18','2003.361',0),
(6667,'Iraq-Kuwait Boundary Datum 1992','geodetic','Four stations established between September and December 1991 determined by GPS and Doppler observations.',1992,7030,8901,2876,'International boundary demarcation','','United Nations Iraq-Kuwait Boundary Demarcation Commission, Final Report, May 1993.','EPSG','2003-09-01','',0),
(6668,'European Datum 1979','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 52 deg 22 min 51.4456 sec N; Longitude: 13 deg  3 min 58.9283 sec E (of Greenwich).',1979,7022,8901,1297,'Scientific network.','Superseded by 1987 adjustment.','','EPSG','2003-12-31','',0),
(6670,'Istituto Geografico Militaire 1995','geodetic','Network of 1296 points observed 1992-1995 and adjusted in 1996 constrained to 9 ETRS89 points. Densification of ETRS89 in Italy.',1995,7030,8901,1127,'Geodetic survey and scientific study.','','ENI','EPSG','2004-01-07','',0),
(6671,'Voirol 1879','geodetic','Fundamental point: Voirol. Latitude: 36 deg 45 min 08.199 sec N; Longitude: 3 deg 02 min 49.435 sec E of Greenwich. Uses RGS (and old IGN) value of 2 deg 20 min 13.95 sec for Greenwich-Paris meridian difference.',1879,7011,8901,1365,'Topographic mapping.','Supersedes Voirol 1875 (code 6304).','IGN Paris','EPSG','2004-01-07','',0),
(6672,'Chatham Islands Datum 1971','geodetic','',1971,7022,8901,2889,'Geodetic survey, topographic mapping, engineering survey.','Superseded by Chatham Islands Datum 1979 (code 6673).','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',0),
(6673,'Chatham Islands Datum 1979','geodetic','Fundamental point: station Astro. Latitude: 43 deg 57 min 23.60 sec S; Longitude: 176 deg 34 min 28.65 sec W (of Greenwich).',1979,7022,8901,2889,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Chatham Islands Datum 1971 (code 6672). Superseded by New Zealand Geodetic Datum 2000 (code 6167) from March 2000.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','EPSG','2004-02-17','',0),
(6674,'Sistema de Referencia Geocentrico para America del Sur 2000','geodetic','ITRF2000 at epoch 2000.40.',2000,7019,8901,3418,'Geodetic survey.','Realised by a frame of 184 stations observed in 2000 and adjusted in the ITRF2000. Includes ties to tide gauges. Supersedes SIRGAS 1995 system for South America; expands SIRGAS to Mexico and Central America.','IBGE Brazil,  http://www1.ibge.gov.br/','EPSG','2006-08-18','2005.46 2005.83 2006.465 2006.77',0),
(6675,'Guam 1963','geodetic','Fundamental point: Tagcha. Latitude: 13 deg 22 min 38.49 sec N; Longitude: 144 deg 45 min 51.56 sec E (of Greenwich).',1963,7008,8901,3255,'Topographic mapping.','Superseded by NAD83(HARN)','US National Geospatial Intelligence Agency (NGA). http://earth-info.nga.mil/','EPSG','2005-09-06','2005.46',0),
(6676,'Vientiane 1982','geodetic','Fundamental point: Vientiane (Nongteng) Astro Pillar. Latitude: 18 deg 01 min 31.6301 sec N; Longitude: 102 deg 30 min 56.6999 sec E (of Greenwich).',1982,7024,8901,1138,'Topographic mapping.','Superseded by Lao 1993.','National Geographic Department','EPSG','2004-04-27','',0),
(6677,'Lao 1993','geodetic','Fundamental point: Lao 1982 coordinates of Pakxa pillar. Latitude: 18 deg 23 min 57.0056 sec N; Longitude: 103 deg 38 min 41.8020 sec E (of Greenwich). Orientation parallel with WGS 84.',1993,7024,8901,1138,'Topographic mapping.','Supersedes Vientiane 1982. Superseded by Lao 1997','National Geographic Department','EPSG','2004-04-27','',0),
(6678,'Lao National Datum 1997','geodetic','Fundamental point: Vientiane (Nongteng) Astro Pillar. Latitude: 18 deg 01 min 31.3480 sec N; Longitude: 102 deg 30 min 57.1376 sec E (of Greenwich).',1997,7024,8901,1138,'Cadastre, topographic mapping, engineering survey.','Supersedes Lao 1993.','National Geographic Department','EPSG','2004-04-27','',0),
(6679,'Jouik 1961','geodetic','',1961,7012,8901,2967,'Hydrographic charting.','Superseded by Mauritania 1999 (datum code 6702).','Woodside','EPSG','2006-06-12','2006.44',0),
(6680,'Nouakchott 1965','geodetic','Nouakchott astronomical point.',1965,7012,8901,2968,'Topographic survey.','Triangulation limited to environs of Nouakchott. Extended in 1982 by satellite translocation from a single station "Ruines" to support Syledis chain for offshore operations. Superseded by Mauritania 1999 (datum code 6602).','IGN Paris and various industry sources.','EPSG','2006-06-12','2006.44',0),
(6681,'Mauritania 1999','geodetic','',1999,7012,8901,1157,'Minerals management, topographic mapping.','A network of 36 GPS stations tied to ITRF96, 8 of which are IGN astronomic points.','Woodside','EPSG','2004-10-14','',1),
(6682,'Gulshan 303','geodetic','Gulshan garden, Dhaka.',1995,7015,8901,1041,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Network of more than 140 control points observed and adjusted in 1995 by Japan International Cooperation Agency (JICA).','Survey of Bangladesh via IGN Paris and Tullow Oil.','EPSG','2006-06-22','2006.47',0),
(6683,'Philippine Reference System 1992','geodetic','Fundamental point: Balacan. Latitude: 13 deg 33 min 41.000 sec N; Longitude: 121 deg 52 min  03.000 sec E (of Greenwich), geoid-ellipsoid separation 0.34m.',1992,7008,8901,1190,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Luzon 1911 datum (code 6253).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','EPSG','2004-12-24','',0),
(6684,'Gan 1970','geodetic','',1970,7022,8901,3274,'Topographic mapping.','In some references incorrectly named "Gandajika 1970". See datum code 6685.','Various industry sources.','EPSG','2005-04-14','',0),
(6685,'Gandajika','geodetic','Gandajika base',1953,7022,8901,1259,'Topographic mapping.','In some references incorrectly attributed to the Maldives. See datum code 6684.','Various industry sources.','EPSG','2005-04-14','',1),
(6686,'Marco Geocentrico Nacional de Referencia','geodetic','ITRF94 at epoch 1995.4.  Bogota observatory coordinates: Latitude: 4 deg 35 min 46.3215 sec N; Longitude: 74 deg 04 min 39.0285 sec W (of Greenwich).',2004,7019,8901,3229,'Geodetic survey.','Densification of SIRGAS 1995 within Colombia. Supersedes Bogota 1975 (datum code 6218).','Instituto Geografico Agustin Caduzzi (IGAC) publication "Aspectos pr\ufffd\ufffd\ufffdcticos de la adopci\ufffd\ufffd\ufffdn del Marco Geoc\ufffd\ufffd\ufffdntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','EPSG','2006-08-18','2006.77',0),
(6687,'Reseau Geodesique de la Polynesie Francaise','geodetic','ITRF92 at epoch 1993.0. Densification by GPS of the Reference Network of French Polynesia, a coordinate set of 13 stations determined through DORIS observations.',1993,7019,8901,1098,'Geodetic survey.','Supersedes Tahaa 54 (datum code 6629), IGN 63 Hiva Oa (6689), IGN 72 Nuku Hiva (6630), Maupiti 83 (6692), MHEFO 55 (6688), Moorea 87 (6691) and Tahiti 79 (6690).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','EPSG','2006-08-18','2006.77',0),
(6688,'Fatu Iva 72','geodetic','Fundamental point: Latitude: 9 deg 25 min 58.00 sec S; Longitude: 138 deg 55 min 06.25 sec W (of Greenwich).',1972,7022,8901,3133,'Hydrographic and topographic survey.','Recomputed by IGN in 1972 using origin and observations of 1953-1955 Mission Hydrographique des Establissements Francais d''Oceanie (MHEFO 55). Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(6689,'IGN63 Hiva Oa','geodetic','Fundamental point: Atuona. Latitude: 9 deg 48 min 27.20 sec S; Longitude: 139 deg 02 min 15.45 sec W (of Greenwich).',1963,7022,8901,3130,'Hydrographic and topographic survey.','Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(6690,'Tahiti 79','geodetic','Fundamental point: Tahiti North Base. Latitude: 17 deg 38 min 10.0 sec S; Longitude: 149 deg 36 min 57.8 sec W (of Greenwich).',1979,7022,8901,3124,'Hydrographic and topographic survey.','Supersedes Tahiti 52 (datum code 6628) in Tahiti. Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(6691,'Moorea 87','geodetic','Two stations on Tahiti whose coordinates from the Tahiti 1979 adjustment were held fixed.',1987,7022,8901,3125,'Hydrographic and topographic survey.','Supersedes Tahiti 52 (datum code 6628) in Moorea. Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(6692,'Maupiti 83','geodetic','Fundamental point: Pitiahe South Base. Latitude: 16 deg 28 min 28.942 sec S; Longitude: 152 deg 14 min 55.059 sec W (of Greenwich).',1983,7022,8901,3126,'Hydrographic and topographic survey.','Superseded by RGPF (datum code 6687).','Gouvernement de la Polyn\ufffd\ufffd\ufffdsie Fran\ufffd\ufffd\ufffdaise, Service  de l''Urbanisme, Section topographie.','EPSG','2005-08-12','',0),
(6693,'Nakhl-e Ghanem','geodetic','Coordinates of two stations determined with respect to ITRF 2000 at epoch 2005.2: BMT1 latitude 27 deg 42 min 09.8417 sec N, longitude 52 deg 12 min 11.0362 sec E; Total1 latitude 27 deg 31 min 03.8896 sec N, longitude 52 deg 36 min 13.1312 sec E.',2005,7030,8901,2362,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','EPSG','2006-08-18','2006.77',0),
(6694,'Posiciones Geodesicas Argentinas 1994','geodetic','A geodetic network of 127 high accuracy surveyed points based on WGS 84 that define the National Geodetic System (Sistema Geod\ufffd\ufffd\ufffdsico Nacional).',1994,7019,8901,1033,'Topographic mapping, geodetic survey.','Una red geod\ufffd\ufffd\ufffdsica de 127 puntos materializados\ufffd\ufffd\ufffden el terreno que definen el Sistema Geod\ufffd\ufffd\ufffdsico Nacional. \ufffd\ufffd\ufffdTechnically, but at this record revision date not legally, superseded by POSGAR 98 (code 6190).','Instituto Geogr\ufffd\ufffd\ufffdfico Militar de la Rep\ufffd\ufffd\ufffdblica Argentina, http://www.igm.gov.ar','EPSG','2005-09-12','',0),
(6695,'Katanga 1955','geodetic','Fundamental point: Tshinsenda A. Latitude: 12 deg 20 min 31.568 sec S; Longitude: 28 deg 01 min 02.971 sec E.',1955,7008,8901,3147,'Cadastre, topographic mapping, engineering survey.','Supersedes earlier adjustments.','Clifford J. Mugnier, in Photogrammetric Engineering and Remote Sensing, June 2005.','EPSG','2005-09-30','',0),
(6696,'Kasai 1953','geodetic','Two stations of the Katanga triangulation with ellipsoid change applied: Kabila, latitude 6 deg 58 min 34.023 sec S, longitude 23 deg 50 min 24.028 sec E; and Gandajika NW base, latitude 6 deg 45 min 01.057 sec S, longitude 23 deg 57 min 03.038 sec E.',1955,7012,8901,3148,'Cadastre, topographic mapping, engineering survey.','Superseded by IGC 1962 Arc of the 6th Parallel South.','Institute Geographique du Congo','EPSG','2005-09-30','',0),
(6697,'IGC 1962 Arc of the 6th Parallel South','geodetic','Coordinates of 3 stations determined with respect to Arc 1950: Mulungu 4deg 47min 39.2325sec S, 29deg 59min 37.5864sec E; Nyakawembe 4deg 14min 57.3618sec S, 29deg 42min 52.8032sec E; Kavula 4deg 35min 15.8634sec S, 29deg 41min 14.2693sec E.',1962,7012,8901,3149,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Institute Geographique du Congo','EPSG','2006-08-25','2006.721',0),
(6698,'IGN 1962 Kerguelen','geodetic','K0 1949.',1949,7022,8901,2816,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','OGP','2005-11-23','',0),
(6699,'Le Pouce 1934','geodetic','Fundamental point: Le Pouce. Latitude: 20 deg 11 min 42.25 sec S; Longitude: 57 deg 31 min 18.58 sec E.',1934,7012,8901,3209,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Cartography Section, Ministry of Housing and Land.','OGP','2006-01-16','',0),
(6700,'IGN Astro 1960','geodetic','Realised through a set of independent astronomically-positioned points.',1960,7012,8901,1157,'Small scale topographic mapping.','Observed during 1959-1960. Independent points not connected through a network. Relative accuracy estimated at 50-100m. Superseded by Mauritania 1999 (datum code 6702).','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2006-06-12','2006.44',0),
(6701,'Institut Geographique du Congo Belge 1955','geodetic','Fundamental point: Yella east base. Latitude: 6 deg 00 min 53.139 sec S; Longitude: 12 deg 58 min 29.287 sec E.',1955,7012,8901,3171,'Cadastre, topographic mapping, engineering survey.','Superseded by IGC 1962 Arc of the 6th Parallel South, except for oil industry activities.','Institut Geographique du Congo Belge.','OGP','2005-11-28','',0),
(6702,'Mauritania 1999','geodetic','ITRF96 at epoch 1997.0',1999,7019,8901,1157,'Geodesy.','A network of 36 GPS stations tied to ITRF96, 8 of which are IGN 1962 astronomic points.','Ministry of Works and Transport, Topography and Cartography Directive.','EPSG','2006-08-18','2006.77',0),
(6703,'Missao Hidrografico Angola y Sao Tome 1951','geodetic','Extension of Camacupa datum into Cabinda.',1951,7012,8901,1318,'Coastal hydrography.','A variation of this datum has been adopted by the oil industry but incorrectly using the International 1924 ellipsoid and not tied to the official Portuguese triangulation - see Mhast (onshore) and Mhast (offshore) (codes 6704 and 6705).','Various industry sources.','OGP','2006-01-03','',0),
(6704,'Mhast (onshore)','geodetic','Probably adopted a Mhast 1951 coordinate set but associated an incorrect ellipsoid with it.',NULL,7022,8901,3179,'Oil industry exploration and production. From 1979, offshore use superseded by Mhast (offshore) (code 6705).','Adopted by oil industry with intention of being Mhast 1951 (code 6703) but incorrectly (for Mhast 1951) used the International 1924 ellipsoid. This datum differs by about 400 metres from the Portuguese Mhast 1951 and Camacupa datums.','ChevronTexaco.','OGP','2006-01-03','',0),
(6705,'Mhast (offshore)','geodetic','Fundamental point: Station Y at Malongo base camp. Latitude: 5 deg 23 min 30.810 sec S; Longitude: 12 deg 12 min  01.590 sec E (of Greenwich).',1979,7022,8901,3180,'Oil industry offshore exploration and production between 1979 and 1987.','Origin coordinates determined by Transit single point position using 32 passes and transformed from WGS72BE using transformation code 15790. Differs from Mhast (onshore) by approximately 10m. Superseded in 1987 by Malongo 1987 (code 6259).','ChevronTexaco.','OGP','2006-01-03','',0),
(6706,'Egypt Gulf of Suez S-650 TL','geodetic','Fundamental point: Station S-650 DMX. Adopted coordinates: latitude: 28 deg 19 min 02.1907 sec N; Longitude: 33 deg 06 min  36.6344 sec E (of Greenwich). The proper Egypt 1907 coordinates for S-650 differ from these by about 20m.',1980,7020,8901,2341,'Oil industry offshore exploration and production in Gulf of Suez after 1980.','A coherent set of stations bordering the Gulf of Suez coordinated by Transit translocation ("TL") between 1980 and 1984. Based on incorrect Egypt 1907 values for origin station S-650. Differs from true Egypt 1907 by approximately 20m.','Various industry sources.','OGP','2006-01-11','',0),
(6707,'Tern Island 1961','geodetic','Fundamental point: station FRIG on tern island, station B4 on Sorol Atoll.',1961,7022,8901,3181,'Military and topographic mapping','Two independent astronomic determinations considered to be consistent through adoption of common transformation to WGS 84 (see tfm code 15795).','DMA / NIMA / NGA TR8350.2 (original 1987 first edition and 3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6708,'Cocos Islands 1965','geodetic','Fundamental point: Anna 1.',1965,7003,8901,1069,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6709,'Iwo Jima 1945','geodetic','Fundamental point: Beacon "E".',1945,7022,8901,3200,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6710,'St. Helena 1971','geodetic','Fundamental point: DOS 71/4.',1971,7022,8901,3183,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6711,'Marcus Island 1952','geodetic','Marcus Island Astronomic Station.',1952,7022,8901,3203,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6712,'Ascension Island 1958','geodetic','',1958,7022,8901,3182,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6713,'Ayabelle Lighthouse','geodetic','Fundamental point: Ayabelle Lighthouse.',NULL,7012,8901,1081,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6714,'Bellevue','geodetic','',1960,7022,8901,3193,'Military and topographic mapping','Datum covers all the major islands of Vanuatu in two different adjustment blocks, but practical usage is as given in the area of use.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-07-29','2006.51',0),
(6715,'Camp Area Astro','geodetic','',NULL,7022,8901,3205,'Geodetic and topographic survey','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6716,'Phoenix Islands 1966','geodetic','',1966,7022,8901,3196,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6717,'Cape Canaveral','geodetic','Fundamental point: Central 1950.  Latitude: 28 deg 29 min 32.36555 sec N; longitude 80 deg 34 min 38.77362 sec W (of Greenwich)',1963,7008,8901,3206,'US space and military operations.','','US NGS and DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-09-28','2006.87',0),
(6718,'Solomon 1968','geodetic','Fundamental point: GUX 1.',1968,7022,8901,1213,'Military and topographic mapping, +/- 25 meters in each component','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6719,'Easter Island 1967','geodetic','',1967,7022,8901,3188,'Military and topographic mapping, +/- 25 meters in each component','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6720,'Fiji Geodetic Datum 1986','geodetic','NWL 9D coordinates of 6 stations on Vitu Levu and Vanua Levu.',1986,7043,8901,1094,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Viti Levu 1912, Vanua Levu 1915 and Fiji 1956.','Survey Review 30,231 (January 1989).','OGP','2006-07-19','2006.50',0),
(6721,'Fiji 1956','geodetic','Latitude origin was obtained astronomically at station Rasusuva = 17 deg 49 min 03.13 sec South,   Longitude origin was obtained astronomically at station Suva = 178 deg 25 min 35.835 sec East.',1956,7022,8901,3398,'Military and topographic mapping','For topographic mapping supersedes Viti Levu 1912 and Vanua Levu 1915. Superseded by Fiji Geodetic Datum 1986.','SOPAC, www.sopac.org, and Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2006-07-19','2006.50',0),
(6722,'South Georgia 1968','geodetic','Fundamental point: ISTS 061.',1968,7022,8901,3187,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6723,'Grand Cayman 1959','geodetic','Fundamental point: GC1. Latitude: 19deg 17min 54.43sec North, longitude: 81deg 22min 37.17sec West.',1959,7008,8901,3185,'Topographic mapping','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',0),
(6724,'Diego Garcia 1969','geodetic','Fundamental point: ISTS 073',1969,7022,8901,3189,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6725,'Johnston Island 1961','geodetic','',1961,7022,8901,3201,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6726,'Little Cayman 1961','geodetic','Fundamental point: LC5. Latitude: 19deg 39min 46.324sec North, longitude: 81deg 203min 47.910sec West.',1961,7008,8901,3186,'Military and topographic mapping','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','',0),
(6727,'Midway 1961','geodetic','',1961,7022,8901,3202,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6728,'Pico de la Nieves','geodetic','',NULL,7022,8901,3199,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6729,'Pitcairn 1967','geodetic','',1967,7022,8901,3208,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6730,'Santo 1965','geodetic','',1965,7022,8901,3194,'Military and topographic mapping','Datum covers all the major islands of Vanuatu in two different adjustment blocks, but practical usage is as given in the area of use.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-07-29','2006.51',0),
(6731,'Viti Levu 1916','geodetic','',1916,7012,8901,3195,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',1),
(6732,'Marshall Islands 1960','geodetic','',1960,7053,8901,3191,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6733,'Wake Island 1952','geodetic','',1952,7022,8901,3190,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6734,'Tristan 1968','geodetic','',1968,7022,8901,3184,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6735,'Kusaie 1951','geodetic','',1951,7022,8901,3192,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6736,'Deception Island','geodetic','',NULL,7012,8901,3204,'Military and scientific mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6737,'Geocentric datum of Korea','geodetic','ITRF2000 at epoch 2002.0',2002,7019,8901,1135,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2006-08-18','2006.77',0),
(6738,'Hong Kong 1963','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 22deg 18min 12.82sec North, longitude 114deg 10min 18.75sec East.',1963,7007,8901,1118,'Topographic mapping and hydrographic charting.','Superseded by Hong Kong 1963(67) for military purposes only in 1967.  Superseded by Hong Kong 1980.','Survey and Mapping Office, Lands Department. http://www.info.gov.hk/landsd/','OGP','2006-02-03','',0),
(6739,'Hong Kong 1963(67)','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 22deg 18min 12.82sec North, longitude 114deg 10min 18.75sec East.',1967,7022,8901,1118,'Military mapping and charting.','Supersedes Hong Kong 1963 for military purposes only in 1967.  Superseded by Hong Kong 1980.','UK Hydrographic Office.','OGP','2006-02-03','',0),
(6740,'Parametrop Zemp 1990','geodetic','Geocentre.',1990,7054,8901,1262,'Geodetic survey.','Derived through satellite tracking techniques.','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',0),
(6741,'Faroe Datum 1954','geodetic','Astronomical observations at 3 points.',1954,7022,8901,3248,'Geodetic survey, topographic mapping, engineering and cadastral survey.','Superseded by ED50 in late 1970''s for all purposes other than cadastre. Superseded by fk89 for cadastre.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','2005.472',0),
(6742,'Geodetic Datum of Malaysia 2000','geodetic','ITRF2000, epoch 2000.0',2000,7019,8901,1151,'Geodetic survey, topographic mapping, engineering and cadastrral survey.','Supersedes all older Malaysian datums.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',0),
(6743,'Karbala 1979 (Polservice)','geodetic','Karbala.',1979,7012,8901,1124,'Geodetic survey.','National geodetic network established by Polservice consortium.','Various industry sources.','OGP','2006-06-02','',0),
(6744,'Nahrwan 1934','geodetic','Fundamental point: Nahrwan south base.  Latitude: 33 deg 19 min 10.87 sec N; Longitude: 44 deg 43 min 25.54 sec E (of Greenwich).',1934,7012,8901,3390,'Oil exploration and production.','This adjustment later discovered to have a significant orientation error. In Iran superseded by FD58. In Iraq, superseded by Nahrwan 1967.','Various industry sources.','OGP','2006-06-02','',0),
(6745,'Rauenberg Datum/83','geodetic','Fundamental point: Rauenberg. Latitude: 52 deg 27 min 12.021 sec N; Longitude: 13 deg 22 min 04.928 sec E (of Greenwich). This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.',1990,7004,8901,2545,'Geodetic survey, cadastre, topographic mapping, engineering survey.','RD/83 is the realisation of DHDN in Saxony. It is the resultant of applying a transformation derived at 106 points throughout former East Germany to Pulkovo 1942/83 points in Saxony.','BKG via EuroGeographics. http://crs.bkg.bund.de','OGP','2006-06-12','',0),
(6746,'Potsdam Datum/83','geodetic','Fundamental point: Rauenberg. Latitude: 52 deg 27 min 12.021 sec N; Longitude: 13 deg 22 min 04.928 sec E (of Greenwich). This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.',1990,7004,8901,2544,'Geodetic survey, cadastre, topographic mapping, engineering survey.','PD/83 is the realisation of DHDN in Thuringen. It is the resultant of applying a transformation derived at 13 points on the border between East and West Germany to Pulkovo 1942/83 points in Thuringen.','BKG via EuroGeographics. http://crs.bkg.bund.de','OGP','2006-06-12','',0),
(6747,'Greenland 1996','geodetic','ITRF94 at epoch 1996.62',1996,7019,8901,1107,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Supersedes Ammassalik 1958, Qornoq 1927 and Scoresbysund 1952.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-18','2006.77',0),
(6748,'Vanua Levu 1915','geodetic','Latitude origin was obtained astronomically at station Numuiloa = 16 deg 23 min 38.36 sec South,   Longitude origin was obtained astronomically at station Suva = 178 deg 25 min 35.835 sec East.',1915,7055,8901,3401,'Geodetic survey, cadastre, topographic mapping, engineering survey.','For topographic mapping, superseded by Fiji 1956. For other purposes, superseded by Fiji 1986.','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2006-07-19','',0),
(6749,'Reseau Geodesique de Nouvelle Caledonie 91-93','geodetic','ITRF90 at epoch 1989.0',1989,7019,8901,1174,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-18','2006.77',0),
(6750,'ST87 Ouvea','geodetic','Ouloup.',1987,7030,8901,2813,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',0),
(6751,'Kertau (RSO)','geodetic','',1969,7056,8901,1309,'Metrication of RSO grid.','Adopts metric conversion of 0.914398 metres per yard exactly. This is a truncation of the Sears 1922 ratio.','Defence Geographic Centre.','OGP','2006-07-24','',0),
(6752,'Viti Levu 1912','geodetic','Latitude origin was obtained astronomically at station Monavatu = 17 deg 53 min 28.285 sec South,   Longitude origin was obtained astronomically at station Suva = 178 deg 25 min 35.835 sec East.',1912,7055,8901,3195,'Geodetic survey, cadastre, topographic mapping, engineering survey.','For topographic mapping, superseded by Fiji 1956. For other purposes, superseded by Fiji 1986.','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2006-07-30','',0),
(6753,'fk89','geodetic','',1989,7022,8901,3248,'Cadastre','Supersedes FD54 for cadastre.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','',0),
(6754,'Libyan Geodetic Datum 2006','geodetic','5 stations tied to ITRF2000 through 8 days of continuous observations in May 2006.',2006,7022,8901,1143,'Geodetic survey, topographic mapping, engineering survey.','Supersedes ELD79.','Survey Department of Libya.','OGP','2006-08-25','',0),
(6755,'Datum Geodesi Nasional 1995','geodetic','ITRF91at epoch 1992.0.',1995,7030,8901,1122,'Geodetic survey, topographic mapping, engineering survey.','Supersedes ID74 and all older datums.','Bakosurtanal.','OGP','2006-08-25','',0),
(6756,'Vietnam 2000','geodetic','Point N00, located in the premises of the Land Administration Research Institute, Hoang Quoc Viet Street, Hanoi.',2000,7030,8901,1252,'Geodetic survey, topographic mapping, engineering survey.','Supersedes Hanoi 1972.','General Director of Land Administration.','OGP','2006-09-13','',0),
(6757,'SVY21','geodetic','Fundamental point: Base 7 at Pierce Resevoir. Latitude: 1 deg 22 min 02.9154 sec N; Longitude: 103 deg 49 min 31.9752 sec E (of Greenwich).',2004,7030,8901,1210,'Cadastre.','Supersedes Kertau 1968 for cadastral purposes from August 2004.','Singapore Land Authority','OGP','2006-10-13','',0),
(6758,'Jamaica 2001','geodetic','Aligned to WGS 84.',2001,7030,8901,1128,'Geodetic survey, cadastre, topographic mapping, hydrographic charting, engineering survey.','','National Land Agency.','OGP','2007-01-19','',0),
(6801,'CH1903 (Bern)','geodetic','Fundamental point: Old Bern observatory. Latitude: 46 deg 57 min 08.660 sec N; Longitude: 0 deg E of Bern.',1903,7004,8907,1286,'Topographic mapping.','','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','2003-12-18','2003.361',0),
(6802,'Bogota 1975 (Bogota)','geodetic','Fundamental point: Bogota observatory. Latitude: 4 deg 35 min 56.570 sec N; Longitude: 0 deg E of Bogota.',1975,7022,8904,3229,'Topographic mapping.','','','EPSG','2003-12-18','2000.20 2003.361',0),
(6803,'Lisbon 1937 (Lisbon)','geodetic','Fundamental point: Castelo Sao Jorge; Lisbon. Latitude: 38 deg 42 min 43.631 sec N; Longitude: 0',1937,7022,8902,1294,'Topographic mapping.','Supersedes Lisbon 1890 adjustment (which used Bessel 1841 ellipsoid).','Instituto Geografico e Cadastral; Lisbon','EPSG','1995-06-02','2001.551',0),
(6804,'Makassar (Jakarta)','geodetic','Fundamental point: station P1, Moncongloe. Latitude 5 deg 08 min 41.42 sec S; longitude 12 deg 35 min 47.15 sec E of Jakarta.',NULL,7004,8908,1316,'Topographic mapping.','','EPSG','EPSG','2003-12-31','2003.361',0),
(6805,'Militar-Geographische Institut (Ferro)','geodetic','Fundamental point: Hermannskogel. Latitude: 48 deg 16 min 15.29 sec N; Longitude: 33 deg 57 min 41.06 sec E of Ferro.',1901,7004,8909,1321,'Topographic mapping.','','Bundesamt fur Eich- und Vermessungswesen; Wien','EPSG','1995-06-02','',0),
(6806,'Monte Mario (Rome)','geodetic','Fundamental point: Monte Mario. Latitude: 41 deg 55 min 25.51 sec N; Longitude: 0 deg  00 min  00.00 sec E (of Rome).',NULL,7022,8906,3343,'Topographic mapping.','Superseded Genova datum, Bessel 1841 ellipsoid, from 1940.','','EPSG','2003-12-31','2003.36',0),
(6807,'Nouvelle Triangulation Francaise (Paris)','geodetic','Fundamental point: Pantheon. Latitude: 54.273618g N; Longitude: 0.0106921g E (of Paris).',1895,7011,8903,1326,'Topographic mapping.','','','EPSG','2004-01-07','2003.361',0),
(6808,'Padang 1884 (Jakarta)','geodetic','Fundamental point: Padang',1884,7004,8908,1355,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6809,'Reseau National Belge 1950 (Brussels)','geodetic','Fundamental point: Lommel (tower). Latitude: 51 deg 13 min 47.334 sec N; Longitude: 0 deg 56 min 44.773 sec E (of Brussels).',1950,7022,8910,1347,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6810,'Tananarive 1925 (Paris)','geodetic','Fundamental point: Tananarive observatory. Latitude: 21.0191667g S; Longitude: 50.23849537g E (of Paris)',1925,7022,8903,3273,'Topographic mapping.','','IGN Paris','EPSG','2003-12-31','2003.361',0),
(6811,'Voirol 1875 (Paris)','geodetic','Fundamental point: Voirol. Latitude: 40.83578 grads N; Longitude: 0.78873 grads E of Paris.',1875,7011,8903,1365,'Topographic mapping.','','IGN Paris','EPSG','2004-01-07','2003.361',0),
(6813,'Batavia (Jakarta)','geodetic','Fundamental point: Longitude at Batavia Astro. Station. Latitude: 6 deg  7 min 39.522 sec S; Longitude: 0 deg 00 min 00.0 sec E (of Jakarta). Latitude and azimuth at Genuk.',NULL,7004,8908,1285,'Topographic mapping.','','','EPSG','2003-12-31','2003.361',0),
(6814,'Stockholm 1938 (Stockholm)','geodetic','Fundamental point: Stockholm observatory',1938,7004,8911,3313,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Superseded by RT90 adjustment (datum code 6124)','','EPSG','1996-04-12','',0),
(6815,'Greek (Athens)','geodetic','Fundamental point: Athens Observatory; latitude 37 deg 58 min 20.132 sec N; longitude 0 deg E of Athens.',NULL,7004,8912,1106,'Topographic mapping.','See geodetic datum alias 6404.  Used as basis of topographic mapping based on Hatt projection.','Topography Department; National Technical University of Athens','EPSG','1997-06-16','',0),
(6816,'Carthage (Paris)','geodetic','Fundamental point: Carthage. Latitude: 40.9464506g N; Longitude: 8.8724368g E (of Paris).',1925,7011,8903,1618,'Topographic mapping.','Fundamental point astronomic coordinates determined in 1878.','','EPSG','2004-01-15','2003.362 2003.05',0),
(6817,'NGO 1948 (Oslo)','geodetic','Fundamental point: Oslo observatory. Latitude: 59 deg 54 min 43.7 sec N; Longitude: 0 deg 00 min 00.0 sec E (of Oslo).',1948,7005,8913,1352,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','','EPSG','2004-01-05','2003.362',0),
(6818,'S-JTSK (Ferro)','geodetic','Modification of Austrian MGI (Ferro) datum.',1920,7004,8909,1306,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','EPSG','2001-08-28','2001.26',0),
(6819,'Nord Sahara 1959 (Paris)','geodetic','Coordinates of primary network readjusted on ED50 datum and then transformed conformally to Clarke 1880 (RGS) ellipsoid.',1959,7012,8903,1366,'Topographic mapping.','','"Le System Geodesique Nord-Sahara"; IGN Paris','EPSG','2000-06-23','',1),
(6820,'Gunung Segara (Jakarta)','geodetic','Station P5 (Gunung Segara) 0deg 32min 12.83sec S  117deg 08min 48.47sec E of Greenwich (8deg 20min 20.68sec E of Jakarta).',NULL,7004,8908,1360,'Topographic mapping.','','','EPSG','2002-06-22','',0),
(6821,'Voirol 1879 (Paris)','geodetic','Fundamental point: Voirol. Latitude: 40.835864 grads N; Longitude: 0.788735 grads E of Paris.',1879,7011,8903,1365,'Topographic mapping.','Supersedes Voirol 1875 (Paris) (code 6811).','IGN Paris','EPSG','2004-01-07','',0),
(6896,'International Terrestrial Reference Frame 2005','geodetic','Origin at geocentre, originally orientated to the BIH Terrestrial System at epoch 1984.0 then adjusted to ensure zero net rotation to earth''s overall tectonic motion. Defined by time series of Cartesian station coordinates and Earth Rotation parameters.',2005,7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 2005.0. Supersedes ITRF2000 (code 6656).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2007-01-19','',0),
(6901,'Ancienne Triangulation Francaise (Paris)','geodetic','',NULL,7027,8903,1326,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6902,'Nord de Guerre (Paris)','geodetic','',NULL,7027,8903,1369,'Topographic mapping.','','','EPSG','1995-06-02','',0),
(6903,'Madrid 1870 (Madrid)','geodetic','Fundamental point: Madrid observatory.',1870,7028,8905,2366,'Topographic mapping.','','Institut de Geomatica; Barcelona','EPSG','1998-11-11','',0),
(6904,'Lisbon 1890 (Lisbon)','geodetic','Fundamental point: Castelo Sao Jorge; Lisbon. Latitude: 38 deg 42 min 43.631 sec N; Longitude: 0 deg E of Lisbon.',1937,7004,8902,1294,'Topographic mapping.','Superseded by Lisbon 1937 adjustment (which uses International 1924 ellipsoid).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','EPSG','2003-08-14','2003.232',0),
(9300,'Astra Minas','engineering','Origin at 45 deg 59 min 54.79 sec S; 67 deg 34 min 38.94 sec W.',NULL,NULL,NULL,1265,'Oil industry mapping.','','','EPSG','2000-03-07','',0),
(9301,'Barcelona','engineering','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona.',NULL,NULL,NULL,1266,'Oil industry mapping.','Coordinates variously given as 10deg 08min 06sec N  64deg 41min 17sec W and 10deg 08min 06sec N  64deg 41min 07.5sec W.  It is not clear whether there should be two local datums.','Ministry of Mines standards manual, 1974.','EPSG','2000-03-07','',0),
(9302,'Maturin','engineering','Concrete post PR-1 in Plaza Bolivar; Maturin.  9deg 44min 55sec N  63deg 10min 40sec W.',NULL,NULL,NULL,1320,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9303,'Maracaibo Cross','engineering','Cruz Canada Morillo in Maracaibo; 10deg 38min 32.328sec N  71deg 37min 12.12sec W  Loma Quintana datum.',NULL,NULL,NULL,1319,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9304,'La Rosa','engineering','Monument in La Rosa; 10deg 22min 40.417sec N  71deg 26min 59.488sec W  Loma Quintana datum.',NULL,NULL,NULL,1311,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9305,'Mene Grande','engineering','Monument in Santa Barbara; Mene Grande.  9deg 52min 25.488sec N  70deg 54min 35.310sec W.',NULL,NULL,NULL,1270,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9306,'El Cubo','engineering','8deg 44min 17.258sec N  72deg 30min 09.01sec W.',NULL,NULL,NULL,1269,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9307,'Dabajuro','engineering','Church tower at Dabajuro; 11deg 01min 19sec N  70deg 40min 40sec W.',NULL,NULL,NULL,1268,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9308,'Tucupita','engineering','Centre of Plaza Bolivar; Tucupita; 9deg 03min 32sec N  62deg 03min 07.6sec W.',NULL,NULL,NULL,1370,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9309,'El Mene','engineering','10deg 04min 49.1sec N  71deg 02min 10sec W.',NULL,NULL,NULL,1270,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9310,'Santa Maria de Ipire','engineering','Concrete post PR-1 in Plaza Bolivar; Santa Maria de Ipire; 8deg 40min 06sec N  65deg 19min 09sec W.',NULL,NULL,NULL,1371,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9311,'Barinas west base','engineering','Concrete pillar',NULL,NULL,NULL,1267,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','EPSG','2000-06-10','',0),
(9312,'EPSG example  X','engineering','Bin grid I=J=1 at WGS 84 / UTM zone 31N 456781E 5836723N.',NULL,NULL,NULL,1263,'Example only.','Example only!','Bin grid orientation = 20 degrees grid.  Bin width I=25m, J=12.5m.  Bin increment I=1, J=1.  Scale factor at origin 0.99984.\ufffd\ufffd\ufffd\ufffd\ufffd\ufffdExample only!','EPSG','2000-06-23','',1),
(9313,'EPSG example Platform Y','engineering','Conductor slot A1',NULL,NULL,NULL,1263,'Example only.','Example only','EPSG','EPSG','2000-06-23','',0),
(9314,'Tombak LNG plant','engineering','Plant grid coordinates of x=20000m, y=10000m at Nakhl-e Ghanem / UTM zone 39 coordinates 618336.784E, 3067774.21N. Plant grid x orientated at UTM grid bearing of 45 deg., plant grid y orientated at UTM grid bearing of 315 deg.',NULL,NULL,NULL,2362,'Engineering survey.','','Total','EPSG','2005-08-18','',0),
(9315,'UKOOA P6 seismic bin grid example','engineering','Centre of bin grid I=J=1.',NULL,NULL,NULL,1263,'Example only.','','UKOOA Data Exchange Format P6/98 "Definition of 3D Seismic Binning Grids".','EPSG','2005-09-08','',0)
INSERT INTO EPSG_DEPRECATION VALUES
(2,'2001-08-15',2001.223,'epsg_coordoperation',8563,1670,'Replaced concatenated tfm with zero step by single tfm.'),
(3,'2001-08-15',2001.222,'epsg_coordoperation',8457,1676,'Replaced concatenated tfm with zero step by single tfm.'),
(4,'2001-08-15',2001.222,'epsg_coordoperation',8236,1675,'Replaced concatenated tfm with zero step by single tfm.'),
(5,'2001-08-15',2001.222,'epsg_coordoperation',8183,1677,'Replaced concatenated tfm with zero step by single tfm.'),
(6,'2001-08-15',2001.222,'epsg_coordoperation',8195,1680,'Replaced concatenated tfm with zero step by single tfm.'),
(7,'2001-08-15',2001.222,'epsg_coordoperation',8199,1679,'Replaced concatenated tfm with zero step by single tfm.'),
(8,'2001-08-15',2001.222,'epsg_coordoperation',8234,1673,'Replaced concatenated tfm with zero step by single tfm.'),
(9,'2001-08-15',2001.222,'epsg_coordoperation',8567,1681,'Replaced concatenated tfm with zero step by single tfm.'),
(10,'2001-08-15',2001.222,'epsg_coordoperation',8572,1672,'Replaced concatenated tfm with zero step by single tfm.'),
(11,'2001-08-15',2001.222,'epsg_coordoperation',8573,1671,'Replaced concatenated tfm with zero step by single tfm.'),
(12,'2001-08-15',2001.222,'epsg_coordoperation',8580,1678,'Replaced concatenated tfm with zero step by single tfm.'),
(13,'2001-08-15',2001.221,'epsg_coordoperation',8396,1665,'Replaced concatenated tfm with zero step by single tfm.'),
(14,'2001-08-15',2001.221,'epsg_coordoperation',8400,1666,'Replaced concatenated tfm with zero step by single tfm.'),
(15,'2001-08-15',2001.221,'epsg_coordoperation',8576,1667,'Replaced concatenated tfm with zero step by single tfm.'),
(16,'2001-08-15',2001.221,'epsg_coordoperation',8577,1668,'Replaced concatenated tfm with zero step by single tfm.'),
(17,'2001-08-15',2001.221,'epsg_coordoperation',8194,1669,'Replaced concatenated tfm with zero step by single tfm.'),
(18,'2001-08-15',2001.221,'epsg_coordoperation',8190,1665,'Replaced concatenated tfms with zero step by single tfm with 1m accuracy.'),
(19,'2001-08-15',2001.221,'epsg_coordoperation',8192,1669,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(20,'2001-08-15',2001.221,'epsg_coordoperation',8398,1667,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(21,'2001-08-15',2001.221,'epsg_coordoperation',8408,1666,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(22,'2001-08-15',2001.221,'epsg_coordoperation',8453,1667,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(23,'2001-08-15',2001.221,'epsg_coordoperation',8454,1668,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(24,'2001-08-15',2001.221,'epsg_coordoperation',8560,1669,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(25,'2001-08-15',2001.221,'epsg_coordoperation',8578,1665,'Replaced concatenated tfm with zero step by single tfms with 1m accuracy.'),
(26,'2001-08-15',2001.221,'epsg_coordoperation',8579,1669,'Replaced concatenated tfm with zero step by single tfm with 1m accuracy.'),
(27,'2001-10-04',2001.121,'epsg_coordoperation',1510,1766,'NMA has reduced precision with which it quotes parameter values for this tfm.'),
(28,'2001-10-04',2001.45,'epsg_coordoperation',14100,15302,'Error in parameter values for easting and northing at grid origin.'),
(29,'2001-10-04',2001.45,'epsg_coordoperation',11631,15303,'Error in parameter value for latitude of 2nd standard parallel.'),
(30,'2001-08-28',2001.37,'epsg_coordoperation',1508,1753,'Incorrect unit assigned to scale difference parameter value.'),
(32,'2001-06-05',2001.07,'epsg_ellipsoid',7035,7047,'Changed from general "Sphere" to specific "GRS 1980 Authalic Sphere".'),
(33,'2001-06-25',2001.19,'epsg_ellipsoid',7047,7048,'Incorrect radius (semi-major and semi-minor axes).'),
(34,'2001-06-21',2001.07,'epsg_datum',6035,6047,'Name changed to reflect use of specific "GRS 1980 Authalic Sphere" rather than general "Sphere".'),
(35,'1997-11-13',97.372,'epsg_datum',5107,5118,'Replace this general name to specific.'),
(39,'2001-08-28',2001.32,'epsg_coordinatereferencesystem',2156,2195,'ProjCRS 2156 invalid as linked to projection in wrong hemisphere and has wrong name.'),
(40,'2001-08-28',2001.32,'epsg_coordoperation',15300,15301,'Longitude of natural origin has incorrect value (wrong hemisphere).'),
(41,'2001-08-28',2001.3,'epsg_coordinatereferencesystem',2291,2292,'Base geogCRS code is in error.'),
(42,'2001-06-05',2001.07,'epsg_coordinatereferencesystem',4035,4047,'Changed from general "Sphere" to specific "GRS 1980 Authalic Sphere".'),
(43,'2001-08-28',2001.47,'epsg_datum',6226,6142,'Does not exist except as an alias of 6142 and 6143.'),
(44,'2001-06-05',2001.11,'epsg_coordinatereferencesystem',4226,4142,'Does not exist except as an alias of 4142 and 4143.'),
(45,'2001-06-05',2001.181,'epsg_coordinatereferencesystem',31461,NULL,'ProjCRS zone not used.'),
(46,'2001-06-05',2001.181,'epsg_coordinatereferencesystem',31462,31466,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(47,'2001-06-05',2001.181,'epsg_coordinatereferencesystem',31463,31467,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(48,'2001-06-05',2001.181,'epsg_coordinatereferencesystem',31464,31468,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(49,'2001-06-05',2001.181,'epsg_coordinatereferencesystem',31465,31469,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(50,'2001-06-05',2001.18,'epsg_coordinatereferencesystem',31265,31275,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(51,'2001-06-05',2001.18,'epsg_coordinatereferencesystem',31266,31276,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(52,'2001-08-15',2001.227,'epsg_coordoperation',8564,1691,'Replaced concatenated tfm with zero step by single tfm.'),
(53,'2001-08-15',2001.227,'epsg_coordoperation',8404,1692,'Replaced concatenated tfm with zero step by single tfm.'),
(54,'2001-08-15',2001.227,'epsg_coordoperation',8565,1692,'Replaced concatenated tfm with zero step by single tfm.'),
(55,'2001-08-15',2001.227,'epsg_coordoperation',8243,1693,'Replaced concatenated tfm with zero step by single tfm.'),
(56,'2001-08-15',2001.227,'epsg_coordoperation',8245,1693,'Replaced concatenated tfm with zero step by single tfm.'),
(57,'2001-08-15',2001.227,'epsg_coordoperation',8574,1694,'Replaced concatenated tfm with zero step by single tfm.'),
(58,'2001-08-15',2001.227,'epsg_coordoperation',8575,1695,'Replaced concatenated tfm with zero step by single tfm.'),
(59,'2001-08-15',2001.227,'epsg_coordoperation',8566,1696,'Replaced concatenated tfm with zero step by single tfm.'),
(60,'2001-08-15',2001.227,'epsg_coordoperation',8421,1697,'Replaced concatenated tfm with zero step by single tfm.'),
(61,'2001-08-15',2001.227,'epsg_coordoperation',8388,1698,'Replaced concatenated tfm with zero step by single tfm.'),
(62,'2001-08-15',2001.227,'epsg_coordoperation',8390,1699,'Replaced concatenated tfm with zero step by single tfm.'),
(63,'2001-08-15',2001.227,'epsg_coordoperation',8392,1700,'Replaced concatenated tfm with zero step by single tfm.'),
(64,'2001-08-15',2001.227,'epsg_coordoperation',8422,1702,'Replaced concatenated tfm with zero step by single tfm.'),
(65,'2001-08-15',2001.226,'epsg_coordoperation',8215,1683,'Replaced concatenated tfm with zero step by single tfm.'),
(66,'2001-08-15',2001.226,'epsg_coordoperation',8217,1684,'Replaced concatenated tfm with zero step by single tfm.'),
(67,'2001-08-15',2001.226,'epsg_coordoperation',8219,1685,'Replaced concatenated tfm with zero step by single tfm.'),
(68,'2001-08-15',2001.226,'epsg_coordoperation',8221,1686,'Replaced concatenated tfm with zero step by single tfm.'),
(69,'2001-08-15',2001.226,'epsg_coordoperation',8223,1687,'Replaced concatenated tfm with zero step by single tfm.'),
(70,'2001-08-15',2001.225,'epsg_coordoperation',8530,1682,'Replaced concatenated tfm with zero step by single tfm.'),
(71,'2001-06-05',2001.18,'epsg_coordinatereferencesystem',31267,31277,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(72,'2001-06-05',2001.18,'epsg_coordinatereferencesystem',31268,31278,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(73,'2001-08-28',2001.31,'epsg_coordinatereferencesystem',31278,31279,'ProjCRS related to incorrect projection.'),
(74,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31291,31281,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(75,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31292,31282,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(76,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31293,31283,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(77,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31294,31284,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(78,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31295,31285,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(79,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31296,31286,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(80,'2001-06-05',2001.182,'epsg_coordinatereferencesystem',31297,31287,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(81,'2001-06-05',2001.183,'epsg_coordoperation',1471,1618,'Error in signs of all transformation parameter values and for scale factor also incorrect units.'),
(82,'2001-08-15',2001.122,'epsg_coordoperation',1310,1674,'Change of source CRS.'),
(83,'2001-08-28',2001.4,'epsg_coordoperation',8497,NULL,'Invalid concatenation: area of use of steps 1 and 2 do not overlap.'),
(84,'2001-10-04',2001.39,'epsg_coordoperation',1258,1755,'Correction to name.'),
(85,'2001-10-04',2001.39,'epsg_coordoperation',1259,1756,'Correction to name.'),
(86,'2001-10-04',2001.39,'epsg_coordoperation',1261,1757,'Correction to name.'),
(87,'2001-10-04',2001.39,'epsg_coordoperation',1263,1758,'Correction to name.'),
(88,'2001-10-04',2001.39,'epsg_coordoperation',1268,1759,'Correction to name.'),
(89,'2001-10-04',2001.39,'epsg_coordoperation',1269,1760,'Correction to name.'),
(90,'2001-10-04',2001.39,'epsg_coordoperation',1270,1761,'Correction to name.'),
(91,'2001-10-04',2001.39,'epsg_coordoperation',1466,1762,'Correction to name.'),
(92,'2001-10-04',2001.39,'epsg_coordoperation',1467,1763,'Correction to name.'),
(93,'2001-10-04',2001.39,'epsg_coordoperation',1468,1764,'Correction to name.'),
(94,'2001-10-04',2001.39,'epsg_coordoperation',1519,1765,'Correction to name.'),
(95,'2001-08-28',2001.38,'epsg_coordoperation',1534,1754,'Incorrect unit assigned to scale difference parameter value.'),
(96,'2001-08-28',2001.35,'epsg_coordoperation',1602,1752,'Incorrect source geogCRS code assigned.'),
(97,'2001-08-28',2001.34,'epsg_coordoperation',1571,1751,'Incorrect source and target geogCRS codes assigned.'),
(98,'2001-08-28',2001.23,'epsg_coordoperation',1567,1701,'Incorrect parameter value for z-axis rotation.'),
(99,'2001-08-15',2001.228,'epsg_coordoperation',8386,8582,'Changed second step from zero to HARN.'),
(100,'2001-08-15',2001.228,'epsg_coordoperation',8402,8583,'Changed second step from zero to HARN.'),
(101,'2001-08-15',2001.227,'epsg_coordoperation',8418,1688,'Replaced concatenated tfm with zero step by single tfm.'),
(102,'2001-08-15',2001.227,'epsg_coordoperation',8419,1689,'Replaced concatenated tfm with zero step by single tfm.'),
(103,'2001-08-15',2001.227,'epsg_coordoperation',8406,1690,'Replaced concatenated tfm with zero step by single tfm.'),
(104,'2001-08-15',2001.227,'epsg_coordoperation',8394,1691,'Replaced concatenated tfm with zero step by single tfm.'),
(105,'2001-11-06',2001.48,'epsg_coordoperation',19908,19972,'Change name.'),
(106,'2001-08-28',2001.48,'epsg_coordinatereferencesystem',29900,29902,'Change name.'),
(107,'2001-06-05',2001.181,'epsg_area',1628,NULL,'Invalid area - country does not extend into this longitude range..'),
(108,'2001-08-15',2001.227,'epsg_coordoperation',8420,1703,'Replaced concatenated tfm with zero step by single tfm.'),
(109,'2001-08-28',2001.32,'epsg_coordinatereferencesystem',2155,2194,'Dependent upon deprecated coordinate operation 15300.'),
(112,'2001-08-15',2001.221,'epsg_coordoperation',8190,1666,'Replaced concatenated tfms with zero step by single tfm with 1m accuracy.'),
(117,'1997-11-13',97.372,'epsg_datum',5107,5120,'Replace this general name to specific.'),
(135,'2001-08-15',2001.221,'epsg_coordoperation',8190,1667,'Replaced concatenated tfms with zero step by single tfm with 1m accuracy.'),
(142,'2001-08-15',2001.221,'epsg_coordoperation',8578,1666,'Replaced concatenated tfm with zero step by single tfms with 1m accuracy.'),
(160,'2001-08-28',2001.47,'epsg_datum',6226,6143,'Does not exist except as an alias of 6142 and 6143.'),
(161,'2001-06-05',2001.11,'epsg_coordinatereferencesystem',4226,4143,'Does not exist except as an alias of 4142 and 4143.'),
(229,'2001-08-15',2001.221,'epsg_coordoperation',8190,1668,'Replaced concatenated tfms with zero step by single tfm with 1m accuracy.'),
(233,'1997-11-13',97.372,'epsg_datum',5107,5119,'Replace this general name to specific.'),
(237,'2001-11-06',2001.53,'epsg_datum',6172,6190,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(240,'2001-11-06',2001.53,'epsg_coordinatereferencesystem',4172,4190,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(242,'2001-11-06',2001.53,'epsg_coordoperation',1598,1773,'Dependent upon deprecated source CRS 4172.'),
(244,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27581,27571,'Changed projCRS name.'),
(245,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27582,27572,'Changed projCRS name.'),
(246,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27583,27573,'Changed projCRS name.'),
(247,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27584,27574,'Changed projCRS name.'),
(248,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27591,27561,'Changed projCRS name.'),
(249,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27592,27562,'Changed projCRS name.'),
(250,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27593,27563,'Changed projCRS name.'),
(251,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',27594,27564,'Changed projCRS name.'),
(260,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',7401,7411,'Dependent projCRS name changed.'),
(261,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',7402,7412,'Dependent projCRS name changed.'),
(262,'2001-11-06',2001.54,'epsg_coordinatereferencesystem',7403,7413,'Dependent projCRS name changed.'),
(266,'2001-01-21',2006.62,'epsg_ellipsoid',7006,7046,'Change of axis unit from International metre to German Legal Metre to reflect local usage.'),
(268,'2001-11-06',2001.45,'epsg_coordinatereferencesystem',32036,2204,'Deprecation of constituent map projection 11631 which was in error.'),
(270,'2001-11-06',2001.45,'epsg_coordinatereferencesystem',26979,2205,'Deprecation of constituent map projection 14100 which was in error.'),
(272,'2002-01-18',2001.03,'epsg_coordoperation',1656,1791,'EPSG copy of ITRF tfm superseded by direct tfm.'),
(273,'2002-01-18',2001.03,'epsg_coordoperation',1658,NULL,'EPSG copy of ITRF transformation superseded by tfm code 1793.'),
(274,'2002-01-18',2002.01,'epsg_datum',6228,6192,'Incorrect ellipsoid attached.'),
(276,'2002-01-18',2002.01,'epsg_datum',6260,6193,'Incorrect ellipsoid attached.'),
(278,'2002-01-18',2002.01,'epsg_coordinatereferencesystem',4228,4192,'Dependent datum 6228 in error.'),
(280,'2002-01-18',2002.01,'epsg_coordinatereferencesystem',4260,4193,'Dependent datum 6260 in error.'),
(282,'2002-01-18',2002.01,'epsg_coordinatereferencesystem',22832,2214,'Base geogCRS 4228 deprecated due to datum error.'),
(285,'2002-01-18',2001.17,'epsg_datum',6287,6194,'Change of name.'),
(287,'2002-01-18',2001.17,'epsg_coordinatereferencesystem',4287,4194,'Change of name (adjustment date added).'),
(288,'2002-01-18',2001.17,'epsg_coordoperation',1211,1797,'Dependent source CRS name changed.'),
(289,'2002-02-12',2002.06,'epsg_coordoperation',1559,1593,'8-bit binary grid file format inconsistent with NTv2 16-bit format.'),
(290,'2002-02-12',2002.01,'epsg_datum',6234,6197,'Incorrect ellipsoid attached.'),
(291,'2002-02-12',2002.21,'epsg_coordinatereferencesystem',32074,32064,'Change name to include unit abbreviation per US State Plane CRSs.'),
(294,'2002-02-12',2002.21,'epsg_coordinatereferencesystem',32075,32065,'Change name to include unit abbreviation per US State Plane CRSs.'),
(295,'2002-02-12',2002.21,'epsg_coordinatereferencesystem',32076,32066,'Change name to include unit abbreviation per US State Plane CRSs.'),
(296,'2002-02-12',2002.21,'epsg_coordinatereferencesystem',32077,32067,'Change name to include unit abbreviation per US State Plane CRSs.'),
(297,'2002-03-15',2002.29,'epsg_coordoperation',1819,1754,'Duplication of data already given in transformation 1754.'),
(298,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',5704,5736,'Change of name following readjustment.'),
(299,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21473,21453,'Change of CRS name to indicate longitude of origin.'),
(300,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21474,21454,'Change of CRS name to indicate longitude of origin.'),
(301,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21475,21455,'Change of CRS name to indicate longitude of origin.'),
(302,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21476,21456,'Change of CRS name to indicate longitude of origin.'),
(303,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21477,21457,'Change of CRS name to indicate longitude of origin.'),
(304,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21478,21458,'Change of CRS name to indicate longitude of origin.'),
(305,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21479,21459,'Change of CRS name to indicate longitude of origin.'),
(306,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21480,21460,'Change of CRS name to indicate longitude of origin.'),
(307,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21481,21461,'Change of CRS name to indicate longitude of origin.'),
(308,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21482,21462,'Change of CRS name to indicate longitude of origin.'),
(309,'2002-06-22',2002.16,'epsg_coordinatereferencesystem',21483,21463,'Change of CRS name to indicate longitude of origin.'),
(311,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2199,2462,'Added hyphen to Gauss-Kruger in CRS name.'),
(312,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2166,2397,'Added hyphen to Gauss-Kruger in CRS name.'),
(313,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2167,2398,'Added hyphen to Gauss-Kruger in CRS name.'),
(314,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2168,2399,'Added hyphen to Gauss-Kruger in CRS name.'),
(315,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2091,2395,'Added hyphen to Gauss-Kruger in CRS name.'),
(316,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',2092,2396,'Added hyphen to Gauss-Kruger in CRS name.'),
(317,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20092,2491,'Change of CRS name to indicate longitude of origin.'),
(318,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20091,2490,'Change of CRS name to indicate longitude of origin.'),
(319,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20090,2489,'Change of CRS name to indicate longitude of origin.'),
(320,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20089,2488,'Change of CRS name to indicate longitude of origin.'),
(321,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20088,2487,'Change of CRS name to indicate longitude of origin.'),
(322,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20087,2486,'Change of CRS name to indicate longitude of origin.'),
(323,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20086,2485,'Change of CRS name to indicate longitude of origin.'),
(324,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20085,2484,'Change of CRS name to indicate longitude of origin.'),
(325,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20084,2483,'Change of CRS name to indicate longitude of origin.'),
(326,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20083,2482,'Change of CRS name to indicate longitude of origin.'),
(327,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20082,2481,'Change of CRS name to indicate longitude of origin.'),
(328,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20081,2480,'Change of CRS name to indicate longitude of origin.'),
(329,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20080,2479,'Change of CRS name to indicate longitude of origin.'),
(330,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20079,2478,'Change of CRS name to indicate longitude of origin.'),
(331,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20078,2477,'Change of CRS name to indicate longitude of origin.'),
(332,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20077,2476,'Change of CRS name to indicate longitude of origin.'),
(333,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20076,2475,'Change of CRS name to indicate longitude of origin.'),
(334,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20075,2474,'Change of CRS name to indicate longitude of origin.'),
(335,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20074,2473,'Change of CRS name to indicate longitude of origin.'),
(336,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20073,2472,'Change of CRS name to indicate longitude of origin.'),
(337,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20072,2471,'Change of CRS name to indicate longitude of origin.'),
(338,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20071,2470,'Change of CRS name to indicate longitude of origin.'),
(339,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20070,2469,'Change of CRS name to indicate longitude of origin.'),
(340,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20069,2468,'Change of CRS name to indicate longitude of origin.'),
(341,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20068,2467,'Change of CRS name to indicate longitude of origin.'),
(342,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20067,2466,'Change of CRS name to indicate longitude of origin.'),
(343,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20066,2465,'Change of CRS name to indicate longitude of origin.'),
(344,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20065,2464,'Change of CRS name to indicate longitude of origin.'),
(345,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',20064,2463,'Change of CRS name to indicate longitude of origin.'),
(346,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28462,2492,'Change of CRS name to indicate longitude of origin.'),
(347,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28463,2493,'Change of CRS name to indicate longitude of origin.'),
(348,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28464,2494,'Change of CRS name to indicate longitude of origin.'),
(349,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28465,2495,'Change of CRS name to indicate longitude of origin.'),
(350,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28466,2496,'Change of CRS name to indicate longitude of origin.'),
(351,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28467,2497,'Change of CRS name to indicate longitude of origin.'),
(352,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28468,2498,'Change of CRS name to indicate longitude of origin.'),
(353,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28469,2499,'Change of CRS name to indicate longitude of origin.'),
(354,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28470,2500,'Change of CRS name to indicate longitude of origin.'),
(355,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28471,2501,'Change of CRS name to indicate longitude of origin.'),
(356,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28472,2502,'Change of CRS name to indicate longitude of origin.'),
(357,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28473,2503,'Change of CRS name to indicate longitude of origin.'),
(358,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28474,2504,'Change of CRS name to indicate longitude of origin.'),
(359,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28475,2505,'Change of CRS name to indicate longitude of origin.'),
(360,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28476,2506,'Change of CRS name to indicate longitude of origin.'),
(361,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28477,2507,'Change of CRS name to indicate longitude of origin.'),
(362,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28478,2508,'Change of CRS name to indicate longitude of origin.'),
(363,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28479,2509,'Change of CRS name to indicate longitude of origin.'),
(364,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28480,2510,'Change of CRS name to indicate longitude of origin.'),
(365,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28481,2511,'Change of CRS name to indicate longitude of origin.'),
(366,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28482,2512,'Change of CRS name to indicate longitude of origin.'),
(367,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28483,2513,'Change of CRS name to indicate longitude of origin.'),
(368,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28484,2514,'Change of CRS name to indicate longitude of origin.'),
(369,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28485,2515,'Change of CRS name to indicate longitude of origin.'),
(370,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28486,2516,'Change of CRS name to indicate longitude of origin.'),
(371,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28487,2517,'Change of CRS name to indicate longitude of origin.'),
(372,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28488,2518,'Change of CRS name to indicate longitude of origin.'),
(373,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28489,2519,'Change of CRS name to indicate longitude of origin.'),
(374,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28490,2520,'Change of CRS name to indicate longitude of origin.'),
(375,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28491,2521,'Change of CRS name to indicate longitude of origin.'),
(376,'2002-06-22',2002.36,'epsg_coordinatereferencesystem',28492,2522,'Change of CRS name to indicate longitude of origin.'),
(377,'2002-06-22',2002.32,'epsg_coordoperation',1316,1796,'Change of source CRS name.'),
(378,'2002-06-22',2002.4,'epsg_coordoperation',1335,1827,'Incorrect unit for latitude offset.'),
(379,'2002-06-22',2002.37,'epsg_coordoperation',1273,1829,'Incorrect sign of transformation parameter values for direction of transformation.'),
(380,'2002-06-22',2002.37,'epsg_coordoperation',1677,1830,'Error in in sign of dX relative to source transformation 1273. Incorrect sign of transformation parameter values (other than dX) for direction of transformation.'),
(381,'2002-06-22',2002.151,'epsg_datum',6294,6613,'Change of spelling of name.'),
(382,'2002-06-22',2002.151,'epsg_coordinatereferencesystem',4294,4613,'Change of spelling of name.'),
(383,'2002-06-22',2002.151,'epsg_coordoperation',1286,1834,'Change of spelling of name of source CRS.'),
(384,'2002-06-22',2002.151,'epsg_datum',6125,6613,'Not a self-standing datum but an extension of the Segara datum.'),
(385,'2002-06-22',2002.151,'epsg_coordinatereferencesystem',4125,4613,'Samboja is not a separate geogCRS but an extension of the Segara CRS.'),
(386,'2002-06-22',2002.151,'epsg_coordoperation',1282,1838,'Change of name of source CRS'),
(387,'2002-06-22',2002.151,'epsg_coordinatereferencesystem',2550,2933,'Change name of base geogCRS.'),
(388,'2002-07-13',2002.25,'epsg_datum',6185,6615,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(389,'2002-07-13',2002.25,'epsg_datum',6185,6616,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(390,'2002-07-13',2002.25,'epsg_coordinatereferencesystem',4185,4615,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(391,'2002-07-13',2002.25,'epsg_coordinatereferencesystem',4185,4616,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(392,'2002-07-13',2002.25,'epsg_coordinatereferencesystem',2191,2942,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(393,'2002-07-13',2002.25,'epsg_coordinatereferencesystem',2191,2943,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(394,'2002-07-13',2002.41,'epsg_coordoperation',1473,1842,'Change of Source CRS name'),
(395,'2002-07-13',2002.41,'epsg_coordoperation',1472,1841,'Change in Target CRS name.'),
(396,'2002-07-13',2002.41,'epsg_coordoperation',1599,1846,'Change in Target CRS name.'),
(397,'2002-07-13',2002.41,'epsg_coordoperation',1574,1844,'Change in Target CRS name.'),
(398,'2002-07-13',2002.41,'epsg_coordoperation',1600,1847,'Change in Target CRS name.'),
(399,'2002-07-13',2002.41,'epsg_coordoperation',8584,8635,'Change in Target CRS name.'),
(400,'2002-07-13',2002.41,'epsg_coordoperation',1576,1845,'Change in Target CRS name.'),
(401,'2002-07-13',2002.41,'epsg_coordoperation',1572,1843,'Change in Target CRS name.'),
(402,'2002-07-13',2002.41,'epsg_coordoperation',1601,1848,'Change in Target CRS name.'),
(403,'2002-07-13',2002.41,'epsg_coordoperation',1752,1849,'Change in Target CRS name.'),
(404,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',4140,4617,'Change of CRS name to accord with revised Geomatics Canada practice.'),
(405,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2147,2952,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(406,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2140,2945,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(407,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2141,2946,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(408,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2142,2947,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(409,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2143,2948,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(410,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2144,2949,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(411,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2145,2950,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(412,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2146,2951,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(413,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2036,2953,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(414,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2292,2954,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(415,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2139,2944,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(416,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2153,2955,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(417,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2152,2956,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(418,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2151,2957,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(419,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2150,2958,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(420,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2149,2959,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(421,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2037,2960,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(422,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2038,2961,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(423,'2002-07-13',2002.41,'epsg_coordinatereferencesystem',2148,2962,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(424,'2002-02-12',2002.01,'epsg_coordinatereferencesystem',4234,4197,'Dependent datum 6228 deprecated due to ellipsoid error.'),
(425,'2002-02-12',2002.01,'epsg_coordinatereferencesystem',23433,2312,'Base geogCRS 4234 deprecated due to ellipsoid error.'),
(426,'2002-07-13',2002.41,'epsg_area',1336,2784,'Expansion of area of use.'),
(427,'2002-09-13',2002.5,'epsg_datum',6291,6618,'Correction of ellipsoid 1/f to 2 decimal places exactly.'),
(428,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',4291,4618,'Deprecation of geodetic datum following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(429,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29100,29101,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(430,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29177,29187,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(432,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29118,29168,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(433,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29185,29195,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(434,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29184,29194,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(435,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29183,29193,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(436,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29182,29192,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(437,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29181,29191,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(438,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29180,29190,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(439,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29179,29189,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(440,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29178,29188,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(441,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29122,29172,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(442,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29121,29171,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(443,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29120,29170,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(444,'2002-09-13',2002.5,'epsg_coordinatereferencesystem',29119,29169,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(445,'2002-09-13',2002.5,'epsg_coordoperation',1212,1864,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(446,'2002-09-13',2002.5,'epsg_coordoperation',1213,1865,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(447,'2002-09-13',2002.5,'epsg_coordoperation',1214,1866,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(448,'2002-09-13',2002.5,'epsg_coordoperation',1215,1867,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(449,'2002-09-13',2002.5,'epsg_coordoperation',1216,1868,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(450,'2002-09-13',2002.5,'epsg_coordoperation',1217,1869,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(451,'2002-09-13',2002.5,'epsg_coordoperation',1218,1870,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(452,'2002-09-13',2002.5,'epsg_coordoperation',1219,1871,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(453,'2002-09-13',2002.5,'epsg_coordoperation',1220,1872,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(454,'2002-09-13',2002.5,'epsg_coordoperation',1221,1873,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(455,'2002-09-13',2002.5,'epsg_coordoperation',1222,1874,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(456,'2002-09-13',2002.5,'epsg_coordoperation',1223,1875,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(457,'2002-09-13',2002.5,'epsg_coordoperation',1224,1876,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(458,'2002-09-13',2002.5,'epsg_coordoperation',1548,1877,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(459,'2002-09-19',2002.64,'epsg_area',1704,2787,'Amendments to map projection.'),
(460,'2002-09-19',2002.64,'epsg_area',1705,2788,'Amendments to map projection.'),
(461,'2002-09-19',2002.64,'epsg_coordoperation',18133,18134,'Error in scale factor value.'),
(462,'2002-09-19',2002.64,'epsg_coordinatereferencesystem',26193,26194,'Projection on which this CRS is dependent deprecated due to error in scale factor.'),
(463,'2002-09-19',2002.62,'epsg_coordoperation',1681,1040,'Transformation from which this is taken has been replaced.'),
(464,'2002-09-19',2002.48,'epsg_coordoperation',1787,1895,'Error in signs of rotations.'),
(465,'2002-09-19',2002.48,'epsg_coordoperation',1788,1896,'Error in signs of rotations.'),
(466,'2002-10-13',2002.77,'epsg_coordoperation',15326,15372,'Error in false northing parameter value.'),
(467,'2002-10-13',2002.77,'epsg_coordoperation',15327,15373,'Error in false northing parameter value.'),
(468,'2002-10-13',2002.77,'epsg_coordinatereferencesystem',2245,2966,'Constituent projection deprecated.'),
(469,'2002-10-13',2002.77,'epsg_coordinatereferencesystem',2244,2965,'Constituent projection deprecated.'),
(470,'2002-10-13',2002.77,'epsg_coordinatereferencesystem',2889,2967,'Constituent projection deprecated.'),
(471,'2002-10-13',2002.77,'epsg_coordinatereferencesystem',2890,2968,'Constituent projection deprecated.'),
(472,'2002-11-18',2002.73,'epsg_coordoperation',1834,1897,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(473,'2002-11-18',2002.73,'epsg_coordoperation',1835,1898,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(474,'2002-11-18',2002.73,'epsg_coordoperation',1836,1899,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(475,'2002-11-18',2002.83,'epsg_coordoperation',1308,1900,'Incorrect source CRS.'),
(476,'2002-11-18',2002.83,'epsg_coordoperation',1515,1901,'Incorrect source CRS.'),
(477,'2002-12-07',2002.89,'epsg_coordinatereferencesystem',4327,4329,'Change of CRS name'),
(478,'2002-11-29',2002.87,'epsg_datum',6235,6623,'Incorrect name'),
(479,'2002-11-29',2002.87,'epsg_coordinatereferencesystem',4235,4623,'Incorrect name.'),
(480,'2002-12-21',2002.75,'epsg_coordoperationmethod',9625,9645,'Change to formula to accommodate scaling parameters.'),
(481,'2002-12-21',2002.75,'epsg_coordoperationmethod',9626,9646,'Change to formula to accommodate scaling parameters.'),
(482,'2002-12-21',2002.75,'epsg_coordoperationmethod',9627,9647,'Change to formula to accommodate scaling parameters.'),
(483,'2002-12-21',2002.75,'epsg_coordoperationmethod',9628,9649,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(484,'2002-12-21',2002.75,'epsg_coordoperationmethod',9629,9650,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(485,'2002-12-21',2002.75,'epsg_coordoperationmethod',9630,9651,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(486,'2002-12-21',2002.75,'epsg_coordoperationmethod',9631,9652,'Change to formula to accommodate scaling parameters.'),
(487,'2002-12-21',2002.75,'epsg_coordoperationmethod',9632,9653,'Change to formula to accommodate scaling parameters.'),
(488,'2002-12-21',2002.75,'epsg_coordoperation',1025,1043,'Coordinate operation (transformation) method deprecated and replaced.'),
(489,'2002-12-21',2002.75,'epsg_coordoperation',1029,1044,'Coordinate operation (transformation) method deprecated and replaced.'),
(490,'2002-12-21',2002.75,'epsg_coordoperation',1030,1045,'Coordinate operation (transformation) method deprecated and replaced.'),
(491,'2002-12-21',2002.75,'epsg_coordoperation',1031,1046,'Coordinate operation (transformation) method deprecated and replaced.'),
(492,'2002-12-21',2002.75,'epsg_coordoperation',1032,1047,'Coordinate operation (transformation) method deprecated and replaced.'),
(493,'2002-12-21',2002.75,'epsg_coordoperation',1033,1048,'Coordinate operation (transformation) method deprecated and replaced.'),
(494,'2002-12-21',2002.75,'epsg_coordoperation',1034,1049,'Coordinate operation (transformation) method deprecated and replaced.'),
(495,'2002-12-21',2002.75,'epsg_coordoperation',1037,1050,'Coordinate operation (transformation) method deprecated and replaced.'),
(496,'2002-12-21',2002.75,'epsg_coordoperation',1038,1051,'Coordinate operation (transformation) method deprecated and replaced.'),
(497,'2003-01-16',2003.02,'epsg_coordinatereferencesystem',21100,3001,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(498,'2003-01-16',2003.02,'epsg_coordinatereferencesystem',25700,3002,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(499,'2003-01-16',2003.02,'epsg_coordinatereferencesystem',2934,3000,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(500,'2003-01-16',2003.02,'epsg_coordinatereferencesystem',26591,3003,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(502,'2003-01-16',2003.02,'epsg_coordinatereferencesystem',26592,3004,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(503,'2003-01-16',2002.81,'epsg_coordinatereferencesystem',29635,20135,'Unable to verify existance of this system.'),
(504,'2003-01-16',2002.81,'epsg_coordinatereferencesystem',29636,20136,'Unable to verify existance of this system.'),
(505,'2003-01-16',2002.81,'epsg_coordinatereferencesystem',4296,4201,'Unable to verify existance of this system.'),
(506,'2003-01-16',2002.81,'epsg_datum',6296,6201,'Unable to verify existance of this system.'),
(507,'2003-01-21',2002.72,'epsg_coordoperation',1791,1944,'Incorrect target CRS.'),
(508,'2003-01-21',2002.72,'epsg_coordoperation',1793,1945,'Incorrect target CRS'),
(509,'2003-02-25',2003.08,'epsg_coordoperation',1606,1947,'Incorrect parameter file name.'),
(510,'2003-02-25',2003.08,'epsg_coordoperation',1607,1948,'Incorrect parameter file name.'),
(511,'2003-02-25',2003.08,'epsg_coordoperation',1608,1949,'Incorrect parameter file name.'),
(512,'2003-06-27',2002.48,'epsg_coordinatereferencesystem',2400,3021,'Change of name to include Swedish rather than English abbreviation.'),
(513,'2003-06-27',2002.481,'epsg_coordinatereferencesystem',30800,3027,'Change of name to include Swedish rather than English abbreviation.'),
(514,'2003-06-27',2002.62,'epsg_coordoperation',1229,1956,'Wrong source CRS and therefore transform name. Caused by confusion between the Geodetic Datum of 1965 and TM65, the Mapping Adjustment of 1965.'),
(515,'2003-06-27',2002.62,'epsg_coordoperation',1640,1953,'Wrong source CRS and therefore transform name. Caused by confusion between the Geodetic Datum of 1965 and TM65, the Mapping Adjustment of 1965.'),
(516,'2003-06-27',2002.621,'epsg_coordoperation',5401,5406,'Error in direction of transformation.'),
(518,'2003-08-14',2003.23,'epsg_coordoperation',1889,1965,'Error in spelling of transformation name.'),
(519,'2003-08-14',2003.24,'epsg_coordinatereferencesystem',4634,4662,'Incorrect spelling of name.'),
(520,'2003-08-14',2003.24,'epsg_coordinatereferencesystem',2982,3060,'Incorrect spelling of name.'),
(521,'2003-08-14',2003.24,'epsg_coordoperation',1918,1962,'Error in spelling of transformation name.'),
(522,'2003-08-14',2003.24,'epsg_coordoperation',1929,1963,'Error in spelling of transformation name.'),
(523,'2003-08-14',2003.25,'epsg_coordoperation',1933,1964,'Incorrect spelling of transformation name.'),
(524,'2003-08-14',2003.23,'epsg_coordoperation',1945,1987,'Approximation replaced by tfm derived from observed data.'),
(525,'2003-08-14',2003.23,'epsg_coordoperation',1944,1988,'Approximation replaced by tfm derived from observed data.'),
(526,'2003-11-28',2003.34,'epsg_coordoperation',1789,1995,'Incorrect spelling of transformation name'),
(527,'2003-12-23',2003.23,'epsg_coordoperation',1792,1992,'Error in dZ parameter value.'),
(528,'2003-12-23',2003.23,'epsg_coordoperation',1790,1997,'Error in rX parameter value.'),
(529,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4340,4930,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(530,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4344,4932,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(531,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4342,4934,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(532,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4346,4936,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(533,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4348,4938,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(534,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4350,4940,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(535,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4352,4942,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(536,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4387,4944,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(537,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4385,4919,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(538,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4330,4910,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(539,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4331,4911,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(540,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4332,4912,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(541,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4333,4913,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(542,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4334,4914,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(543,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4335,4915,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(544,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4336,4916,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(545,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4337,4917,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(546,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4338,4918,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(547,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4354,4946,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(548,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4389,4948,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(549,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4356,4950,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(550,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4358,4952,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(551,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4360,4954,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(552,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4362,4956,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(553,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4364,4958,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(554,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4366,4960,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(555,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4368,4962,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(556,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4370,4964,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(557,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4372,4966,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(558,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4382,4968,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(559,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4374,4970,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(560,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4384,4972,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(561,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4376,4974,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(562,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4378,4976,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(563,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4328,4978,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(564,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4380,4980,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(567,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4388,4949,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(568,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4386,4945,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(569,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4383,4973,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(570,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4381,4969,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(571,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4379,4981,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(572,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4377,4977,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(573,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4375,4975,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(574,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4373,4971,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(575,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4371,4967,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(576,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4369,4965,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(577,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4367,4963,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(578,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4365,4961,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(579,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4363,4959,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(580,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4361,4957,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(581,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4359,4955,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(582,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4357,4953,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(583,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4355,4951,'Name changed to omit CRS kind and reference to ETRS89 and thereby reflect that in common usage.'),
(584,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4353,4947,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(585,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4351,4943,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(586,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4349,4941,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(587,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4347,4939,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(588,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4345,4937,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(589,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4343,4933,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(590,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4341,4935,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(591,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4339,4931,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(592,'2004-01-05',2003.38,'epsg_coordinatereferencesystem',4329,4979,'Name changed to omit CRS kind and thereby reflect that in common usage.'),
(593,'2004-01-06',2003.381,'epsg_coordinatereferencesystem',4126,4669,'Name changed to omit reference to ETRS89.'),
(594,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',69046405,NULL,'EPSG no longer supports this system.'),
(595,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61206405,NULL,'EPSG no longer supports this system.'),
(596,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61216405,NULL,'EPSG no longer supports this system.'),
(597,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61226405,NULL,'EPSG no longer supports this system.'),
(598,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61236405,NULL,'EPSG no longer supports this system.'),
(599,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61246405,NULL,'EPSG no longer supports this system.'),
(600,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61266405,NULL,'EPSG no longer supports this system.'),
(601,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61266413,NULL,'EPSG no longer supports this system.'),
(602,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61276405,NULL,'EPSG no longer supports this system.'),
(603,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61286405,NULL,'EPSG no longer supports this system.'),
(604,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61296405,NULL,'EPSG no longer supports this system.'),
(605,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61306405,NULL,'EPSG no longer supports this system.'),
(606,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61306413,NULL,'EPSG no longer supports this system.'),
(607,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61316405,NULL,'EPSG no longer supports this system.'),
(608,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61326405,NULL,'EPSG no longer supports this system.'),
(609,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61336405,NULL,'EPSG no longer supports this system.'),
(610,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61346405,NULL,'EPSG no longer supports this system.'),
(611,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61356405,NULL,'EPSG no longer supports this system.'),
(612,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61366405,NULL,'EPSG no longer supports this system.'),
(613,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61376405,NULL,'EPSG no longer supports this system.'),
(614,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61386405,NULL,'EPSG no longer supports this system.'),
(615,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61396405,NULL,'EPSG no longer supports this system.'),
(616,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61406405,NULL,'EPSG no longer supports this system.'),
(617,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61406413,NULL,'EPSG no longer supports this system.'),
(618,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61416405,NULL,'EPSG no longer supports this system.'),
(620,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61426405,NULL,'EPSG no longer supports this system.'),
(621,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61436405,NULL,'EPSG no longer supports this system.'),
(622,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61446405,NULL,'EPSG no longer supports this system.'),
(623,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61456405,NULL,'EPSG no longer supports this system.'),
(624,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61466405,NULL,'EPSG no longer supports this system.'),
(625,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61476405,NULL,'EPSG no longer supports this system.'),
(626,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61486405,NULL,'EPSG no longer supports this system.'),
(627,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61486413,NULL,'EPSG no longer supports this system.'),
(628,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61496405,NULL,'EPSG no longer supports this system.'),
(629,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61506405,NULL,'EPSG no longer supports this system.'),
(630,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61516405,NULL,'EPSG no longer supports this system.'),
(631,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61516413,NULL,'EPSG no longer supports this system.'),
(632,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61526405,NULL,'EPSG no longer supports this system.'),
(633,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61526413,NULL,'EPSG no longer supports this system.'),
(634,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61536405,NULL,'EPSG no longer supports this system.'),
(635,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61546405,NULL,'EPSG no longer supports this system.'),
(636,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61556405,NULL,'EPSG no longer supports this system.'),
(637,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61566405,NULL,'EPSG no longer supports this system.'),
(638,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61576405,NULL,'EPSG no longer supports this system.'),
(639,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61586405,NULL,'EPSG no longer supports this system.'),
(640,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61596405,NULL,'EPSG no longer supports this system.'),
(641,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61606405,NULL,'EPSG no longer supports this system.'),
(642,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61616405,NULL,'EPSG no longer supports this system.'),
(643,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61626405,NULL,'EPSG no longer supports this system.'),
(644,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61636405,NULL,'EPSG no longer supports this system.'),
(645,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61636413,NULL,'EPSG no longer supports this system.'),
(646,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61646405,NULL,'EPSG no longer supports this system.'),
(647,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61656405,NULL,'EPSG no longer supports this system.'),
(648,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61666405,NULL,'EPSG no longer supports this system.'),
(649,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61676405,NULL,'EPSG no longer supports this system.'),
(650,'2004-01-07',2003.38,'epsg_coordinatereferencesystem',61676413,NULL,'EPSG no longer supports this system.'),
(651,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61686405,NULL,'EPSG no longer supports this system.'),
(652,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61696405,NULL,'EPSG no longer supports this system.'),
(653,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61706405,NULL,'EPSG no longer supports this system.'),
(654,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61706413,NULL,'EPSG no longer supports this system.'),
(655,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61716405,NULL,'EPSG no longer supports this system.'),
(656,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61716413,NULL,'EPSG no longer supports this system.'),
(657,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61736405,NULL,'EPSG no longer supports this system.'),
(658,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61736413,NULL,'EPSG no longer supports this system.'),
(659,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61746405,NULL,'EPSG no longer supports this system.'),
(660,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61756405,NULL,'EPSG no longer supports this system.'),
(661,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61766405,NULL,'EPSG no longer supports this system.'),
(662,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61766413,NULL,'EPSG no longer supports this system.'),
(663,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61786405,NULL,'EPSG no longer supports this system.'),
(664,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61796405,NULL,'EPSG no longer supports this system.'),
(665,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61806405,NULL,'EPSG no longer supports this system.'),
(666,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61806413,NULL,'EPSG no longer supports this system.'),
(667,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61816405,NULL,'EPSG no longer supports this system.'),
(668,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61826405,NULL,'EPSG no longer supports this system.'),
(669,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61836405,NULL,'EPSG no longer supports this system.'),
(670,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61846405,NULL,'EPSG no longer supports this system.'),
(671,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61886405,NULL,'EPSG no longer supports this system.'),
(672,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61896405,NULL,'EPSG no longer supports this system.'),
(673,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61896413,NULL,'EPSG no longer supports this system.'),
(674,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61906405,NULL,'EPSG no longer supports this system.'),
(675,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61906413,NULL,'EPSG no longer supports this system.'),
(676,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61916405,NULL,'EPSG no longer supports this system.'),
(677,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61926405,NULL,'EPSG no longer supports this system.'),
(678,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61936405,NULL,'EPSG no longer supports this system.'),
(679,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61946405,NULL,'EPSG no longer supports this system.'),
(680,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61956405,NULL,'EPSG no longer supports this system.'),
(681,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61966405,NULL,'EPSG no longer supports this system.'),
(682,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61976405,NULL,'EPSG no longer supports this system.'),
(683,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61986405,NULL,'EPSG no longer supports this system.'),
(684,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',61996405,NULL,'EPSG no longer supports this system.'),
(685,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62006405,NULL,'EPSG no longer supports this system.'),
(686,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62016405,NULL,'EPSG no longer supports this system.'),
(687,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62026405,NULL,'EPSG no longer supports this system.'),
(688,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62036405,NULL,'EPSG no longer supports this system.'),
(689,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62046405,NULL,'EPSG no longer supports this system.'),
(690,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62056405,NULL,'EPSG no longer supports this system.'),
(691,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62066405,NULL,'EPSG no longer supports this system.'),
(692,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62076405,NULL,'EPSG no longer supports this system.'),
(693,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62086405,NULL,'EPSG no longer supports this system.'),
(694,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62096405,NULL,'EPSG no longer supports this system.'),
(695,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62106405,NULL,'EPSG no longer supports this system.'),
(696,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62116405,NULL,'EPSG no longer supports this system.'),
(697,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62126405,NULL,'EPSG no longer supports this system.'),
(698,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62136405,NULL,'EPSG no longer supports this system.'),
(699,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62146405,NULL,'EPSG no longer supports this system.'),
(700,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62156405,NULL,'EPSG no longer supports this system.'),
(701,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62166405,NULL,'EPSG no longer supports this system.'),
(702,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62186405,NULL,'EPSG no longer supports this system.'),
(703,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62196405,NULL,'EPSG no longer supports this system.'),
(704,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62206405,NULL,'EPSG no longer supports this system.'),
(705,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62216405,NULL,'EPSG no longer supports this system.'),
(706,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62226405,NULL,'EPSG no longer supports this system.'),
(707,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62236405,NULL,'EPSG no longer supports this system.'),
(708,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62246405,NULL,'EPSG no longer supports this system.'),
(709,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62256405,NULL,'EPSG no longer supports this system.'),
(710,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62276405,NULL,'EPSG no longer supports this system.'),
(711,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62296405,NULL,'EPSG no longer supports this system.'),
(713,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62306405,NULL,'EPSG no longer supports this system.'),
(715,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62316405,NULL,'EPSG no longer supports this system.'),
(716,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62326405,NULL,'EPSG no longer supports this system.'),
(717,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62336405,NULL,'EPSG no longer supports this system.'),
(718,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62366405,NULL,'EPSG no longer supports this system.'),
(719,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62376405,NULL,'EPSG no longer supports this system.'),
(720,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62386405,NULL,'EPSG no longer supports this system.'),
(721,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62396405,NULL,'EPSG no longer supports this system.'),
(722,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62406405,NULL,'EPSG no longer supports this system.'),
(723,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62416405,NULL,'EPSG no longer supports this system.'),
(724,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62426405,NULL,'EPSG no longer supports this system.'),
(725,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62436405,NULL,'EPSG no longer supports this system.'),
(726,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62446405,NULL,'EPSG no longer supports this system.'),
(727,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62456405,NULL,'EPSG no longer supports this system.'),
(728,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62466405,NULL,'EPSG no longer supports this system.'),
(729,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62476405,NULL,'EPSG no longer supports this system.'),
(730,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62486405,NULL,'EPSG no longer supports this system.'),
(731,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62496405,NULL,'EPSG no longer supports this system.'),
(732,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62506405,NULL,'EPSG no longer supports this system.'),
(733,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62516405,NULL,'EPSG no longer supports this system.'),
(734,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62526405,NULL,'EPSG no longer supports this system.'),
(735,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62536405,NULL,'EPSG no longer supports this system.'),
(736,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62546405,NULL,'EPSG no longer supports this system.'),
(737,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62556405,NULL,'EPSG no longer supports this system.'),
(738,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62566405,NULL,'EPSG no longer supports this system.'),
(739,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62576405,NULL,'EPSG no longer supports this system.'),
(740,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62586405,NULL,'EPSG no longer supports this system.'),
(741,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62586413,NULL,'EPSG no longer supports this system.'),
(742,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62596405,NULL,'EPSG no longer supports this system.'),
(743,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62616405,NULL,'EPSG no longer supports this system.'),
(744,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62626405,NULL,'EPSG no longer supports this system.'),
(745,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62636405,NULL,'EPSG no longer supports this system.'),
(746,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62646405,NULL,'EPSG no longer supports this system.'),
(747,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62656405,NULL,'EPSG no longer supports this system.'),
(748,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62666405,NULL,'EPSG no longer supports this system.'),
(749,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62676405,NULL,'EPSG no longer supports this system.'),
(750,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62686405,NULL,'EPSG no longer supports this system.'),
(751,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62696405,NULL,'EPSG no longer supports this system.'),
(752,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62706405,NULL,'EPSG no longer supports this system.'),
(753,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62716405,NULL,'EPSG no longer supports this system.'),
(754,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62726405,NULL,'EPSG no longer supports this system.'),
(755,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62736405,NULL,'EPSG no longer supports this system.'),
(756,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62746405,NULL,'EPSG no longer supports this system.'),
(757,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62756405,NULL,'EPSG no longer supports this system.'),
(758,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62766405,NULL,'EPSG no longer supports this system.'),
(759,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62776405,NULL,'EPSG no longer supports this system.'),
(760,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62786405,NULL,'EPSG no longer supports this system.'),
(761,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62796405,NULL,'EPSG no longer supports this system.'),
(762,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62806405,NULL,'EPSG no longer supports this system.'),
(764,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62816405,NULL,'EPSG no longer supports this system.'),
(765,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62826405,NULL,'EPSG no longer supports this system.'),
(766,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62836405,NULL,'EPSG no longer supports this system.'),
(767,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62846405,NULL,'EPSG no longer supports this system.'),
(768,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62836413,NULL,'EPSG no longer supports this system.'),
(769,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62856405,NULL,'EPSG no longer supports this system.'),
(770,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62866405,NULL,'EPSG no longer supports this system.'),
(771,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62886405,NULL,'EPSG no longer supports this system.'),
(772,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62896405,NULL,'EPSG no longer supports this system.'),
(773,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62926405,NULL,'EPSG no longer supports this system.'),
(774,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62936405,NULL,'EPSG no longer supports this system.'),
(775,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62956405,NULL,'EPSG no longer supports this system.'),
(776,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62976405,NULL,'EPSG no longer supports this system.'),
(777,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62986405,NULL,'EPSG no longer supports this system.'),
(778,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',62996405,NULL,'EPSG no longer supports this system.'),
(779,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63006405,NULL,'EPSG no longer supports this system.'),
(780,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63016405,NULL,'EPSG no longer supports this system.'),
(781,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63026405,NULL,'EPSG no longer supports this system.'),
(782,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63036405,NULL,'EPSG no longer supports this system.'),
(783,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63046405,NULL,'EPSG no longer supports this system.'),
(784,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63066405,NULL,'EPSG no longer supports this system.'),
(785,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63076405,NULL,'EPSG no longer supports this system.'),
(786,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63086405,NULL,'EPSG no longer supports this system.'),
(787,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63096405,NULL,'EPSG no longer supports this system.'),
(788,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63106405,NULL,'EPSG no longer supports this system.'),
(789,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63116405,NULL,'EPSG no longer supports this system.'),
(790,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63126405,NULL,'EPSG no longer supports this system.'),
(791,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63136405,NULL,'EPSG no longer supports this system.'),
(792,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63146405,NULL,'EPSG no longer supports this system.'),
(793,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63156405,NULL,'EPSG no longer supports this system.'),
(794,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63166405,NULL,'EPSG no longer supports this system.'),
(795,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63176405,NULL,'EPSG no longer supports this system.'),
(796,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63186405,NULL,'EPSG no longer supports this system.'),
(797,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63196405,NULL,'EPSG no longer supports this system.'),
(798,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63226405,NULL,'EPSG no longer supports this system.'),
(799,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63246405,NULL,'EPSG no longer supports this system.'),
(800,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266405,NULL,'EPSG no longer supports this system.'),
(801,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266406,NULL,'EPSG no longer supports this system.'),
(802,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266407,NULL,'EPSG no longer supports this system.'),
(803,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266408,NULL,'EPSG no longer supports this system.'),
(804,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266409,NULL,'EPSG no longer supports this system.'),
(805,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266410,NULL,'EPSG no longer supports this system.'),
(806,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266411,NULL,'EPSG no longer supports this system.'),
(807,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266412,NULL,'EPSG no longer supports this system.'),
(808,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266413,NULL,'EPSG no longer supports this system.'),
(809,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266414,NULL,'EPSG no longer supports this system.'),
(810,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266415,NULL,'EPSG no longer supports this system.'),
(811,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266416,NULL,'EPSG no longer supports this system.'),
(812,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266417,NULL,'EPSG no longer supports this system.'),
(813,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266418,NULL,'EPSG no longer supports this system.'),
(814,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266419,NULL,'EPSG no longer supports this system.'),
(815,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',63266420,NULL,'EPSG no longer supports this system.'),
(816,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66006405,NULL,'EPSG no longer supports this system.'),
(817,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66016405,NULL,'EPSG no longer supports this system.'),
(818,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66026405,NULL,'EPSG no longer supports this system.'),
(819,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66036405,NULL,'EPSG no longer supports this system.'),
(820,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66046405,NULL,'EPSG no longer supports this system.'),
(821,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66056405,NULL,'EPSG no longer supports this system.'),
(822,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66066405,NULL,'EPSG no longer supports this system.'),
(823,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66076405,NULL,'EPSG no longer supports this system.'),
(824,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66086405,NULL,'EPSG no longer supports this system.'),
(825,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66096405,NULL,'EPSG no longer supports this system.'),
(826,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66106405,NULL,'EPSG no longer supports this system.'),
(827,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66116405,NULL,'EPSG no longer supports this system.'),
(828,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66126405,NULL,'EPSG no longer supports this system.'),
(829,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66126413,NULL,'EPSG no longer supports this system.'),
(830,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66136405,NULL,'EPSG no longer supports this system.'),
(831,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66146405,NULL,'EPSG no longer supports this system.'),
(832,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66156405,NULL,'EPSG no longer supports this system.'),
(833,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66166405,NULL,'EPSG no longer supports this system.'),
(834,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66186405,NULL,'EPSG no longer supports this system.'),
(835,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66196405,NULL,'EPSG no longer supports this system.'),
(836,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66196413,NULL,'EPSG no longer supports this system.'),
(837,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66206405,NULL,'EPSG no longer supports this system.'),
(838,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66216405,NULL,'EPSG no longer supports this system.'),
(839,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66226405,NULL,'EPSG no longer supports this system.'),
(840,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66236405,NULL,'EPSG no longer supports this system.'),
(841,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66246405,NULL,'EPSG no longer supports this system.'),
(842,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66246413,NULL,'EPSG no longer supports this system.'),
(843,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66256405,NULL,'EPSG no longer supports this system.'),
(844,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66266405,NULL,'EPSG no longer supports this system.'),
(845,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66276405,NULL,'EPSG no longer supports this system.'),
(846,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66276413,NULL,'EPSG no longer supports this system.'),
(847,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66286405,NULL,'EPSG no longer supports this system.'),
(848,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66296405,NULL,'EPSG no longer supports this system.'),
(849,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66306405,NULL,'EPSG no longer supports this system.'),
(850,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66316405,NULL,'EPSG no longer supports this system.'),
(851,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66326405,NULL,'EPSG no longer supports this system.'),
(852,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66336405,NULL,'EPSG no longer supports this system.'),
(853,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66346405,NULL,'EPSG no longer supports this system.'),
(854,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66356405,NULL,'EPSG no longer supports this system.'),
(855,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66366405,NULL,'EPSG no longer supports this system.'),
(856,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66376405,NULL,'EPSG no longer supports this system.'),
(857,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66386405,NULL,'EPSG no longer supports this system.'),
(858,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66396405,NULL,'EPSG no longer supports this system.'),
(859,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66406405,NULL,'EPSG no longer supports this system.'),
(860,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66406413,NULL,'EPSG no longer supports this system.'),
(861,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66416405,NULL,'EPSG no longer supports this system.'),
(862,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66426405,NULL,'EPSG no longer supports this system.'),
(863,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66436405,NULL,'EPSG no longer supports this system.'),
(864,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66446405,NULL,'EPSG no longer supports this system.'),
(865,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66456405,NULL,'EPSG no longer supports this system.'),
(866,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66456413,NULL,'EPSG no longer supports this system.'),
(867,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66466405,NULL,'EPSG no longer supports this system.'),
(868,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66576405,NULL,'EPSG no longer supports this system.'),
(869,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66586405,NULL,'EPSG no longer supports this system.'),
(870,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66596405,NULL,'EPSG no longer supports this system.'),
(871,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66596413,NULL,'EPSG no longer supports this system.'),
(872,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66606405,NULL,'EPSG no longer supports this system.'),
(873,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66616405,NULL,'EPSG no longer supports this system.'),
(874,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66616413,NULL,'EPSG no longer supports this system.'),
(875,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66636405,NULL,'EPSG no longer supports this system.'),
(876,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66646405,NULL,'EPSG no longer supports this system.'),
(877,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66656405,NULL,'EPSG no longer supports this system.'),
(878,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66666405,NULL,'EPSG no longer supports this system.'),
(879,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',66676405,NULL,'EPSG no longer supports this system.'),
(881,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68016405,NULL,'EPSG no longer supports this system.'),
(882,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68026405,NULL,'EPSG no longer supports this system.'),
(883,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68036405,NULL,'EPSG no longer supports this system.'),
(884,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68046405,NULL,'EPSG no longer supports this system.'),
(885,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68056405,NULL,'EPSG no longer supports this system.'),
(886,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68066405,NULL,'EPSG no longer supports this system.'),
(887,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68086405,NULL,'EPSG no longer supports this system.'),
(888,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68096405,NULL,'EPSG no longer supports this system.'),
(889,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68136405,NULL,'EPSG no longer supports this system.'),
(890,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68146405,NULL,'EPSG no longer supports this system.'),
(891,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68156405,NULL,'EPSG no longer supports this system.'),
(892,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68186405,NULL,'EPSG no longer supports this system.'),
(893,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',68206405,NULL,'EPSG no longer supports this system.'),
(894,'2004-01-07',2003.39,'epsg_coordinatereferencesystem',69036405,NULL,'EPSG no longer supports this system.'),
(895,'2004-01-07',2004.02,'epsg_coordoperation',1961,1999,'Error in rZ parameter value.'),
(896,'2004-01-06',2003.39,'epsg_coordoperation',101,NULL,'No longer supported by EPSG.'),
(897,'2004-01-06',2003.39,'epsg_coordoperation',102,NULL,'No longer supported by EPSG.'),
(898,'2004-01-06',2003.39,'epsg_coordoperation',103,NULL,'No longer supported by EPSG.'),
(899,'2004-01-06',2003.39,'epsg_coordoperation',104,NULL,'No longer supported by EPSG.'),
(900,'2004-01-06',2003.38,'epsg_coordoperation',105,NULL,'No longer supported by EPSG.'),
(901,'2004-01-06',2003.39,'epsg_coordoperation',106,NULL,'No longer supported by EPSG.'),
(902,'2004-01-06',2003.39,'epsg_coordoperation',107,NULL,'No longer supported by EPSG.'),
(903,'2004-01-06',2003.39,'epsg_coordoperation',108,NULL,'No longer supported by EPSG.'),
(904,'2004-01-08',2003.365,'epsg_coordinatereferencesystem',4819,4307,'System used in degrees with respect to Greenwich (code 4307).'),
(906,'2004-01-08',2003.365,'epsg_datum',6819,6307,'System used in degrees with respect to Greenwich (code 6307).'),
(907,'2004-01-08',2004.03,'epsg_coordoperation',1770,1095,'Error in transformation variant and name.'),
(908,'2004-01-08',2004.03,'epsg_coordoperation',1772,1096,'Error in transformation variant and name.'),
(909,'2004-01-06',2003.39,'epsg_coordoperationmethod',9637,NULL,'No longer supported by EPSG.'),
(910,'2004-01-06',2003.39,'epsg_coordoperationmethod',9638,NULL,'No longer supported by EPSG.'),
(911,'2004-01-06',2003.39,'epsg_coordoperationmethod',9639,NULL,'No longer supported by EPSG.'),
(912,'2004-01-06',2003.39,'epsg_coordoperationmethod',9640,NULL,'No longer supported by EPSG.'),
(913,'2004-01-06',2003.39,'epsg_coordoperationmethod',9641,NULL,'No longer supported by EPSG.'),
(914,'2004-01-06',2003.39,'epsg_coordoperationmethod',9642,NULL,'No longer supported by EPSG.'),
(915,'2004-01-06',2003.39,'epsg_coordoperationmethod',9643,NULL,'No longer supported by EPSG.'),
(916,'2004-01-06',2003.39,'epsg_coordoperationmethod',9644,NULL,'No longer supported by EPSG.'),
(917,'2004-01-06',2003.39,'epsg_coordinatesystem',6401,NULL,'No longer supported by EPSG.'),
(918,'2004-01-06',2003.39,'epsg_coordinatesystem',6402,NULL,'No longer supported by EPSG.'),
(919,'2004-01-06',2003.39,'epsg_coordinatesystem',6406,NULL,'No longer supported by EPSG.'),
(920,'2004-01-06',2003.39,'epsg_coordinatesystem',6405,NULL,'No longer supported by EPSG.'),
(921,'2004-01-06',2003.39,'epsg_coordinatesystem',6407,NULL,'No longer supported by EPSG.'),
(922,'2004-01-06',2003.39,'epsg_coordinatesystem',6408,NULL,'No longer supported by EPSG.'),
(923,'2004-01-06',2003.39,'epsg_coordinatesystem',6409,NULL,'No longer supported by EPSG.'),
(924,'2004-01-06',2003.39,'epsg_coordinatesystem',6410,NULL,'No longer supported by EPSG.'),
(925,'2004-01-06',2003.39,'epsg_coordinatesystem',6411,NULL,'No longer supported by EPSG.'),
(926,'2004-01-06',2003.39,'epsg_coordinatesystem',6412,NULL,'No longer supported by EPSG.'),
(927,'2004-01-06',2003.39,'epsg_coordinatesystem',6413,NULL,'No longer supported by EPSG.'),
(928,'2004-01-06',2003.39,'epsg_coordinatesystem',6414,NULL,'No longer supported by EPSG.'),
(929,'2004-01-06',2003.39,'epsg_coordinatesystem',6415,NULL,'No longer supported by EPSG.'),
(930,'2004-01-06',2003.39,'epsg_coordinatesystem',6416,NULL,'No longer supported by EPSG.'),
(931,'2004-01-06',2003.39,'epsg_coordinatesystem',6417,NULL,'No longer supported by EPSG.'),
(932,'2004-01-06',2003.39,'epsg_coordinatesystem',6418,NULL,'No longer supported by EPSG.'),
(933,'2004-01-06',2003.39,'epsg_coordinatesystem',6419,NULL,'No longer supported by EPSG.'),
(934,'2004-01-06',2003.39,'epsg_coordinatesystem',6420,NULL,'No longer supported by EPSG.'),
(939,'2004-04-27',2003.33,'epsg_ellipsoid',7047,7052,'Incorrect name/axis dimension combination'),
(940,'2004-07-19',2004.44,'epsg_coordoperation',19928,19997,'Error in scale factor parameter value.'),
(941,'2004-07-19',2004.44,'epsg_coordinatereferencesystem',31900,31901,'Error in constituent projection scale factor parameter value.'),
(942,'2004-09-22',2004.45,'epsg_coordoperation',15301,15376,'At origin 14deg 16min,  y=0 and radius to latitude of origin = -82000000 feet are mutually incompatible. NGS confirm that projection radius minus a constant = 82,000,000 ftUS, i.e. FN is not zero.'),
(943,'2004-09-22',2004.45,'epsg_coordinatereferencesystem',2194,3102,'Dependent upon deprecated coordinate operation 15300.'),
(944,'2004-12-28',2004.75,'epsg_area',2424,1337,'(i) Incorrect to include AK, PA, NC, and SC states. (ii) Duplicates record 1337.'),
(945,'2005-01-26',2005.04,'epsg_coordoperation',10094,15709,'Incorrect source CRS.'),
(958,'2005-04-14',2005.102,'epsg_datum',6233,6684,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(959,'2005-04-14',2005.102,'epsg_coordinatereferencesystem',4233,4684,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(961,'2005-04-14',2005.102,'epsg_coordoperation',1894,15713,'Incorrect name for source CRS and tfm.'),
(962,'2005-04-14',2005.102,'epsg_datum',6233,6685,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(963,'2005-04-14',2005.102,'epsg_coordinatereferencesystem',4233,4685,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(964,'2005-04-14',2005.02,'epsg_coordoperation',1585,15741,'Error in dX parameter value and source information.'),
(965,'2005-05-27',2005.18,'epsg_coordoperation',5423,5433,'Incorrect source CRS'),
(966,'2005-05-30',2005.25,'epsg_coordoperation',1043,15753,'Error in coefficient Bu3v0.'),
(967,'2005-05-30',2005.25,'epsg_coordoperation',8570,8654,'Error in parameter in component tfm code 1043.'),
(968,'2005-05-30',2005.25,'epsg_coordoperation',8046,8653,'Error in parameter in component tfm code 1043.'),
(969,'2005-02-03',2005.06,'epsg_coordinatereferencesystem',21891,21896,'Erroneous coordinate system axis direction.'),
(970,'2005-02-03',2005.06,'epsg_coordinatereferencesystem',21892,21897,'Erroneous coordinate system axis direction.'),
(971,'2005-02-03',2005.06,'epsg_coordinatereferencesystem',21893,21898,'Erroneous coordinate system axis direction.'),
(972,'2005-02-03',2005.06,'epsg_coordinatereferencesystem',21894,21899,'Erroneous coordinate system axis direction.'),
(973,'2005-05-27',2005.05,'epsg_coordoperation',1549,15754,'Changed transformation version to accord to area of applicability.'),
(974,'2005-06-17',2005.31,'epsg_coordinatereferencesystem',2214,3119,'Typographic error in CRS name.'),
(975,'2005-08-30',2005.45,'epsg_coordoperation',1077,1096,'Duplicate and incomplete record.'),
(976,'2005-08-30',2005.45,'epsg_coordoperation',1076,1095,'Duplicate and incomplete record.'),
(977,'2005-07-01',2005.144,'epsg_area',1806,NULL,'(not used)'),
(978,'2005-07-01',2005.144,'epsg_area',1807,NULL,'(not used)'),
(979,'2005-07-01',2005.144,'epsg_area',1808,NULL,'(not used)'),
(980,'2005-07-01',2005.144,'epsg_area',1809,NULL,'(not used)'),
(981,'2005-07-01',2005.144,'epsg_area',1810,NULL,'(not used)'),
(982,'2005-07-01',2005.144,'epsg_area',1811,NULL,'(not used)'),
(983,'2005-07-01',2005.144,'epsg_area',1812,NULL,'(not used)'),
(984,'2005-07-01',2005.144,'epsg_area',1813,NULL,'(not used)'),
(985,'2005-07-05',2005.34,'epsg_coordoperation',10407,10408,'Error in value of false northing.'),
(986,'2005-07-05',2005.34,'epsg_coordinatereferencesystem',26747,26799,'Error in dependent projection record.'),
(987,'2005-07-05',2005.36,'epsg_area',1361,NULL,'Dependent records deprecated.'),
(988,'2005-07-05',2005.36,'epsg_area',1847,NULL,'Dependent records deprecated.'),
(989,'2005-07-05',2005.36,'epsg_area',1846,NULL,'Dependent records deprecated.'),
(990,'2005-07-07',2005.14,'epsg_area',1353,1326,'Duplicate area'),
(991,'2005-07-01',2005.15,'epsg_coordinatereferencesystem',23886,NULL,'Outwith area of applicability of ID74.'),
(992,'2005-07-01',2005.15,'epsg_coordinatereferencesystem',23853,NULL,'Outwith area of applicability of ID74.'),
(993,'2005-07-01',2005.15,'epsg_area',1648,NULL,'Dependent CRS record was deprecated.'),
(994,'2005-07-01',2005.15,'epsg_area',1661,NULL,'Dependent CRS record was deprecated.'),
(995,'2005-07-01',2005.062,'epsg_coordinatereferencesystem',21817,NULL,'System not used.'),
(996,'2005-07-01',2005.062,'epsg_area',1602,NULL,'CRS depending upon this area record was deprecated.'),
(997,'2005-08-26',2004.67,'epsg_coordoperationmethod',9622,9666,'GN7-2 re-written to include UKOOA P6 transformation of which this is a subset. Deprecated to reduce confusion which multiplicity of methods might create.'),
(998,'2005-08-26',2004.67,'epsg_coordoperationmethod',9622,9623,'GN7-2 re-written to include UKOOA P6 transformation of which this is a subset. Deprecated to reduce confusion which multiplicity of methods might create.'),
(999,'2005-09-02',2005.42,'epsg_coordoperation',15700,15779,'Error in parameter value dX.'),
(1000,'2005-09-09',2004.67,'epsg_coordinatereferencesystem',5804,5818,'Datum deprecated, coordinate system corrected.'),
(1001,'2005-09-09',2004.67,'epsg_coordinatereferencesystem',5805,5818,'Datum deprecated.'),
(1002,'2005-09-09',2004.67,'epsg_datum',9312,9315,'Origin description incomplete.'),
(1003,'2005-09-12',2005.48,'epsg_datum',6172,6694,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(1004,'2005-09-12',2005.48,'epsg_coordinatereferencesystem',4172,4694,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(1005,'2005-09-30',2005.15,'epsg_coordinatereferencesystem',4685,4696,'This is a baseline used in several systems but none of these systems have been named after the baseline.'),
(1006,'2005-09-30',2005.15,'epsg_datum',6685,6696,'This is a baseline used in several datum adjustments but none of these adjustments have been named after the baseline.'),
(1008,'2005-09-30',2005.15,'epsg_coordoperation',1119,NULL,'Arc 1950 CRS does not extend into DR Congo. OGP believes that the source CRS has been misidentified. It may be IGC 1962 6th Parallel South.'),
(1009,'2005-10-29',2005.59,'epsg_coordoperation',18281,18280,'Error in false northing value.'),
(1010,'2005-10-29',2005.59,'epsg_coordinatereferencesystem',2171,3120,'Error in dependent projection record false northing.'),
(1011,'2005-11-23',2005.101,'epsg_datum',6631,6698,'Incorrect name.'),
(1012,'2005-11-23',2005.101,'epsg_coordinatereferencesystem',2979,3336,'Incorrect base geogCRS name.'),
(1013,'2005-11-23',2005.101,'epsg_coordinatereferencesystem',4631,4698,'Incorrect name.'),
(1015,'2005-11-28',2005.76,'epsg_coordinatereferencesystem',2600,3346,'Incorrect CRS name.'),
(1016,'2005-12-15',2005.82,'epsg_coordoperation',8646,8655,'Erroneous parameter value in remarks; duplicate tfm variant, missing tfm version.'),
(1017,'2005-12-30',2005.841,'epsg_area',1622,1818,'Inappropriate description.'),
(1018,'2005-12-30',2005.841,'epsg_area',1621,NULL,'Incorrect description.'),
(1019,'2006-01-06',2005.751,'epsg_coordinatereferencesystem',26432,3353,'Base geographic CRS deprecated.'),
(1021,'2006-01-06',2005.751,'epsg_coordinatereferencesystem',26432,3354,'Base geographic CRS deprecated.'),
(1022,'2006-01-06',2005.751,'epsg_coordinatereferencesystem',4264,4704,'Datum deprecated.'),
(1023,'2006-01-06',2005.751,'epsg_coordinatereferencesystem',4264,4705,'Datum deprecated.'),
(1024,'2006-01-06',2005.751,'epsg_coordoperation',1328,NULL,'Target CRS and its datum deprecated.'),
(1025,'2006-01-06',2005.751,'epsg_coordoperation',1329,NULL,'Source CRS and its datum deprecated.'),
(1026,'2006-01-06',2005.751,'epsg_datum',6264,6704,'Record is ambiguous in that it refers to two differing datum variations.'),
(1027,'2006-01-06',2005.751,'epsg_datum',6264,6705,'Record is ambiguous in that it refers to two differing datum variations.'),
(1028,'2006-01-30',2006.1,'epsg_coordinatereferencesystem',7408,7415,'Horizontal component is projected, not geographical.'),
(1029,'2006-01-30',2006.13,'epsg_coordoperation',15767,15833,'Tfm used geographic 3D CRSs whereas EPSG dataset convention is to use geographic 2D CRS - see Guidance Note 7-1.'),
(1030,'2006-01-30',2006.13,'epsg_coordoperation',15766,15832,'Tfm used geographic 3D CRSs whereas EPSG dataset convention is to use geographic 2D CRS - see Guidance Note 7-1.'),
(1031,'2006-02-03',2005.87,'epsg_coordoperation',1546,15846,'Inappropriate source CRS.'),
(1032,'2006-02-01',2005.89,'epsg_area',1258,3210,'ISO 3166 update'),
(1033,'2006-02-07',2006.13,'epsg_coordoperation',1911,15751,'Error in Information Source dZ parameter value.'),
(1034,'2006-02-08',2006.13,'epsg_coordoperation',1925,15847,'Superseding record not significantly different. Change in parameter values not explained on information source web site. OGP sees no value in promulgating two such similar versions.'),
(1035,'2006-02-11',2005.89,'epsg_area',1730,1325,'Duplicates record 1325.'),
(1036,'2005-11-23',2005.101,'epsg_coordoperation',1915,15850,'Source CRS deprecated due to error in name.'),
(1037,'2006-03-06',2004.59,'epsg_coordoperation',8496,NULL,'Step 2 deprecated.'),
(1038,'2006-03-16',2005.58,'epsg_datum',6681,6700,'Name associated with incorrect ellipsoid.'),
(1039,'2006-03-16',2005.58,'epsg_datum',6681,6702,'Name associated with incorrect ellipsoid.'),
(1040,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',4681,4700,'Datum deprecated - name associated with incorrect ellipsoid.'),
(1041,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',4681,4702,'Datum deprecated - name associated with incorrect ellipsoid.'),
(1042,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3103,3343,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1043,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3103,3367,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1044,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3104,3344,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1045,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3104,3368,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1046,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3105,3345,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1047,'2006-03-16',2005.58,'epsg_coordinatereferencesystem',3105,3369,'Base geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1048,'2006-03-16',2005.58,'epsg_coordoperation',10095,15857,'Source geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1049,'2006-03-16',2005.58,'epsg_coordoperation',10096,15858,'Source geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1050,'2006-03-16',2005.58,'epsg_coordoperation',10097,15859,'Source geogCRS deprecated - name associated with incorrect ellipsoid.'),
(1051,'2006-03-16',2006.22,'epsg_coordinatereferencesystem',2297,NULL,'Base geogCRS does not extend to this area.'),
(1052,'2006-03-16',2006.22,'epsg_coordinatereferencesystem',2298,NULL,'Base geogCRS does not extend to this area.'),
(1053,'2006-03-16',2006.22,'epsg_coordinatereferencesystem',2300,NULL,'Base geogCRS does not extend to this area.'),
(1054,'2006-03-16',2006.22,'epsg_coordinatereferencesystem',2302,NULL,'Base geogCRS does not extend to this area.'),
(1055,'2006-03-16',2006.16,'epsg_coordoperation',8658,15865,'Incomplete record. Replaced by a single tfm.'),
(1056,'2006-05-04',2006.31,'epsg_coordoperation',1283,1283,'Change of tfm name following change of source CRS name (change record 2003.381 refers).'),
(1057,'2006-05-04',2006.31,'epsg_coordoperation',1274,1274,'Change of tfm name following change of target CRS name (change record 2003.381 refers).'),
(1058,'2006-05-08',2006.31,'epsg_coordoperation',1882,NULL,'Source CRS deprecated (change record 2003.365 refers).'),
(1059,'2006-05-08',2006.31,'epsg_coordoperation',8640,1253,'Step 1 (tfm 1882) deprecated.'),
(1060,'2006-06-02',2006.37,'epsg_coordoperation',16090,16099,'Error in false easting value.'),
(1061,'2006-06-02',2006.37,'epsg_coordinatereferencesystem',2577,3389,'Error in associated projection parameter.'),
(1062,'2006-06-02',2006.37,'epsg_coordinatereferencesystem',2694,3390,'Error in associated projection parameter.'),
(1063,'2006-06-12',2006.41,'epsg_area',1295,2326,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1064,'2006-06-12',2006.41,'epsg_area',1295,2544,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1065,'2006-06-12',2006.41,'epsg_area',1295,2545,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1066,'2006-06-12',2006.41,'epsg_coordoperation',1782,15868,'Source CRS changed.'),
(1068,'2006-06-12',2006.41,'epsg_coordoperation',1781,15867,'Source CRS changed.'),
(1069,'2006-06-16',2006.691,'epsg_coordoperation',1673,1673,'For dataset releases between 9-Aug-2006 and 23-Oct-2006 inclusive (datasets v6.11 to v6.11.2 inclusive) this record was erroneously shown as deprecated and replaced by 1777.'),
(1070,'2006-07-21',2006.62,'epsg_datum',6645,6749,'Incorrect ellipsoid associated with datum.'),
(1071,'2006-07-21',2006.62,'epsg_coordinatereferencesystem',4968,4906,'Associated to wrong ellipsoid.'),
(1072,'2006-07-21',2006.62,'epsg_coordinatereferencesystem',4645,4749,'Associated with incorrect ellipsoid.'),
(1073,NULL,2006.62,'epsg_coordinatereferencesystem',4969,4907,'Associated with incorrect ellipsoid.'),
(1074,'2006-07-21',2006.62,'epsg_coordinatereferencesystem',2984,3163,'Base geogCRS associate with wrong ellipsoid.'),
(1075,'2006-07-21',2006.62,'epsg_coordoperation',1920,15880,'Source CRS was associated with incorrect ellipsoid.'),
(1076,'2006-07-21',2006.62,'epsg_datum',6635,6750,'associated with incorrect ellipsoid.'),
(1077,'2006-07-21',2006.62,'epsg_coordinatereferencesystem',4635,4750,'Associated with wrong ellipsoid.'),
(1078,'2006-07-21',2006.62,'epsg_coordinatereferencesystem',2983,3164,'Base geogCRS associated with wrong ellipsoid.'),
(1079,'2006-08-01',2006.62,'epsg_coordoperation',1919,15881,'Source CRS deprecated due to be associated with incorrect ellipsoid. Also replaced by modified transformation.'),
(1080,'2006-07-22',2006.59,'epsg_coordoperation',16171,16321,'Duplicate projection.'),
(1081,'2006-07-22',2006.59,'epsg_coordoperation',16173,16322,'Duplicate projection.'),
(1082,'2006-07-22',2006.59,'epsg_coordoperation',16175,16323,'Duplicate projection.'),
(1083,'2006-07-22',2006.59,'epsg_coordoperation',16177,16324,'Duplicate projection.'),
(1084,'2006-07-22',2006.59,'epsg_coordoperation',16179,16325,'Duplicate projection.'),
(1085,'2006-07-22',2006.59,'epsg_coordoperation',16181,16326,'Duplicate projection.'),
(1086,'2006-07-22',2006.59,'epsg_coordoperation',16183,16327,'Duplicate projection.'),
(1087,'2006-07-22',2006.59,'epsg_coordoperation',16185,16328,'Duplicate projection.'),
(1088,'2006-07-22',2006.59,'epsg_coordoperation',16187,16329,'Duplicate projection.'),
(1089,'2006-07-22',2006.59,'epsg_coordoperation',16189,16330,'Duplicate projection.'),
(1090,'2006-07-22',2006.59,'epsg_coordoperation',16191,16331,'Duplicate projection.'),
(1091,'2006-07-22',2006.59,'epsg_coordoperation',16193,16332,'Duplicate projection.'),
(1092,'2006-07-22',2006.59,'epsg_coordoperation',16361,16301,'Duplicate projection.'),
(1093,'2006-07-22',2006.59,'epsg_coordoperation',16363,16302,'Duplicate projection.'),
(1094,'2006-07-22',2006.59,'epsg_coordoperation',16365,16303,'Duplicate projection.'),
(1095,'2006-07-22',2006.59,'epsg_coordoperation',16367,16304,'Duplicate projection.'),
(1096,'2006-07-22',2006.59,'epsg_coordoperation',16369,16305,'Duplicate projection.'),
(1097,'2006-07-22',2006.59,'epsg_coordoperation',16371,16306,'Duplicate projection.'),
(1098,'2006-07-22',2006.59,'epsg_coordoperation',16373,16307,'Duplicate projection.'),
(1099,'2006-07-22',2006.59,'epsg_coordoperation',16375,16308,'Duplicate projection.'),
(1100,'2006-07-22',2006.59,'epsg_coordoperation',16377,16309,'Duplicate projection.'),
(1101,'2006-07-22',2006.59,'epsg_coordoperation',16379,16310,'Duplicate projection.'),
(1102,'2006-07-22',2006.59,'epsg_coordoperation',16381,16311,'Duplicate projection.'),
(1103,'2006-07-22',2006.59,'epsg_coordoperation',16383,16312,'Duplicate projection.'),
(1104,'2006-07-22',2006.59,'epsg_coordoperation',16385,16313,'Duplicate projection.'),
(1105,'2006-07-22',2006.59,'epsg_coordoperation',16387,16314,'Duplicate projection.'),
(1106,'2006-07-22',2006.59,'epsg_coordoperation',16389,16315,'Duplicate projection.'),
(1107,'2006-07-22',2006.59,'epsg_coordoperation',16391,16316,'Duplicate projection.'),
(1108,'2006-07-22',2006.59,'epsg_coordoperation',16393,16317,'Duplicate projection.'),
(1109,'2006-07-22',2006.59,'epsg_coordoperation',16395,16318,'Duplicate projection.'),
(1110,'2006-07-22',2006.59,'epsg_coordoperation',16397,16319,'Duplicate projection.'),
(1111,'2006-07-22',2006.59,'epsg_coordoperation',16399,16320,'Duplicate projection.'),
(1112,'2006-07-24',2006.251,'epsg_coordinatereferencesystem',24571,3167,'Incorrect unit for ellipsoid and projection.'),
(1113,'2006-07-24',2006.251,'epsg_coordinatereferencesystem',24571,3168,'Incorrect unit for ellipsoid and projection.'),
(1114,'2006-07-24',2006.251,'epsg_coordoperation',19935,19871,'Incorrect units for FE/FN.'),
(1115,'2006-07-24',2006.251,'epsg_coordoperation',19935,19872,'Incorrect units for FE/FN.'),
(1116,'2006-07-30',2006.5,'epsg_datum',6731,6752,'Ellipsoid changed.'),
(1117,'2006-07-30',2006.5,'epsg_coordinatereferencesystem',4731,4752,'Datum deprecated due to change of ellipsoid.'),
(1118,'2006-07-30',2006.5,'epsg_coordoperation',15821,15897,'Source CRS deprecated due to change of ellipsoid.'),
(1119,'2006-08-01',2006.62,'epsg_coordoperation',1928,15901,'Replaced by improved information.'),
(1120,'2006-08-01',2006.62,'epsg_coordoperation',15783,15901,'Replaced by improved information.'),
(1121,'2006-08-01',2006.62,'epsg_coordoperation',1917,15902,'Replaced by improved information.'),
(1122,'2006-08-01',2006.62,'epsg_coordoperation',1927,15902,'Replaced by improved information.'),
(1123,'2006-08-01',2006.62,'epsg_coordoperation',1963,15903,'Replaced by improved information.'),
(1124,'2006-08-01',2006.62,'epsg_coordoperation',1962,15903,'Replaced by improved information.'),
(1125,'2006-08-01',2006.62,'epsg_coordoperation',1932,15904,'Replaced by improved information.'),
(1126,'2006-08-01',2006.62,'epsg_coordoperation',1930,15893,'Replaced by improved information.'),
(1127,'2006-08-01',2006.62,'epsg_coordoperation',1930,15848,'Replaced by improved information.'),
(1128,'2006-09-22',2006.85,'epsg_coordinatereferencesystem',3359,3404,'Error in related coordinate system - incorrect unit.'),
(1129,'2006-09-25',2006.851,'epsg_coordinatereferencesystem',3366,3407,'Error in related coordinate system - incorrect unit.'),
(1130,'2006-11-17',2006.94,'epsg_coordoperation',1827,15697,'Target CRS was geog2D, changed to geog3D.'),
(1131,'2006-11-17',2006.94,'epsg_coordoperation',1336,15596,'Target CRS was geog2D, changed to geog3D.'),
(1132,'2006-11-17',2006.94,'epsg_coordoperation',1337,15597,'Target CRS was geog2D, changed to geog3D.'),
(1133,'2006-11-17',2006.94,'epsg_coordoperation',1338,15598,'Target CRS was geog2D, changed to geog3D.'),
(1134,'2006-11-17',2006.94,'epsg_coordoperation',1339,15599,'Target CRS was geog2D, changed to geog3D.'),
(1135,'2006-11-17',2006.94,'epsg_coordoperation',1340,15600,'Target CRS was geog2D, changed to geog3D.'),
(1136,'2006-11-17',2006.94,'epsg_coordoperation',1341,15601,'Target CRS was geog2D, changed to geog3D.'),
(1137,'2006-11-17',2006.94,'epsg_coordoperation',1342,15602,'Target CRS was geog2D, changed to geog3D.'),
(1138,'2006-11-17',2006.94,'epsg_coordoperation',1343,15603,'Target CRS was geog2D, changed to geog3D.'),
(1139,'2006-11-17',2006.94,'epsg_coordoperation',1344,15604,'Target CRS was geog2D, changed to geog3D.'),
(1140,'2006-11-17',2006.94,'epsg_coordoperation',1345,15605,'Target CRS was geog2D, changed to geog3D.'),
(1141,'2006-11-17',2006.94,'epsg_coordoperation',1346,15606,'Target CRS was geog2D, changed to geog3D.'),
(1142,'2006-11-17',2006.94,'epsg_coordoperation',1347,15607,'Target CRS was geog2D, changed to geog3D.'),
(1143,'2006-11-17',2006.94,'epsg_coordoperation',1348,15608,'Target CRS was geog2D, changed to geog3D.'),
(1144,'2006-11-17',2006.94,'epsg_coordoperation',1349,15609,'Target CRS was geog2D, changed to geog3D.'),
(1145,'2006-11-17',2006.94,'epsg_coordoperation',1350,15610,'Target CRS was geog2D, changed to geog3D.'),
(1146,'2006-11-17',2006.94,'epsg_coordoperation',1351,15611,'Target CRS was geog2D, changed to geog3D.'),
(1147,'2006-11-17',2006.94,'epsg_coordoperation',1352,15612,'Target CRS was geog2D, changed to geog3D.'),
(1148,'2006-11-17',2006.94,'epsg_coordoperation',1353,15613,'Target CRS was geog2D, changed to geog3D.'),
(1149,'2006-11-17',2006.94,'epsg_coordoperation',1354,15614,'Target CRS was geog2D, changed to geog3D.'),
(1150,'2006-11-17',2006.94,'epsg_coordoperation',1355,15615,'Target CRS was geog2D, changed to geog3D.'),
(1151,'2006-11-17',2006.94,'epsg_coordoperation',1356,15616,'Target CRS was geog2D, changed to geog3D.'),
(1152,'2006-11-17',2006.94,'epsg_coordoperation',1357,15617,'Target CRS was geog2D, changed to geog3D.'),
(1153,'2006-11-17',2006.94,'epsg_coordoperation',1358,15618,'Target CRS was geog2D, changed to geog3D.'),
(1154,'2006-11-17',2006.94,'epsg_coordoperation',1359,15619,'Target CRS was geog2D, changed to geog3D.'),
(1155,'2006-11-17',2006.94,'epsg_coordoperation',1360,15620,'Target CRS was geog2D, changed to geog3D.'),
(1156,'2006-11-17',2006.94,'epsg_coordoperation',1361,15621,'Target CRS was geog2D, changed to geog3D.'),
(1157,'2006-11-17',2006.94,'epsg_coordoperation',1362,15622,'Target CRS was geog2D, changed to geog3D.'),
(1158,'2006-11-17',2006.94,'epsg_coordoperation',1363,15623,'Target CRS was geog2D, changed to geog3D.'),
(1159,'2006-11-17',2006.94,'epsg_coordoperation',1364,15624,'Target CRS was geog2D, changed to geog3D.'),
(1160,'2006-11-17',2006.94,'epsg_coordoperation',1365,15625,'Target CRS was geog2D, changed to geog3D.'),
(1161,'2006-11-17',2006.94,'epsg_coordoperation',1366,15626,'Target CRS was geog2D, changed to geog3D.'),
(1162,'2006-11-17',2006.94,'epsg_coordoperation',1367,15627,'Target CRS was geog2D, changed to geog3D.'),
(1163,'2006-11-17',2006.94,'epsg_coordoperation',1368,15628,'Target CRS was geog2D, changed to geog3D.'),
(1164,'2006-11-17',2006.94,'epsg_coordoperation',1369,15629,'Target CRS was geog2D, changed to geog3D.'),
(1165,'2006-11-17',2006.94,'epsg_coordoperation',1370,15630,'Target CRS was geog2D, changed to geog3D.'),
(1166,'2006-11-17',2006.94,'epsg_coordoperation',1371,15631,'Target CRS was geog2D, changed to geog3D.'),
(1167,'2006-11-17',2006.94,'epsg_coordoperation',1372,15632,'Target CRS was geog2D, changed to geog3D.'),
(1168,'2006-11-17',2006.94,'epsg_coordoperation',1373,15633,'Target CRS was geog2D, changed to geog3D.'),
(1169,'2006-11-17',2006.94,'epsg_coordoperation',1374,15634,'Target CRS was geog2D, changed to geog3D.'),
(1170,'2006-11-17',2006.94,'epsg_coordoperation',1375,15635,'Target CRS was geog2D, changed to geog3D.'),
(1171,'2006-11-17',2006.94,'epsg_coordoperation',1376,15636,'Target CRS was geog2D, changed to geog3D.'),
(1172,'2006-11-17',2006.94,'epsg_coordoperation',1377,15637,'Target CRS was geog2D, changed to geog3D.'),
(1173,'2006-11-17',2006.94,'epsg_coordoperation',1378,15638,'Target CRS was geog2D, changed to geog3D.'),
(1174,'2006-11-17',2006.94,'epsg_coordoperation',1379,15639,'Target CRS was geog2D, changed to geog3D.'),
(1175,'2006-11-17',2006.94,'epsg_coordoperation',1380,15640,'Target CRS was geog2D, changed to geog3D.'),
(1176,'2006-11-17',2006.94,'epsg_coordoperation',1381,15641,'Target CRS was geog2D, changed to geog3D.'),
(1177,'2006-11-17',2006.94,'epsg_coordoperation',1382,15642,'Target CRS was geog2D, changed to geog3D.'),
(1178,'2006-11-17',2006.94,'epsg_coordoperation',1383,15643,'Target CRS was geog2D, changed to geog3D.'),
(1179,'2006-11-17',2006.94,'epsg_coordoperation',1384,15644,'Target CRS was geog2D, changed to geog3D.'),
(1180,'2006-11-17',2006.94,'epsg_coordoperation',1385,15645,'Target CRS was geog2D, changed to geog3D.'),
(1181,'2006-11-17',2006.94,'epsg_coordoperation',1386,15646,'Target CRS was geog2D, changed to geog3D.'),
(1182,'2006-11-17',2006.94,'epsg_coordoperation',1387,15647,'Target CRS was geog2D, changed to geog3D.'),
(1183,'2006-11-17',2006.94,'epsg_coordoperation',1388,15648,'Target CRS was geog2D, changed to geog3D.'),
(1184,'2006-11-17',2006.94,'epsg_coordoperation',1389,15649,'Target CRS was geog2D, changed to geog3D.'),
(1185,'2006-11-17',2006.94,'epsg_coordoperation',1390,15650,'Target CRS was geog2D, changed to geog3D.'),
(1186,'2006-11-17',2006.94,'epsg_coordoperation',1391,15651,'Target CRS was geog2D, changed to geog3D.'),
(1187,'2006-11-17',2006.94,'epsg_coordoperation',1392,15652,'Target CRS was geog2D, changed to geog3D.'),
(1188,'2006-11-17',2006.94,'epsg_coordoperation',1393,15653,'Target CRS was geog2D, changed to geog3D.'),
(1189,'2006-11-17',2006.94,'epsg_coordoperation',1394,15654,'Target CRS was geog2D, changed to geog3D.'),
(1190,'2006-11-17',2006.94,'epsg_coordoperation',1395,15655,'Target CRS was geog2D, changed to geog3D.'),
(1191,'2006-11-17',2006.94,'epsg_coordoperation',1396,15656,'Target CRS was geog2D, changed to geog3D.'),
(1192,'2006-11-17',2006.94,'epsg_coordoperation',1397,15657,'Target CRS was geog2D, changed to geog3D.'),
(1193,'2006-11-17',2006.94,'epsg_coordoperation',1398,15658,'Target CRS was geog2D, changed to geog3D.'),
(1194,'2006-11-17',2006.94,'epsg_coordoperation',1399,15659,'Target CRS was geog2D, changed to geog3D.'),
(1195,'2006-11-17',2006.94,'epsg_coordoperation',1400,15660,'Target CRS was geog2D, changed to geog3D.'),
(1196,'2006-11-17',2006.94,'epsg_coordoperation',1401,15661,'Target CRS was geog2D, changed to geog3D.'),
(1197,'2006-11-17',2006.94,'epsg_coordoperation',1402,15662,'Target CRS was geog2D, changed to geog3D.'),
(1198,'2006-11-17',2006.94,'epsg_coordoperation',1403,15663,'Target CRS was geog2D, changed to geog3D.'),
(1199,'2006-11-17',2006.94,'epsg_coordoperation',1404,15664,'Target CRS was geog2D, changed to geog3D.'),
(1200,'2006-11-17',2006.94,'epsg_coordoperation',1405,15665,'Target CRS was geog2D, changed to geog3D.'),
(1201,'2006-11-17',2006.94,'epsg_coordoperation',1406,15666,'Target CRS was geog2D, changed to geog3D.'),
(1202,'2006-11-17',2006.94,'epsg_coordoperation',1407,15667,'Target CRS was geog2D, changed to geog3D.'),
(1203,'2006-11-17',2006.94,'epsg_coordoperation',1408,15668,'Target CRS was geog2D, changed to geog3D.'),
(1204,'2006-11-17',2006.94,'epsg_coordoperation',1409,15669,'Target CRS was geog2D, changed to geog3D.'),
(1205,'2006-11-17',2006.94,'epsg_coordoperation',1410,15670,'Target CRS was geog2D, changed to geog3D.'),
(1206,'2006-11-17',2006.94,'epsg_coordoperation',1411,15671,'Target CRS was geog2D, changed to geog3D.'),
(1207,'2006-11-17',2006.94,'epsg_coordoperation',1412,15672,'Target CRS was geog2D, changed to geog3D.'),
(1208,'2006-11-17',2006.94,'epsg_coordoperation',1413,15673,'Target CRS was geog2D, changed to geog3D.'),
(1209,'2006-11-17',2006.94,'epsg_coordoperation',1414,15674,'Target CRS was geog2D, changed to geog3D.'),
(1210,'2006-11-17',2006.94,'epsg_coordoperation',1415,15675,'Target CRS was geog2D, changed to geog3D.'),
(1211,'2006-11-17',2006.94,'epsg_coordoperation',1416,15676,'Target CRS was geog2D, changed to geog3D.'),
(1212,'2006-11-17',2006.94,'epsg_coordoperation',1417,15677,'Target CRS was geog2D, changed to geog3D.'),
(1213,'2006-11-17',2006.94,'epsg_coordoperation',1418,15678,'Target CRS was geog2D, changed to geog3D.'),
(1214,'2006-11-17',2006.94,'epsg_coordoperation',1419,15679,'Target CRS was geog2D, changed to geog3D.'),
(1215,'2006-11-17',2006.94,'epsg_coordoperation',1420,15680,'Target CRS was geog2D, changed to geog3D.'),
(1216,'2006-11-17',2006.94,'epsg_coordoperation',1421,15681,'Target CRS was geog2D, changed to geog3D.'),
(1217,'2006-11-17',2006.94,'epsg_coordoperation',1422,15682,'Target CRS was geog2D, changed to geog3D.'),
(1218,'2006-11-17',2006.94,'epsg_coordoperation',1423,15683,'Target CRS was geog2D, changed to geog3D.'),
(1219,'2006-11-17',2006.94,'epsg_coordoperation',1424,15684,'Target CRS was geog2D, changed to geog3D.'),
(1220,'2006-11-17',2006.94,'epsg_coordoperation',1425,15685,'Target CRS was geog2D, changed to geog3D.'),
(1221,'2006-11-17',2006.94,'epsg_coordoperation',1426,15686,'Target CRS was geog2D, changed to geog3D.'),
(1222,'2006-11-17',2006.94,'epsg_coordoperation',1427,15687,'Target CRS was geog2D, changed to geog3D.'),
(1223,'2006-11-17',2006.94,'epsg_coordoperation',1428,15688,'Target CRS was geog2D, changed to geog3D.'),
(1224,'2006-11-17',2006.94,'epsg_coordoperation',1429,15689,'Target CRS was geog2D, changed to geog3D.'),
(1225,'2006-11-17',2006.94,'epsg_coordoperation',1430,15690,'Target CRS was geog2D, changed to geog3D.'),
(1226,'2006-11-17',2006.94,'epsg_coordoperation',1431,15691,'Target CRS was geog2D, changed to geog3D.'),
(1227,'2006-11-17',2006.94,'epsg_coordoperation',1432,15692,'Target CRS was geog2D, changed to geog3D.'),
(1228,'2006-11-17',2006.94,'epsg_coordoperation',1433,15693,'Target CRS was geog2D, changed to geog3D.'),
(1229,'2006-11-17',2006.94,'epsg_coordoperation',1434,15694,'Target CRS was geog2D, changed to geog3D.'),
(1230,'2006-11-17',2006.94,'epsg_coordoperation',1435,15695,'Target CRS was geog2D, changed to geog3D.'),
(1231,'2006-11-17',2006.94,'epsg_coordoperation',1436,15696,'Target CRS was geog2D, changed to geog3D.'),
(1232,'2007-01-11',2006.96,'epsg_coordinatereferencesystem',29700,29701,'Incorrect coordinate system assigned (axes transposed)'),
(1233,'2007-01-11',2006.96,'epsg_coordinatereferencesystem',29700,29702,'Uses an approximation as projection method; replaced by CRS which uses exact formula.'),
(1234,'2007-01-18',2007.008,'epsg_coordoperation',15910,15924,'Parameter values have incorrect signs.'),
(1235,'2007-02-05',2007.001,'epsg_coordoperation',1086,15927,'Error in sign for dS parameter value.'),
(1236,'2007-02-06',2007.017,'epsg_coordoperation',19880,19859,'Error in unit for scale factor'),
(1237,'2007-02-06',2007.017,'epsg_coordinatereferencesystem',3143,3460,'Projection used by this CRS deprecated due to error in projection parameter.'),
(1238,'2007-02-06',2007.018,'epsg_coordinatereferencesystem',2063,3461,'Associated with incorrect base geogCRS.'),
(1239,'2007-02-06',2007.018,'epsg_coordinatereferencesystem',2064,3462,'Associated with incorrect base geogCRS.'),
(1240,'2007-02-06',2007.019,'epsg_coordoperation',11852,11854,'Error in latitude of origin parameter value.'),
(1241,'2007-02-06',2007.019,'epsg_coordinatereferencesystem',3073,3463,'Error in projection parameter for projection used by this CRS.'),
(1242,'2007-02-06',2007.019,'epsg_coordinatereferencesystem',3076,3464,'Error in projection parameter for projection used by this CRS.')
INSERT INTO EPSG_ELLIPSOID VALUES
(7001,'Airy 1830',6377563.396,9001,299.3249646,NULL,1,'Original definition is a=20923713, b=20853810 feet of 1796. 1/f is given to 7 decimal places. For the 1936 retriangulation OSGB defines the relationship of 10 feet of 1796 to the International metre through ([10^0.48401603]/10) exactly = 0.3048007491...','Ordnance Survey of Great Britain.','EPSG','2006-11-27','98.321  98.34 2006.932',0),
(7002,'Airy Modified 1849',6377340.189,9001,299.3249646,NULL,1,'OSGB Airy 1830 figure (ellipsoid code 7001) rescaled by 0.999965 to best fit the scale of the 19th century primary triangulation of Ireland.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2003-06-27','98.321 2002.622',0),
(7003,'Australian National Spheroid',6378160.0,9001,298.25,NULL,1,'Based on the GRS 1967 figure but with 1/f taken to 2 decimal places exactly.  The dimensions are also used as the GRS 1967 (SAD69) ellipsoid (see code 7050).','"Australian Map Grid Technical Manual"; National Mapping Council of Australia Special Publication #7; 1972','EPSG','2002-09-19','2002.50',0),
(7004,'Bessel 1841',6377397.155,9001,299.1528128,NULL,1,'Original Bessel definition is a=3272077.14 and b=3261139.33 toise. This used a weighted mean of values from several authors but did not account for differences in the length of the various toise: the "Bessel toise" is therefore of uncertain length.','US Army Map Service Technical Manual; 1943.','EPSG','1999-04-22','98.321  98.34',0),
(7005,'Bessel Modified',6377492.018,9001,299.1528128,NULL,1,'Used in Norway and also in Sweden with a 1mm increase in semi-major axis.','','EPSG','1999-04-22','98.321',0),
(7006,'Bessel Namibia',6377483.865,9001,299.1528128,NULL,1,'a = 6377397.155 German legal metres. This is the same value as the Bessel 1841 figure (code 7004) but in different units.  Used in Namibia.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','EPSG','1999-04-22','97.16',1),
(7007,'Clarke 1858',2.0926348E7,9005,NULL,2.0855233E7,1,'Clarke''s 1858/II solution. Derived parameters: a = 6378293.645m using his 1865 ratio of 0.3047972654 feet per metre; 1/f = 294.26068\ufffd\ufffd\ufffd  In Australia and Amoco Trinidad 1/f taken to two decimal places (294.26 exactly); elsewhere a and b used to derive 1/f.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser.','EPSG','2005-08-14','99.70 2005.37',0),
(7008,'Clarke 1866',6378206.4,9001,NULL,6356583.8,1,'Original definition a=20926062 and b=20855121 (British) feet. Uses Clarke''s 1865 inch-metre ratio of 39.370432 to obtain metres. (Metric value then converted to US survey feet for use in the United States using 39.37 exactly giving a=20925832.16 ft US).','US Army Map Service Technical Manual No. 7; 1943.','EPSG','1995-06-02','98.34',0),
(7009,'Clarke 1866 Michigan',2.0926631531E7,9003,NULL,2.0855688674E7,1,'Used for Michigan NAD27 State Plane zones.  Radius = ellipsoid radius + 800 feet; this approximates the average elevation of the state.   Derived parameter: 1/f = 294.97870','USGS Professional Paper #1395.','EPSG','1995-06-02','98.22',0),
(7010,'Clarke 1880 (Benoit)',6378300.789,9001,NULL,6356566.435,1,'Adopts Clarke''s values for a and b.  Uses Benoit''s 1895 ratio of 0.9143992 metres per yard to convert to metres.','','EPSG','1995-06-02','',0),
(7011,'Clarke 1880 (IGN)',6378249.2,9001,NULL,6356515.0,1,'Adopts Clarke''s values for a and b using his 1865 ratio of 39.370432 inches per metre to convert axes to metres.','','EPSG','1998-04-16','98.12',0),
(7012,'Clarke 1880 (RGS)',6378249.145,9001,293.465,NULL,1,'Adopts Clarke''s values for a and 1/f.  Adopts his 1865 ratio of 39.370432 inches per metre to convert semi-major axis to metres. Also known as Clarke Modified 1880.','Empire Survey Review #32; 1939.','EPSG','1995-06-02','',0),
(7013,'Clarke 1880 (Arc)',6378249.145,9001,293.4663077,NULL,1,'Adopts Clarke''s value for a with derived 1/f.  Uses his 1865 ratio of 39.370432 inch per metre to convert semi-major axis to metres.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','EPSG','2001-06-05','2001.052',0),
(7014,'Clarke 1880 (SGA 1922)',6378249.2,9001,293.46598,NULL,1,'Used in Old French Triangulation (ATF).   Uses Clarke''s 1865 inch-metre ratio of 39.370432 to convert axes to metres.','','EPSG','1995-06-02','',0),
(7015,'Everest 1830 (1937 Adjustment)',6377276.345,9001,300.8017,NULL,1,'Used for the 1937 readjustment of Indian triangulation.  Clarke''s 1865 Indian-British foot ratio (0.99999566) and Benoit''s 1898 British inch-metre ratio (39.370113) rounded as 0.30479841 exactly and applied to Everest''s 1830 definition taken as a and 1/f','Survey of India professional paper #28; 1939','EPSG','1996-10-18','96.20',0),
(7016,'Everest 1830 (1967 Definition)',6377298.556,9001,300.8017,NULL,1,'Adopted 1967 for use in East Malaysia.  Applies Sears 1922 inch-metre ratio of 39.370147 to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','','EPSG','1995-06-02','',0),
(7018,'Everest 1830 Modified',6377304.063,9001,300.8017,NULL,1,'Adopted 1967 for use in West Malaysia.  Applies Benoit 1898 inch-metre ratio of 39.370113 to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','','EPSG','1995-06-02','',0),
(7019,'GRS 1980',6378137.0,9001,298.257222101,NULL,1,'Adopted by IUGG 1979 Canberra.  Inverse flattening is derived from geocentric gravitational constant GM = 3986005e8 m*m*m/s/s; dynamic form factor J2 = 108263e8 and Earth''s angular velocity = 7292115e-11 rad/s.','"Geodetic Reference System 1980" by H. Moritz; Bulletin Geodesique','EPSG','1998-11-11','98.11  98.32',0),
(7020,'Helmert 1906',6378200.0,9001,298.3,NULL,1,'Helmert 1906/III solution.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser','EPSG','1995-06-02','',0),
(7021,'Indonesian National Spheroid',6378160.0,9001,298.247,NULL,1,'Based on the GRS 1967 figure but with 1/f taken to 3 decimal places exactly.','Rais paper.','EPSG','1995-06-02','',0),
(7022,'International 1924',6378388.0,9001,297.0,NULL,1,'Adopted by IUGG 1924 in Madrid. Based on Hayford 1909/1910 figures. ','','EPSG','1995-06-02','',0),
(7024,'Krassowsky 1940',6378245.0,9001,298.3,NULL,1,'','','EPSG','1995-06-02','',0),
(7025,'NWL 9D',6378145.0,9001,298.25,NULL,1,'Used by Transit Precise Ephemeris between October 1971 and January 1987.','','EPSG','1995-06-02','',0),
(7027,'Plessis 1817',6376523.0,9001,308.64,NULL,1,'Rescaling of Delambre 1810 figure (a=6376985 m) to make meridional arc from equator to pole equal to 10000000 metres exactly. (Ref: Strasser).','IGN Paris "Constants d''Ellipsoides" February 1972.','EPSG','1995-06-02','',0),
(7028,'Struve 1860',6378298.3,9001,294.73,NULL,1,'Original definition of semi-major axis given as 3272539 toise.  In "Ellipsoidisch Parameter der Erdfigur (1800-1950)" , Strasser suggests a conversion factor of 1.94903631 which gives a=6378297.337 metres.','"Geodesia y Cartografia Matematica" by Fernando Martin Asin; ISBN 84-398-0248-X.','EPSG','1998-11-11','98.07  98.34',0),
(7029,'War Office',6378300.0,9001,296.0,NULL,1,'In non-metric form, a=20926201 Gold Coast feet.','Tables for the use of the Gold Coast Survey Department, 1935.','EPSG','2000-10-12','',0),
(7030,'WGS 84',6378137.0,9001,298.257223563,NULL,1,'Inverse flattening derived from four defining parameters (semi-major axis; C20 = -484.16685*10e-6; earth''s angular velocity w = 7292115e11 rad/sec; gravitational constant GM = 3986005e8 m*m*m/s/s).','DMA Technical Manual 8350.2-B ','EPSG','1998-11-11','98.32',0),
(7031,'GEM 10C',6378137.0,9001,298.257223563,NULL,1,'Used for  GEM 10C Gravity Potential Model.','','EPSG','1995-06-02','98.32',0),
(7032,'OSU86F',6378136.2,9001,298.257223563,NULL,1,'Used for OSU86 gravity potential (geoidal) model.','','EPSG','1995-06-02','98.32',0),
(7033,'OSU91A',6378136.3,9001,298.257223563,NULL,1,'Used for OSU91 gravity potential (geoidal) model.','','EPSG','1995-06-02','98.32',0),
(7034,'Clarke 1880',2.0926202E7,9005,293.465,2.0854895E7,1,'Clarke gave a and b and also 1/f=293.465 (to 3 decimal places).  1/f derived from a and b = 293.4663077\ufffd\ufffd\ufffd','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser.','EPSG','1995-06-02','',0),
(7035,'Sphere',6371000.0,9001,NULL,6371000.0,0,'Authalic sphere.  1/f is infinite. Superseded by GRS 1980 authalic sphere (code 7047).','','EPSG','1995-06-02','',1),
(7036,'GRS 1967',6378160.0,9001,298.247167427,NULL,1,'Adopted by IUGG 1967 Lucerne.  Inverse flattening given is derived from geocentric gravitational constant (GM)= 398603e9 m*m*m/s/s; dynamic form factor (J2) = 0.0010827 and Earth''s angular velocity w = 7.2921151467e-5 rad/s. See also GRS 1967 (SAD69).','"Geodetic Reference System 1967"; International Association of Geodesy special publication number 3; August 1971.','EPSG','2002-09-19','96.09  97.252  98.32 2002.50',0),
(7041,'Average Terrestrial System 1977',6378135.0,9001,298.257,NULL,1,'','New Brunswick Geographic Information Corporation land and water information standards manual','EPSG','1997-07-22','98.321',0),
(7042,'Everest (1830 Definition)',2.09229318E7,9080,300.8017,2.085337458E7,1,'Everest gave a and b to 2 decimal places and also 1/f=300.8017 (to 4 decimal places).','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser','EPSG','1999-10-20','97.23',0),
(7043,'WGS 72',6378135.0,9001,298.26,NULL,1,'','','EPSG','1999-04-22','99.03',0),
(7044,'Everest 1830 (1962 Definition)',6377301.243,9001,300.8017255,NULL,1,'Used by Pakistan since metrication.  Clarke''s 1865 Indian foot-British foot ratio (0.99999566) and his 1865 British inch-metre ratio (39.369971) rounded with slight error as 1 Ind ft = 0.3047995m exactly and applied to Everest''s 1830 definition of a & b.','','EPSG','1999-10-20','',0),
(7045,'Everest 1830 (1975 Definition)',6377299.151,9001,300.8017255,NULL,1,'Used by India since metrication.  Clarke''s 1865 Indian foot-British foot ratio (0.99999566) and his 1865 British inch-metre ratio (39.369971) rounded as 1 Ind ft = 0.3047995m exactly applied to Everest''s 1830 original definition taken as a and b.','','EPSG','1999-10-20','',0),
(7046,'Bessel Namibia (GLM)',6377397.155,9031,299.1528128,NULL,1,'The semi-major axis has the same value as the Bessel 1841 ellipsoid (code 7004) but is in different units - German Legal Metres rather than International metres - hence a different size.  a = 6377483.865 International metres. Used in Namibia.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','ISO Project Team 19127','2001-01-21','',0),
(7047,'GRS 1980 Authalic Sphere',6370997.0,9001,NULL,6370997.0,0,'Authalic sphere derived from Clarke 1866 ellipsoid (code 7008).  Deprecated as name and parameter values do not match; replaced by 7048.','EPSG','EPSG','2001-06-05','',1),
(7048,'GRS 1980 Authalic Sphere',6371007.0,9001,NULL,6371007.0,0,'Authalic sphere derived from GRS 1980 ellipsoid (code 7019).  (An authalic sphere is one with a surface area equal to the surface area of the ellipsoid). 1/f is infinite.','EPSG','EPSG','2001-06-25','',0),
(7049,'Xian 1980',6378140.0,9001,298.257,NULL,1,'','BP','EPSG','2002-02-12','',0),
(7050,'GRS 1967 (SAD69)',6378160.0,9001,298.25,NULL,1,'Based on the GRS 1967 figure (code 7036) but with 1/f taken to 2 decimal places exactly. Used with SAD69 datum. The dimensions are also used as the Australian National Spheroid (code 7003).','"Geodetic Reference System 1967"; International Association of Geodesy special publication number 3; August 1971.','EPSG','2002-09-19','',0),
(7051,'Danish 1876',6377019.27,9001,300.0,NULL,1,'Semi-major axis originally given as 3271883.25 toise. Uses toise to French metre ratio of 1.94903631 to two decimal place precision. An alternative ratio with the German legal metre of 1.9490622 giving 6377104m has not been used in Danish work.','Kort og Matrikelstyrelsen (KMS), Copenhagen.','EPSG','2003-06-27','',0),
(7052,'Clarke 1866 Authalic Sphere',6370997.0,9001,NULL,6370997.0,0,'Authalic sphere derived from Clarke 1866 ellipsoid (code 7008).','EPSG','EPSG','2004-04-27','',0),
(7053,'Hough 1960',6378270.0,9001,297.0,NULL,1,'','DMA / NIMA / NGA TR8350.2','OGP','2006-01-26','',0),
(7054,'PZ-90',6378136.0,9001,298.257839303,NULL,1,'','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',0),
(7055,'Clarke 1880 (international foot)',2.0926202E7,9002,NULL,2.0854895E7,1,'Clark''es 1880 definition in feet assumed for the purposes of metric conversion to be international foot. a = 6378306.370\ufffd\ufffd\ufffdmetres. 1/f derived from a and b = 293.4663077\ufffd\ufffd\ufffd Used in Fiji.','Department of Lands and Survey, Fiji.','OGP','2006-07-14','',0),
(7056,'Everest 1830 (RSO 1969)',6377295.664,9001,300.8017,NULL,1,'Adopted for 1969 metrication of peninsula Malaysia RSO grid.  Uses Sears 1922 yard-metre ratio truncated to 6 significant figures applied to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','Defence Geographic Centre','OGP','2006-07-24','',0),
(7057,'International 1924 Authalic Sphere',6371228.0,9001,NULL,6371228.0,0,'Authalic sphere derived from International 1924 ellipsoid (code 7022).','OGP','OGP','2006-09-22','',0),
(7058,'Hughes 1980',6378273.0,9001,NULL,6356889.449,1,'Used in US DMSP SSM/I microwave sensor processing software. Semi-minor axis derived from eccentricity=0.081816153. Semi-major axis (a) sometimes given as 3443.992nm which OGP suspects is a derived approximation. OGP conversion assumes 1nm=1852m exactly.','US National Snow and Ice Data Center','OGP','2006-09-22','',0)
INSERT INTO EPSG_NAMINGSYSTEM VALUES
(7300,'EPSG alternative spelling','An alternative spelling of the EPSG name; assigned by EPSG.','EPSG','EPSG','2000-05-07','',0),
(7301,'EPSG alias','An alternative name assigned by EPSG.','EPSG','EPSG','2000-05-07','',0),
(7302,'EPSG abbreviation','An abbreviation assigned by EPSG.','EPSG','EPSG','2000-05-07','',0),
(7303,'User name','An alternative name assigned by user; not populated by EPSG.','(User to insert)','EPSG','2000-05-07','',0),
(7304,'User alias','A secondary alternative name assigned by user; not populated by EPSG.','(User to insert)','EPSG','2000-05-07','',0),
(7305,'User abbreviation','An abbreviation assigned by user; not populated by EPSG.','(User to insert)','EPSG','2000-05-07','',0),
(7306,'POSC acronym','An abbreviation assigned by the Petrotechnical Open Software Corporation (POSC).','POSC','EPSG','2000-05-07','',0),
(7307,'EuroGeographics Identifier','A unique identifier used in the compilation of European national mapping agency data by EuroGeographics.','EuroGeographics; http://crs.ifag.de/','EPSG','2001-06-05','',0),
(7308,'Croatia alternative identifier','','EPSG','EPSG','2001-06-05','',0),
(7309,'Slovenia alternative identifier','','EPSG','EPSG','2001-06-05','',0),
(7310,'Germany alternative identifier','An alternative name used by the BfK.','EPSG','EPSG','2001-06-05','',0),
(7311,'Indonesian alternative identifier','An alternative name used by Bakosurtanal.','EPSG','EPSG','2002-06-22','',0),
(7312,'Austrian alternative identifier','An alternative name used by the BEV.','EPSG','EPSG','2002-09-19','',0),
(7313,'US DMA/NIMA/NGA alternative identifier','An alternative name used by the US National Geospatial Intelligence Agency.','EPSG','EPSG','2005-05-21','',0),
(7314,'Poland alternative identifier','','OGP','OGP','2005-11-02','',0),
(7315,'Netherlands alternative identifier','','OGP','OGP','2006-02-03','',0)
INSERT INTO EPSG_PRIMEMERIDIAN VALUES
(8901,'Greenwich',0.0,9110,'','','EPSG','1995-06-02','96.29',0),
(8902,'Lisbon',-9.0754862,9110,'','Instituto Geografico e Cadastral; Lisbon','EPSG','1995-06-02','96.29',0),
(8903,'Paris',2.5969213,9105,'Value adopted by IGN (Paris) in 1936. Equivalent to 2 deg 20min 14.025sec. Preferred by EPSG to earlier value of 2deg 20min 13.95sec (2.596898 grads) used by RGS London.','Institut Geographique National (IGN); Paris','EPSG','1995-06-02','',0),
(8904,'Bogota',-74.04513,9110,'','Instituto Geografico "Augustin Cadazzi" (IGAC); Bogota','EPSG','1995-06-02','96.29',0),
(8905,'Madrid',-3.411658,9110,'','','EPSG','1995-06-02','96.29',0),
(8906,'Rome',12.27084,9110,'','','EPSG','1995-06-02','96.29',0),
(8907,'Bern',7.26225,9110,'1895 value.  Newer value of 7 deg 26 min 22.335 sec E determined in 1938.','Bundesamt f\ufffd\ufffd\ufffdr Landestopographie','EPSG','1995-06-02','96.29',0),
(8908,'Jakarta',106.482779,9110,'','','EPSG','1995-06-02','96.29',0),
(8909,'Ferro',-17.4,9110,'Used in Austria and former Czechoslovakia.','','EPSG','1995-06-02','96.29',0),
(8910,'Brussels',4.220471,9110,'','','EPSG','1995-06-02','96.29',0),
(8911,'Stockholm',18.03298,9110,'','','EPSG','1995-06-02','96.29',0),
(8912,'Athens',23.4258815,9110,'Used in Greece for older mapping based on Hatt projection.','Topography Department; National Technical University of Athens.','EPSG','1997-06-16','',0),
(8913,'Oslo',10.43225,9110,'Formerly known as Kristiania or Christiania.','Statens Kartverk - Geodesidivisjonen','EPSG','1999-10-20','',0)
INSERT INTO EPSG_SUPERSESSION VALUES
(1,'epsg_coordoperation',1026,1027,'Supersession',NULL,'Better accuracy.'),
(2,'epsg_coordoperation',1026,1028,'Supersession',NULL,'Better accuracy.'),
(3,'epsg_coordoperation',1036,1039,'Replacement',2002,''),
(4,'epsg_coordoperation',1112,1672,'Replacement',NULL,''),
(5,'epsg_coordoperation',1154,1304,'Replacement',NULL,''),
(6,'epsg_coordoperation',1232,1305,'Replacement',NULL,''),
(7,'epsg_coordoperation',1236,1280,'Replacement',NULL,''),
(8,'epsg_coordoperation',1236,1669,'Replacement',NULL,''),
(9,'epsg_coordoperation',1297,1298,'Supersession',NULL,'Better accuracy.'),
(10,'epsg_coordoperation',1297,1299,'Supersession',NULL,'Better accuracy.'),
(11,'epsg_coordoperation',1297,1300,'Supersession',NULL,'Better accuracy.'),
(12,'epsg_coordoperation',1297,1301,'Supersession',NULL,'Better accuracy.'),
(13,'epsg_coordoperation',1312,1462,'Replacement',NULL,''),
(14,'epsg_coordoperation',1312,1313,'Replacement',1997,''),
(15,'epsg_coordoperation',1320,1326,'Replacement',1994,''),
(16,'epsg_coordoperation',1321,1324,'Replacement',1992,'Replacement applies only to Angola block 7'),
(17,'epsg_coordoperation',1322,1324,'Replacement',1992,''),
(18,'epsg_coordoperation',1324,1327,'Replacement',1994,'Replacement applies only to Angola blocks 3, 7 and 17.'),
(19,'epsg_coordoperation',1325,1327,'Replacement',1994,''),
(21,'epsg_coordoperation',1330,1557,'Replacement',1990,''),
(22,'epsg_coordoperation',1437,1895,'Replacement',2001,''),
(23,'epsg_coordoperation',1450,1590,'Supersession',1997,''),
(24,'epsg_coordoperation',1450,1612,'Replacement',2001,''),
(25,'epsg_coordoperation',1451,1575,'Replacement',NULL,''),
(26,'epsg_coordoperation',1459,1594,'Replacement',2000,'Differences are sub-metre.'),
(27,'epsg_coordoperation',1462,1573,'Replacement',NULL,''),
(28,'epsg_coordoperation',1464,1596,'Replacement',NULL,''),
(29,'epsg_coordoperation',1506,1803,'Replacement',2001,''),
(30,'epsg_coordoperation',1507,1803,'Replacement',2001,''),
(31,'epsg_coordoperation',1559,1593,'Replacement',NULL,'1559 has been deprecated.'),
(32,'epsg_coordoperation',1590,1612,'Replacement',2001,''),
(33,'epsg_coordoperation',1593,1804,'Replacement',2001,''),
(34,'epsg_coordoperation',1596,1803,'Replacement',2001,''),
(35,'epsg_coordoperation',1655,1997,'Replacement',2001,''),
(36,'epsg_coordoperation',1657,1992,'Replacement',NULL,''),
(37,'epsg_coordoperation',1674,1775,'Replacement',2001,''),
(38,'epsg_coordoperation',1680,1896,'Replacement',2001,''),
(39,'epsg_coordoperation',1683,1684,'Supersession',NULL,'Better accuracy.'),
(40,'epsg_coordoperation',1683,1685,'Supersession',NULL,'Better accuracy.'),
(41,'epsg_coordoperation',1683,1686,'Supersession',NULL,'Better accuracy.'),
(42,'epsg_coordoperation',1683,1687,'Supersession',NULL,'Better accuracy.'),
(43,'epsg_coordoperation',1807,1808,'Replacement',1997,''),
(44,'epsg_coordoperation',1900,1901,'Supersession',NULL,''),
(45,'epsg_coordoperation',8046,1613,'Supersession',2001,''),
(46,'epsg_coordoperation',8047,8569,'Supersession',1997,''),
(47,'epsg_coordoperation',8047,1612,'Replacement',2001,''),
(48,'epsg_coordoperation',8569,1612,'Replacement',2001,''),
(126,'epsg_coordoperation',11801,11851,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(127,'epsg_coordoperation',11801,11852,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(128,'epsg_coordoperation',11831,11851,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(129,'epsg_coordoperation',11831,11852,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(130,'epsg_coordoperation',11802,11853,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(131,'epsg_coordoperation',11802,11852,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(132,'epsg_coordoperation',11832,11853,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(133,'epsg_coordoperation',11832,11852,'Supersession',2001,'From 1/1/2001 for all State activities.'),
(134,'epsg_coordoperation',14252,14251,'Supersession',1991,''),
(135,'epsg_coordoperation',14251,14253,'Supersession',2001,''),
(136,'epsg_coordoperation',14251,14254,'Supersession',2001,''),
(137,'epsg_coordoperation',1052,1998,'Replacement',2004,'Only for oil industry purposes.'),
(138,'epsg_coordoperation',1681,1036,'Replacement',NULL,''),
(140,'epsg_coordoperation',1638,10098,'Supersession',2003,''),
(141,'epsg_coordoperation',1639,10099,'Supersession',2003,''),
(142,'epsg_coordoperation',1751,15739,'Supersession',2004,''),
(143,'epsg_coordoperation',1066,15740,'Supersession',2004,''),
(144,'epsg_coordoperation',15781,10084,'Supersession',1996,'Improved geoid model.'),
(145,'epsg_coordoperation',15791,1330,'Replacement',1989,''),
(146,'epsg_coordoperation',15817,15818,'Replacement',2003,''),
(147,'epsg_coordoperation',15852,15851,'Supersession',NULL,''),
(148,'epsg_coordoperation',15853,15851,'Supersession',NULL,''),
(149,'epsg_coordoperation',15854,15851,'Supersession',NULL,''),
(150,'epsg_coordoperation',15856,15851,'Supersession',NULL,''),
(151,'epsg_coordoperation',1309,1776,'Supersession',2001,''),
(152,'epsg_coordoperation',1673,1777,'Supersession',2001,'Source tfm code 1309 superseded by tfm code 1776.'),
(153,'epsg_coordoperation',1753,1766,'Supersession',1997,'')
INSERT INTO EPSG_UNITOFMEASURE VALUES
(9001,'metre','length',9001,1.0,1.0,'Also known as International metre. SI standard unit.','ISO 1000.','EPSG','1995-06-02','',0),
(9002,'foot','length',9001,0.3048,1.0,'','ISO 1000; 1958','EPSG','1995-06-02','',0),
(9003,'US survey foot','length',9001,12.0,39.37,'Used in USA.','EPSG','EPSG','2000-05-07','99.99',0),
(9005,'Clarke''s foot','length',9001,0.3047972654,1.0,'Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','EPSG','2005-09-06','97.234 99.99  2000.05 2005.37 2005.46',0),
(9014,'fathom','length',9001,1.8288,1.0,'= 6 feet.','','EPSG','1995-06-02','',0),
(9030,'nautical mile','length',9001,1852.0,1.0,'','','EPSG','1996-10-18','96.24',0),
(9031,'German legal metre','length',9001,1.0000135965,1.0,'Used in Namibia.','Chief Directorate Surveys and Land Information; Mowbray; South Africa','EPSG','1997-06-16','',0),
(9033,'US survey chain','length',9001,792.0,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','EPSG','2000-05-07','99.99',0),
(9034,'US survey link','length',9001,7.92,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','EPSG','2000-05-07','99.99',0),
(9035,'US survey mile','length',9001,63360.0,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','EPSG','2000-05-07','99.99',0),
(9036,'kilometre','length',9001,1000.0,1.0,'','ISO 1000.','EPSG','1998-11-11','',0),
(9037,'Clarke''s yard','length',9001,0.9143917962,1.0,'=3 Clarke''s feet.  Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','EPSG','2005-09-06','97.233  99.99 2005.37 2005.46',0),
(9038,'Clarke''s chain','length',9001,20.1166195164,1.0,'=22 Clarke''s yards.  Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','EPSG','2005-09-06','97.233  99.99 2005.37 2005.46',0),
(9039,'Clarke''s link','length',9001,0.201166195164,1.0,'=1/100 Clarke''s chain. Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','EPSG','2005-09-06','97.233  99.99 2005.37 2005.46',0),
(9040,'British yard (Sears 1922)','length',9001,36.0,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9041,'British foot (Sears 1922)','length',9001,12.0,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9042,'British chain (Sears 1922)','length',9001,792.0,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9043,'British link (Sears 1922)','length',9001,7.92,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9050,'British yard (Benoit 1895 A)','length',9001,0.9143992,1.0,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2006-03-21','97.233  99.99  2006.26',0),
(9051,'British foot (Benoit 1895 A)','length',9001,0.9143992,3.0,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2006-03-21','97.233  99.99  2006.26',0),
(9052,'British chain (Benoit 1895 A)','length',9001,20.1167824,1.0,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2006-03-21','97.233  99.99  2006.26',0),
(9053,'British link (Benoit 1895 A)','length',9001,0.201167824,1.0,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2006-03-21','97.233  99.99  2006.26',0),
(9060,'British yard (Benoit 1895 B)','length',9001,36.0,39.370113,'G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9061,'British foot (Benoit 1895 B)','length',9001,12.0,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9062,'British chain (Benoit 1895 B)','length',9001,792.0,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9063,'British link (Benoit 1895 B)','length',9001,7.92,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford; "Geodesy"; 3rd edition 1975','EPSG','2000-05-07','97.233  99.99',0),
(9070,'British foot (1865)','length',9001,0.9144025,3.0,'Uses Clark''s estimate of 1853-1865 British foot-metre ratio of 0.9144025 metres per yard.  Used in 1962 and 1975 estimates of Indian foot.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','EPSG','2000-05-07','97.233  99.99',0),
(9080,'Indian foot','length',9001,12.0,39.370142,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (= 3 British feet) taken to be J.S.Clark''s 1865 value of 0.9144025 metres.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2000-05-07','97.231  99.99',0),
(9081,'Indian foot (1937)','length',9001,0.30479841,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British foot taken to be 1895 Benoit value of 12/39.370113m.  Rounded to 8 decimal places as 0.30479841. Used from Bangladesh to Vietnam.  Previously used in India and Pakistan but superseded.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2000-05-07','97.231  99.99',0),
(9082,'Indian foot (1962)','length',9001,0.3047996,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures with a small error as 1 Ind ft=0.3047996m.  Used in Pakistan since metrication.','G. Bomford; "Geodesy"; 2nd edition 1962','EPSG','2007-01-25','97.231 99.99 2007.011',0),
(9083,'Indian foot (1975)','length',9001,0.3047995,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures as 1 Ind ft=0.3047995m.  Used in India since metrication.','G. Bomford; "Geodesy"; 3rd edition 1975','EPSG','2007-01-25','97.231 99.99 2007.011',0),
(9084,'Indian yard','length',9001,36.0,39.370142,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (= 3 British feet) taken to be J.S.Clark''s 1865 value of 0.9144025 metres.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2000-05-07','97.231  99.99',0),
(9085,'Indian yard (1937)','length',9001,0.91439523,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British foot taken to be 1895 Benoit value of 12/39.370113m.  Rounded to 8 decimal places as 0.30479841. Used from Bangladesh to Vietnam.  Previously used in India and Pakistan but superseded.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','EPSG','2000-05-07','97.231  99.99',0),
(9086,'Indian yard (1962)','length',9001,0.9143988,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures with a small error as 1 Ind ft=0.3047996m.  Used in Pakistan since metrication.','G. Bomford; "Geodesy"; 2nd edition 1962','EPSG','2007-01-25','97.231 99.99 2007.011',0),
(9087,'Indian yard (1975)','length',9001,0.9143985,1.0,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures as 1 Ind ft=0.3047995m.  Used in India since metrication.','G. Bomford; "Geodesy"; 3rd edition 1975','EPSG','2007-01-25','97.231 99.99 2007.011',0),
(9093,'Statute mile','length',9001,1609.344,1.0,'=5280 feet','EPSG','EPSG','2000-03-07','',0),
(9094,'Gold Coast foot','length',9001,6378300.0,2.0926201E7,'Used in Ghana and some adjacent parts of British west Africa prior to metrication, except for the metrication of projection defining parameters when British foot (Sears 1922) used.','Ordnance Survey International','EPSG','2001-01-21','2000.86',0),
(9095,'British foot (1936)','length',9001,0.3048007491,1.0,'For the 1936 retriangulation OSGB defines the relationship of 10 feet of 1796 to the International metre through the logarithmic relationship (10^0.48401603 exactly). 1 ft = 0.3048007491\ufffd\ufffd\ufffdm. Also used for metric conversions in Ireland.','1. "The Retriangulation of Great Britain", Ordnance Survey of Great Britain.\ufffd\ufffd\ufffd2. "The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','EPSG','2006-11-27','2002.621 2006.932',0),
(9096,'yard','length',9001,0.9144,1.0,'=3 international feet.','OGP','OGP','2006-07-14','',0),
(9097,'chain','length',9001,20.1168,1.0,'=22 international yards or 66 international feet.','OGP','OGP','2006-07-14','',0),
(9098,'link','length',9001,20.1168,100.0,'=1/100 international chain.','OGP','OGP','2006-07-14','',0),
(9099,'British yard (Sears 1922 truncated)','length',9001,0.914398,1.0,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures.','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9101,'radian','angle',9101,1.0,1.0,'SI standard unit.','ISO 1000:1992','EPSG','1995-06-02','',0),
(9102,'degree','angle',9101,3.14159265358979,180.0,'= pi/180 radians','','EPSG','2002-11-18','96.22 2002.86',0),
(9103,'arc-minute','angle',9101,3.14159265358979,10800.0,'1/60th degree = ((pi/180) / 60) radians','','EPSG','2002-11-18','96.22 2002.86',0),
(9104,'arc-second','angle',9101,3.14159265358979,648000.0,'1/60th arc-minute = ((pi/180) / 3600) radians','','EPSG','2002-11-18','96.22 2002.86',0),
(9105,'grad','angle',9101,3.14159265358979,200.0,'=pi/200 radians.','','EPSG','2002-11-18','96.22  99.05 2002.86',0),
(9106,'gon','angle',9101,3.14159265358979,200.0,'=pi/200 radians','','EPSG','2002-11-18','96.22 2002.86',0),
(9107,'degree minute second','angle',9102,NULL,NULL,'Degree representation. Format: signed degrees (integer) - arc-minutes (integer) - arc-seconds (real, any precision). Different symbol sets are in use as field separators, for example \ufffd\ufffd\ufffd '' ". Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','96.19 2002.07 2002.78',0),
(9108,'degree minute second hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (integer) - arc-minutes (integer) - arc-seconds (real) - hemisphere abbreviation (single character N S E or W). Different symbol sets are in use as field separators for example \ufffd\ufffd\ufffd '' ". Convert to deg using algorithm.','EPSG','EPSG','2002-11-22','96.19 2002.07 2002.78',0),
(9109,'microradian','angle',9101,1.0,1000000.0,'rad * 10E-6','ISO 1000.','EPSG','1996-10-18','99.05',0),
(9110,'sexagesimal DMS','angle',9102,NULL,NULL,'Pseudo unit format: signed degrees - period - minutes (two digits) - integer seconds (two digits) - fraction of seconds (any precision). Must include leading zero in minutes and seconds and exclude decimal point for seconds. Convert to deg using formula.','EPSG','EPSG','2002-11-22','2002.27 2002.78',0),
(9111,'sexagesimal DM','angle',9102,NULL,NULL,'Pseudo unit. Format: sign - degrees - decimal point - integer minutes (two digits) - fraction of minutes (any precision).  Must include leading zero in integer minutes.  Must exclude decimal point for minutes.  Convert to deg using algorithm.','EPSG','EPSG','2002-11-22','2002.07 2002.78',0),
(9112,'centesimal minute','angle',9101,3.14159265358979,20000.0,'1/100 of a grad and gon = ((pi/200) / 100) radians','http://www.geodesy.matav.hu/','EPSG','2005-09-06','98.48  99.51 2002.86 2005.46',0),
(9113,'centesimal second','angle',9101,3.14159265358979,2000000.0,'1/100 of a centesimal minute or 1/10,000th of a grad and gon = ((pi/200) / 10000) radians','http://www.geodesy.matav.hu/','EPSG','2005-09-06','99.51 2002.86 2005.46',0),
(9114,'mil_6400','angle',9101,3.14159265358979,3200.0,'Angle subtended by 1/6400 part of a circle.  Approximates to 1/1000th radian.  Note that other approximations (notably 1/6300 circle and 1/6000 circle) also exist.','http://www.geodesy.matav.hu/','EPSG','2005-09-06','99.51 2005.46',0),
(9115,'degree minute','angle',9102,NULL,NULL,'Degree representation. Format: signed degrees (integer)  - arc-minutes (real, any precision). Different symbol sets are in use as field separators, for example \ufffd\ufffd\ufffd ''. Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','2002.78',0),
(9116,'degree hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (real, any precision) - hemisphere abbreviation (single character N S E or W). Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','',0),
(9117,'hemisphere degree','angle',9102,NULL,NULL,'Degree representation. Format: hemisphere abbreviation (single character N S E or W) - degrees (real, any precision). Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','',0),
(9118,'degree minute hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (integer) - arc-minutes (real, any precision) - hemisphere abbreviation (single character N S E or W). Different symbol sets are in use as field separators, for example \ufffd\ufffd\ufffd ''. Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','',0),
(9119,'hemisphere degree minute','angle',9102,NULL,NULL,'Degree representation. Format:  hemisphere abbreviation (single character N S E or W) - degrees (integer) - arc-minutes (real, any precision). Different symbol sets are in use as field separators, for example \ufffd\ufffd\ufffd ''. Convert to degrees using algorithm.','EPSG','EPSG','2002-11-22','',0),
(9120,'hemisphere degree minute second','angle',9102,NULL,NULL,'Degree representation. Format: hemisphere abbreviation (single character N S E or W) - degrees (integer) - arc-minutes (integer) - arc-seconds (real). Different symbol sets are in use as field separators for example \ufffd\ufffd\ufffd '' ". Convert to deg using algorithm.','EPSG','EPSG','2002-11-22','',0),
(9121,'sexagesimal DMS.s','angle',9102,NULL,NULL,'Pseudo unit. Format: signed degrees - minutes (two digits) - seconds (real, any precision). Must include leading zero in minutes and seconds where value is under 10 and include decimal separator for seconds. Convert to degree using algorithm.','ISO 6709:1983.','EPSG','2002-11-22','',0),
(9122,'degree (supplier to define representation)','angle',9101,3.14159265358979,180.0,'= pi/180 radians. The degree representation (e.g. decimal, DMSH, etc.) must be clarified by suppliers of data associated with this code.','EPSG','EPSG','2004-01-05','',0),
(9201,'unity','scale',9201,1.0,1.0,'','','EPSG','1996-09-12','',0),
(9202,'parts per million','scale',9201,1.0,1000000.0,'','','EPSG','1996-09-12','',0),
(9203,'coefficient','scale',9201,1.0,1.0,'Used when parameters are coefficients.  They inherently take the units which depend upon the term to which the coefficient applies.','EPSG','EPSG','2004-09-14','2004.53',0),
(9204,'Bin width 330 US survey feet','length',9001,3960.0,39.37,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9205,'Bin width 165 US survey feet','length',9001,1980.0,39.37,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9206,'Bin width 82.5 US survey feet','length',9001,990.0,39.37,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9207,'Bin width 37.5 metres','length',9001,37.5,1.0,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9208,'Bin width 25 metres','length',9001,25.0,1.0,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9209,'Bin width 12.5 metres','length',9001,12.5,1.0,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9210,'Bin width 6.25 metres','length',9001,6.25,1.0,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9211,'Bin width 3.125 metres','length',9001,3.125,1.0,'','EPSG','EPSG','2000-10-19','2000.59',0),
(9300,'British foot (Sears 1922 truncated)','length',9001,0.914398,3.0,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 3 ftSe(T) = 1 ydSe(T).','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9301,'British chain (Sears 1922 truncated)','length',9001,20.116756,1.0,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 1 chSe(T) = 22 ydSe(T). Used in metrication of Malaya RSO grid.','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9302,'British link (Sears 1922 truncated)','length',9001,20.116756,100.0,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 100 lkSe(T) = 1 chSe(T).','Defence Geographic Centre','OGP','2006-10-23','2006.901',0)
INSERT INTO EPSG_VERSIONHISTORY VALUES
(1,'1994-06-01','1.0','Version 1.0 release.  Excel v2.','',''),
(2,'1996-06-02','2.1','Version 2.1 release.  Excel v4.','3.0',''),
(3,'1996-12-12','3.0','Version 3.0 release.  Access v2.','3.1','2.1'),
(4,'1997-04-11','3.1','Version 3.1 release.','3.2','3.0'),
(5,'1997-08-28','3.2','Version 3.2 release.','4.0','3.1'),
(6,'1998-03-24','4.0','Version 4.0 release.  Access v7.','4.1','3.2'),
(7,'1998-09-29','4.1','Version 4.1 release.','4.2','4.0'),
(8,'1998-11-25','4.2','Version 4.2 release.','4.3','4.1'),
(9,'1999-07-26','4.3','Version 4.3 release.','4.4','4.2'),
(10,'1999-11-19','4.4','Version 4.4 release.','5.0','4.3'),
(11,'2000-06-29','4.5','Version 4.5 release.','5.1','4.4'),
(12,'2000-06-29','5.0','Version 5.0 release.  Access97','5.01','4.4'),
(13,'2000-07-09','5.01','Version 5.01 release.','5.1','5.0'),
(14,'2000-12-31','5.1','Version 5.1 release.','5.2','5.01'),
(15,'2001-06-11','5.2','Version 5.2 release.','5.21','5.1'),
(16,'2001-06-26','5.21','Version 5.21 release.','6.1','5.2'),
(17,'2002-02-21','5.3','Version 5.3 release. Same data as v6.1.','6.1','5.21'),
(18,'2001-09-03','6.02','v6.02 release to EPSG wg and ISO 19127 project team.','6.1',''),
(19,'2002-02-25','6.1','Version 6.1 release. ISO 19111 compliant data model and terminology.','6.2','5.21  6.02'),
(20,'2002-07-31','6.2','Version 6.2 release.','6.2.1','5.3  6.1'),
(21,'2002-09-05','6.2.1','v6.2 data; purged redundant Visual Basic code behind forms.','6.2.2','6.2'),
(22,'2002-09-16','6.2.2','v6.2 data; purged further redundant Visual Basic code behind forms.','6.3','6.2.1'),
(23,'2003-02-26','6.3','Version 6.3 release.','6.4','6.2.2'),
(24,'2003-10-15','6.4','Version 6.4 release.','6.5','6.3'),
(25,'2004-01-13','6.5','Version 6.5 release.','6.6','6.4'),
(26,'2004-04-09','6.5.1','Version 6.5.1. VBA module for creating SQL DDL updated. No other change.','6.6','6.5'),
(27,'2004-04-27','6.5.2','Version 6.5.2. Further update to VBA module for creating SQL DDL. Data exactly as v6.5.','6.6','6.5.1'),
(28,'2004-06-29','6.5.3','Version 6.5.3. Further update to VBA module for creating SQL DDL. Data exactly as v6.5.','6.6','6.5.2'),
(29,'2004-10-23','6.6','Version 6.6 release.','6.7','6.5.3'),
(30,'2005-05-31','6.7','Version 6.7 release.','6.8','6.6'),
(31,'2005-10-10','6.8','Version 6.8 release.','6.9','6.7'),
(32,'2006-02-20','6.9','Version 6.9 release.','6.10','6.8'),
(33,'2006-04-07','6.10','Version 6.10 release.','6.10.1','6.9'),
(34,'2006-05-23','6.10.1','Version 6.10.1 release. SQL script modified to amend date format. Same data as v6.10.','6.10.2','6.10'),
(35,'2006-06-08','6.10.2','Version 6.10.2 release. SQL script modified to remove unique constraint. Same data as v6.10.','6.11','6.10.1'),
(36,'2006-08-09','6.11','Version 6.11 release.','6.11.1','6.10.*'),
(37,'2006-10-04','6.11.1','Version 6.11.1 release.','6.11.2','6.11'),
(38,'2006-10-23','6.11.2','Version 6.11.2 release.','6.12','6.11.1'),
(39,'2007-02-08','6.12','Version 6.12 release.','','6.11.2')
ALTER TABLE EPSG_ALIAS ADD CONSTRAINT FK_NAMING_SYSTEM_CODE FOREIGN KEY(NAMING_SYSTEM_CODE) REFERENCES EPSG_NAMINGSYSTEM(NAMING_SYSTEM_CODE)
ALTER TABLE EPSG_COORDINATEAXIS ADD CONSTRAINT FK_COORD_AXIS_NAME_CODE FOREIGN KEY(COORD_AXIS_NAME_CODE) REFERENCES EPSG_COORDINATEAXISNAME(COORD_AXIS_NAME_CODE)
ALTER TABLE EPSG_COORDINATEAXIS ADD CONSTRAINT FK_UOM_CODE2 FOREIGN KEY(UOM_CODE) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_COORDINATEAXIS ADD CONSTRAINT FK_COORD_SYS_CODE2 FOREIGN KEY(COORD_SYS_CODE) REFERENCES EPSG_COORDINATESYSTEM(COORD_SYS_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_COORD_SYS_CODE FOREIGN KEY(COORD_SYS_CODE) REFERENCES EPSG_COORDINATESYSTEM(COORD_SYS_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_DATUM_CODE FOREIGN KEY(DATUM_CODE) REFERENCES EPSG_DATUM(DATUM_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_UOM_CODE_SOURCE_COORD_DIFF FOREIGN KEY(UOM_CODE_SOURCE_COORD_DIFF) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_UOM_CODE_TARGET_COORD_DIFF FOREIGN KEY(UOM_CODE_TARGET_COORD_DIFF) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_COORD_OP_METHOD_CODE2 FOREIGN KEY(COORD_OP_METHOD_CODE) REFERENCES EPSG_COORDOPERATIONMETHOD(COORD_OP_METHOD_CODE)
ALTER TABLE EPSG_COORDOPERATIONPARAMVALUE ADD CONSTRAINT FK_UOM_CODE FOREIGN KEY(UOM_CODE) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_DATUM ADD CONSTRAINT FK_ELLIPSOID_CODE FOREIGN KEY(ELLIPSOID_CODE) REFERENCES EPSG_ELLIPSOID(ELLIPSOID_CODE)
ALTER TABLE EPSG_DATUM ADD CONSTRAINT FK_PRIME_MERIDIAN_CODE FOREIGN KEY(PRIME_MERIDIAN_CODE) REFERENCES EPSG_PRIMEMERIDIAN(PRIME_MERIDIAN_CODE)
ALTER TABLE EPSG_ELLIPSOID ADD CONSTRAINT FK_UOM_CODE4 FOREIGN KEY(UOM_CODE) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_PRIMEMERIDIAN ADD CONSTRAINT FK_UOM_CODE3 FOREIGN KEY(UOM_CODE) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_CMPD_VERTCRS_CODE FOREIGN KEY(CMPD_VERTCRS_CODE) REFERENCES EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_CMPD_HORIZCRS_CODE FOREIGN KEY(CMPD_HORIZCRS_CODE) REFERENCES EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_AREA_OF_USE_CODE2 FOREIGN KEY(AREA_OF_USE_CODE) REFERENCES EPSG_AREA(AREA_CODE)
ALTER TABLE EPSG_COORDINATEREFERENCESYSTEM ADD CONSTRAINT FK_SOURCE_GEOGCRS_CODE FOREIGN KEY(SOURCE_GEOGCRS_CODE) REFERENCES EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_TARGET_CRS_CODE FOREIGN KEY(TARGET_CRS_CODE) REFERENCES EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_AREA_OF_USE_CODE FOREIGN KEY(AREA_OF_USE_CODE) REFERENCES EPSG_AREA(AREA_CODE)
ALTER TABLE EPSG_COORDOPERATION ADD CONSTRAINT FK_SOURCE_CRS_CODE FOREIGN KEY(SOURCE_CRS_CODE) REFERENCES EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE)
ALTER TABLE EPSG_COORDOPERATIONPARAMUSAGE ADD CONSTRAINT FK_PARAMETER_CODE FOREIGN KEY(PARAMETER_CODE) REFERENCES EPSG_COORDOPERATIONPARAM(PARAMETER_CODE)
ALTER TABLE EPSG_COORDOPERATIONPARAMUSAGE ADD CONSTRAINT FK_COORD_OP_METHOD_CODE FOREIGN KEY(COORD_OP_METHOD_CODE) REFERENCES EPSG_COORDOPERATIONMETHOD(COORD_OP_METHOD_CODE)
ALTER TABLE EPSG_COORDOPERATIONPARAMVALUE ADD CONSTRAINT FK_PARAMETER_CODECOORD_OP_METH FOREIGN KEY(PARAMETER_CODE,COORD_OP_METHOD_CODE) REFERENCES EPSG_COORDOPERATIONPARAMUSAGE(PARAMETER_CODE,COORD_OP_METHOD_CODE)
ALTER TABLE EPSG_COORDOPERATIONPARAMVALUE ADD CONSTRAINT FK_COORD_OP_CODE FOREIGN KEY(COORD_OP_CODE) REFERENCES EPSG_COORDOPERATION(COORD_OP_CODE)
ALTER TABLE EPSG_COORDOPERATIONPATH ADD CONSTRAINT FK_CONCAT_OPERATION_CODE FOREIGN KEY(CONCAT_OPERATION_CODE) REFERENCES EPSG_COORDOPERATION(COORD_OP_CODE)
ALTER TABLE EPSG_COORDOPERATIONPATH ADD CONSTRAINT FK_SINGLE_OPERATION_CODE FOREIGN KEY(SINGLE_OPERATION_CODE) REFERENCES EPSG_COORDOPERATION(COORD_OP_CODE)
ALTER TABLE EPSG_DATUM ADD CONSTRAINT FK_AREA_OF_USE_CODE3 FOREIGN KEY(AREA_OF_USE_CODE) REFERENCES EPSG_AREA(AREA_CODE)
ALTER TABLE EPSG_DEPRECATION ADD CONSTRAINT FK_CHANGE_ID FOREIGN KEY(CHANGE_ID) REFERENCES EPSG_CHANGE(CHANGE_ID)
ALTER TABLE EPSG_UNITOFMEASURE ADD CONSTRAINT FK_TARGET_UOM_CODE FOREIGN KEY(TARGET_UOM_CODE) REFERENCES EPSG_UNITOFMEASURE(UOM_CODE)
CREATE INDEX ALIAS_OBJECT_CODE ON EPSG_ALIAS(OBJECT_CODE)
CREATE INDEX CRS_DATUM_CODE ON EPSG_COORDINATEREFERENCESYSTEM(DATUM_CODE)
CREATE INDEX CRS_PROJECTION_CODE ON EPSG_COORDINATEREFERENCESYSTEM(PROJECTION_CONV_CODE)
CREATE INDEX COORDINATE_AXIS_CODE ON EPSG_COORDINATEAXIS(COORD_AXIS_CODE)
CREATE INDEX COORDINATE_AXIS_SYS_CODE ON EPSG_COORDINATEAXIS(COORD_SYS_CODE)
CREATE INDEX COORDINATE_OPERATION_CRS ON EPSG_COORDOPERATION(SOURCE_CRS_CODE, TARGET_CRS_CODE)
CREATE INDEX COORDINATE_OPERATION_METHOD_CODE ON EPSG_COORDOPERATION(COORD_OP_METHOD_CODE)
CREATE INDEX PARAMETER_USAGE_METHOD_CODE ON EPSG_COORDOPERATIONPARAMUSAGE(COORD_OP_METHOD_CODE)
CREATE INDEX PARAMETER_VALUES ON EPSG_COORDOPERATIONPARAMVALUE(COORD_OP_CODE, COORD_OP_METHOD_CODE)
CREATE INDEX PARAMETER_VALUE_CODE ON EPSG_COORDOPERATIONPARAMVALUE(PARAMETER_CODE)
CREATE INDEX PATH_CONCAT_OPERATION_CODE ON EPSG_COORDOPERATIONPATH(CONCAT_OPERATION_CODE)
CREATE INDEX SUPERSESSION_OBJECT_CODE ON EPSG_SUPERSESSION(OBJECT_CODE)
CREATE INDEX NAME_CRS ON EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_NAME)
CREATE INDEX NAME_CS ON EPSG_COORDINATESYSTEM(COORD_SYS_NAME)
CREATE INDEX NAME_AXIS ON EPSG_COORDINATEAXISNAME(COORD_AXIS_NAME)
CREATE INDEX NAME_DATUM ON EPSG_DATUM(DATUM_NAME)
CREATE INDEX NAME_ELLIPSOID ON EPSG_ELLIPSOID(ELLIPSOID_NAME)
CREATE INDEX NAME_PRIME_MERIDIAN ON EPSG_PRIMEMERIDIAN(PRIME_MERIDIAN_NAME)
CREATE INDEX NAME_COORD_OP ON EPSG_COORDOPERATION(COORD_OP_NAME)
CREATE INDEX NAME_METHOD ON EPSG_COORDOPERATIONMETHOD(COORD_OP_METHOD_NAME)
CREATE INDEX NAME_PARAMETER ON EPSG_COORDOPERATIONPARAM(PARAMETER_NAME)
CREATE INDEX NAME_UNIT ON EPSG_UNITOFMEASURE(UNIT_OF_MEAS_NAME)
SHUTDOWN COMPACT
